<?php
/*  Copyright 2021 Hearty Tools, Inc. 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License, version 2, as 
    published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/
/*
Plugin Name: Quote of the Day - ITslum
Plugin URI: https://heartytools.com/guide/quote-of-the-day-plugin-for-wordpress/
Description: Show your website visiotrs new quotation each day. Install then click activate and then go to Appearance > Widgets and look for the 'Quote of the Day- ITslum'. Then, drag the widget to area where you want to show quotations.
Version: 3.1
Author: Hearty Tools
Author URI: https://heartytools.com/web-developer
*/

/**
 * Adds Quote of the Day widget.
 */
class QuoteOfDay_ITslum extends WP_Widget {

	/**
	 * Register widget with WordPress.
	 */
	function __construct() {
		parent::__construct(
			'foo_widget', // Base ID
			__('Quote of the Day - ITslum', 'text_domain'), // Name
			array( 'description' => __( 'Display quote of the day on your website/blog!', 'text_domain' ), ) // Args
		);
	}

	/**
	 * Front-end display of widget.
	 *
	 * @see WP_Widget::widget()
	 *
	 * @param array $args     Widget arguments.
	 * @param array $instance Saved values from database.
	 */
	public function widget( $args, $instance ) {
		$qtype = apply_filters( 'widget_title', $instance['qtype'] );
		$ctitle = apply_filters( 'widget_title', $instance['ctitle'] );

                $title_hash = array(
                     "quote" => "Quote of the Day",
                     "relation" => "Relationship Quote of the Day",
                     "health" => "Health Quote of the Day",
                     "nature" => "Nature Quote of the Day",
                 );
$thequotes = array(
"<p></p><i></i>",
"<p>A bad cold wouldn't be so annoying if it weren't for the advice of our friends.</p><i>Kin Hubbard</i>",
"<p>A bad grade is only one letter in the Essay of life.</p><i>Lee Drake</i>",
"<p>A bank book makes good reading - better than some novels.</p><i>Harry Lauder</i>",
"<p>A bank is a place that will lend you money if you can prove that you don't need it.</p><i>Bob Hope</i>",
"<p>A barking dog is often more useful than a sleeping lion.</p><i>Washington Irving</i>",
"<p>A bartender is just a pharmacist with a limited inventory.</p><i>Unknown Author</i>",
"<p>A beating heart and an angel's soul, covered in fur.</p><i>Lexie Saige</i>",
"<p>A beauty is a woman you notice; a charmer is one who notices you.</p><i>Adlai E. Stevenson</i>",
"<p>A bend in the road is not the end of the road... unless you fail to make the turn.</p><i>Unknown Author</i>",
"<p>A bit of fragrance always clings to the hand that gives roses.</p><i>Chinese Proverb</i>",
"<p>A boil is no big deal. On someone else's neck.</p><i>Jewish Saying</i>",
"<p>A book is like a garden carried in the pocket.</p><i>Chinese Proverb</i>",
"<p>A book must be an ice-axe to break the seas frozen inside our soul.</p><i>Franz Kafka</i>",
"<p>A book that is shut is but a block.</p><i>Thomas Fuller</i>",
"<p>A boy is a noise with dirt on it.</p><i>Unknown Author</i>",
"<p>A budget tells us what we can't afford, but it doesn't keep us from buying it.</p><i>William Feather</i>",
"<p>A business that makes nothing but money is a poor business.</p><i>Henry Ford</i>",
"<p>A camel looks like a horse that was planned by a committee.</p><i>Unknown Author</i>",
"<p>A canter is a cure for every evil.</p><i>Benjamin Disraeli</i>",
"<p>A canter is the cure for all evil.</p><i>Benjamin Disraeli</i>",
"<p>A cat bitten once by a snake dreads even rope.</p><i>Arab Proverb</i>",
"<p>A cat determined not to be found can fold itself up like a pocket handkerchief if it wants to.</p><i>Louis J. Camuti</i>",
"<p>A cat doesn't know what it wants and wants more of it.</p><i>Richard Hexem</i>",
"<p>A cat improves the garden wall in sunshine, and the hearth in foul weather.</p><i>Judith Merkle Riley</i>",
"<p>A cat is a lion in a jungle of small bushes.</p><i>Indian Proverb</i>",
"<p>A cat is a puzzle for which there is no solution.</p><i>Hazel Nicholson</i>",
"<p>A cat is a tiger that is fed by hand.</p><i>Proverb</i>",
"<p>A cat is an example of sophistication minus civilization.</p><i>Unknown Author</i>",
"<p>A cat is never vulgar.</p><i>Carl Van Vechten</i>",
"<p>A cat pours his body on the floor like water.</p><i>William Lyon Phelps</i>",
"<p>A cat sees us as the dogs . . . A cat sees himself as the human.</p><i>Unknown Author</i>",
"<p>A characteristic of the normal child is he doesn't act that way very often.</p><i>Unknown Author</i>",
"<p>A child can ask questions that a wise man cannot answer.</p><i>Unknown Author</i>",
"<p>A child educated only at school is an uneducated child.</p><i>George Santayana</i>",
"<p>A child is a curly dimpled lunatic.</p><i>Ralph Waldo Emerson</i>",
"<p>A child of five would understand this. Send someone to fetch a child of five.</p><i>Groucho Marx</i>",
"<p>A child seldom needs a good talking to as a good listening to.</p><i>Robert Brault</i>",
"<p>A child, like your stomach, doesn't need all you can afford to give it.</p><i>Frank A. Clark</i>",
"<p>A city is a large community where people are lonesome together.</p><i>Unknown Author</i>",
"<p>A civil servant is sometimes like a broken cannon - it won't work and you can't fire it.</p><i>George S. Patton</i>",
"<p>A clean desk is a sign of a cluttered desk drawer.</p><i>Unknown Author</i>",
"<p>A clear conscience is usually the sign of a bad memory.</p><i>Unknown Author</i>",
"<p>A closed mouth gathers no foot.</p><i>Unknown Author</i>",
"<p>A cloudy day is no match for a sunny disposition.</p><i>William Arthur Ward</i>",
"<p>A comfortable old age is the reward of a well-spent youth. Instead of its bringing sad and melancholy prospects of decay, it would give us hopes of eternal youth in a better world.</p><i>Maurice Chevalier</i>",
"<p>A committee is a cul-de-sac down which ideas are lured and then quietly strangled.</p><i>Barnett Cocks, attributed</i>",
"<p>A committee is a group of the unwilling chosen form the unfit, to do the unnecessary.</p><i>Unknown Author</i>",
"<p>A committee is a group that keeps minutes and loses hours.</p><i>Milton Berle</i>",
"<p>A committee is a thing which takes a week to do what one good man can do in an hour.</p><i>Elbert Hubbard</i>",
"<p>A computer once beat me at chess, but it was no match for me at kickboxing.</p><i>Emo Philips</i>",
"<p>A conclusion is simply the place where you got tired of thinking.</p><i>Unknown Author</i>",
"<p>A Conservative government is an organised hypocrisy.</p><i>Benjamin Disraeli, 1845</i>",
"<p>A conservative is a man who believes that nothing should be done for the first time.</p><i>Alfred E. Wiggam</i>",
"<p>A conservative is a man who just sits and thinks, mostly sits.</p><i>Woodrow Wilson</i>",
"<p>A conservative is a man with two perfectly good legs who, however, has never learned how to walk forward.</p><i>Franklin D. Roosevelt, radio speech, 26 October 1939</i>",
"<p>A conservative is a man with two perfectly good legs who, however, has never learned how to walk forward.</p><i>Franklin D. Roosevelt</i>",
"<p>A conservative is one who admires radicals centuries after they're dead.</p><i>Leo Rosten</i>",
"<p>A consultant is a man sent in after the battle to bayonet the wounded.</p><i>Unknown Author</i>",
"<p>A country cannot simultaneously prevent and prepare for war.</p><i>Albert Einstein</i>",
"<p>A country is in a bad state, which is governed only by laws; because a thousand things occur for which laws cannot provide, and where authority ought to interpose.</p><i>Samuel Johnson</i>",
"<p>A criminal becomes a popular figure because he unburdens in no small degree the consciences of his fellow man, for now they know once more where evil is to be found.</p><i>Carl G. Jung</i>",
"<p>A criminal is a person with predatory instincts who has not sufficient capital to form a corporation.</p><i>Howard Scott</i>",
"<p>A critic can only review the book he has read, not the one which the writer wrote.</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>A cruel story runs on wheels, and every hand oils the wheels as they run.</p><i>Ouida</i>",
"<p>A crying baby is the best form of birth control.</p><i>Carole Tabron</i>",
"<p>A cynic is a person searching for an honest man, with a stolen lantern.</p><i>Edgar A. Shoaff</i>",
"<p>A cynic knows the price of everything and the value of nothing.</p><i>Oscar Wilde , Lady Windermere's Fan, 1893</i>",
"<p>A day for firm decisions! Or is it?</p><i>Unknown Author</i>",
"<p>A day is Eternity's seed, and we are its Gardeners.</p><i>Erika Harris</i>",
"<p>A day of battle is a day of harvest for the devil.</p><i>William Hooke</i>",
"<p>A day of worry is more exhausting than a day of work.</p><i>John Lubbock</i>",
"<p>A day will come when a cannon will be exhibited in museums, just as instruments of torture are now, and the people will be astonished that such a thing could have been.</p><i>Victor Hugo</i>",
"<p>A day without sunshine is like, night.</p><i>Unknown Author</i>",
"<p>A daydream is a meal at which images are eaten. Some of us are gourmets, some gourmands, and a good many take their images precooked out of a can and swallow them down whole, absent-mindedly and with little relish.</p><i>W.H. Auden</i>",
"<p>A determined person doesn't find it hard to succeed; they find it hard to stop trying.</p><i>Allen Steble</i>",
"<p>A diplomat is a man who always remembers a woman's birthday but never remembers her age.</p><i>Robert Frost</i>",
"<p>A diplomat is a person who can tell you to go to hell in such a way that you actually look forward to the trip.</p><i>Caskie Stinnett</i>",
"<p>A dirty book is rarely dusty.</p><i>Unknown Author</i>",
"<p>A dog can express more with his tail in seconds than his owner can express with his tongue in hours.</p><i>Unknown Author</i>",
"<p>A dog has lots of friends because he wags his tail and not his tongue.</p><i>Unknown Author</i>",
"<p>A dog is much like a married man, obeying his master's voice for the sake of his master's touch.</p><i>Robert Brault</i>",
"<p>A dog is not 'almost human' and I know of no greater insult to the canine race than to describe it as such.</p><i>John Holmes</i>",
"<p>A dog is not 'almost human', and I know of no greater insult to the canine race than to describe it as such.</p><i>John Holmes</i>",
"<p>A dog is not considered a good dog because he is a good barker. A man is not considered a good man because he is a good talker.</p><i>Chuang Tzu</i>",
"<p>A dog is one of the few remaining reasons why some people can be persuaded to go for a walk.</p><i>Orlando A. Battista</i>",
"<p>A dog is one of the remaining reasons why some people can be persuaded to go for a walk.</p><i>O.A. Battista</i>",
"<p>A dog may be a man's best friend but a horse made history.</p><i>Unknown Author</i>",
"<p>A dog may be man's best friend, but the horse wrote history.</p><i>Unknown Author</i>",
"<p>A dog teaches a boy fidelity, perseverance, and to turn around three times before lying down.</p><i>Robert Benchley</i>",
"<p>A dog wags its tail with its heart.</p><i>Martin Buxbaum</i>",
"<p>A dog, I will maintain, is a very tolerable judge of beauty, as appears from the fact that any liberally educated dog does, in a general way, prefer a woman to a man.</p><i>Frances Thompson</i>",
"<p>A dollar picked up in the road is more satisfaction to us than the 99 which we had to work for, and the money won at Faro or in the stock market snuggles into our hearts in the same way.</p><i>Mark Twain</i>",
"<p>A door is what a dog is perpetually on the wrong side of.</p><i>Ogden Nash</i>",
"<p>A dream has power to poison sleep.</p><i>Percy Bysshe Shelley, 'Mutability'</i>",
"<p>A dream has power to poison sleep.</p><i>Percy Bysshe Shelley-Mutability</i>",
"<p>A dream is a microscope through which we look at the hidden occurrences in our soul.</p><i>Erich Fromm (Thanks, Sarah)</i>",
"<p>A dream is a microscope through which we look at the hidden occurrences in our soul.</p><i>Erich Fromm</i>",
"<p>A dream which is not interpreted is like a letter which is not read.</p><i>The Talmud</i>",
"<p>A dress that zips up the back will bring a husband and wife together.</p><i>James H. Boren</i>",
"<p>A drug is that substance which, when injected into a rat, will produce a scientific report.</p><i>Unknown Author</i>",
"<p>A dying man needs to die, as a sleepy man needs to sleep, and there comes a time when it is wrong, as well as useless, to resist.</p><i>Stewart Alsop</i>",
"<p>A fact is a simple statement that everyone believes. It is innocent, unless found guilty. A hypothesis is a novel suggestion that no one wants to believe. It is guilty, until found effective.</p><i>Edward Teller</i>",
"<p>A failure is a man who has blundered, but is not able to cash in on the experience.</p><i>Elbert Hubbard</i>",
"<p>A father's words are like a thermostat that sets the temperature in the house.</p><i>Paul Lewis</i>",
"<p>A fellow ought to save a few of the long evenings he spends with his girl till after they're married.</p><i>Kin Hubbard</i>",
"<p>A fellow who does things that count, doesn't usually stop to count them.</p><i>Variation of a saying by Albert Einstein</i>",
"<p>A final comfort that is small, but not cold: The heart is the only broken instrument that works.</p><i>T.E. Kalem</i>",
"<p>A first rate soup is better than a second rate painting.</p><i>Abraham Maslow</i>",
"<p>A fly, Sir, may sting a stately horse and make him wince; but one is but an insect, and the other is a horse still.</p><i>Samuel Johnson</i>",
"<p>A fool and his money are easily parted.</p><i>Proverb</i>",
"<p>A fool-proof method for sculpting an elephant: first, get a huge block of marble; then you chip away everything that doesn't look like an elephant.</p><i>Unknown Author</i>",
"<p>A free America... means just this: individual freedom for all, rich or poor, or else this system of government we call democracy is only an expedient to enslave man to the machine and make him like it.</p><i>Frank Lloyd Wright</i>",
"<p>A free press can be good or bad, but, most certainly, without freedom a press will never be anything but bad.</p><i>Albert Camus</i>",
"<p>A Freudian slip is when you say one thing but mean your mother.</p><i>Unknown Author</i>",
"<p>A friend accepts us as we are yet helps us to be what we should.</p><i>Unknown Author</i>",
"<p>A friend can tell you things you don't want to tell yourself.</p><i>Frances Ward Weller</i>",
"<p>A friend doesn't go on a diet because you are fat.</p><i>Erma Bombeck</i>",
"<p>A friend is a gift you give yourself.</p><i>Robert Louis Stevenson</i>",
"<p>A friend is a person with whom I may be sincere. Before him I may think aloud. I am arrived at last in the presence of a man so real and equal, that I may drop even those undermost garments of dissimulation, courtesy, and second thought, which men never put off, and may deal with him with the simplicity and wholeness with which one chemical atom meets another.</p><i>Ralph Waldo Emerson</i>",
"<p>A friend is one of the nicest things you can have, and one of the best things you can be.</p><i>Douglas Pagels</i>",
"<p>A friend is someone with whom you dare to be yourself.</p><i>Frank Crane</i>",
"<p>A friend is the one who comes in when the whole world has gone out.</p><i>Grace Pulpit</i>",
"<p>A friend is the only person you will let into the house when you are Turning Out Drawers.</p><i>Pam Brown</i>",
"<p>A friend knows the song in my heart and sings it to me when my memory fails.</p><i>Donna Roberts</i>",
"<p>A friendship can weather most things and thrive in thin soil; but it needs a little mulch of letters and phone calls and small, silly presents every so often - just to save it from drying out completely.</p><i>Pam Brown</i>",
"<p>A full heart has room for everything and an empty heart has room for nothing.</p><i>Antonio Porchia, Voces, 1943, translated from Spanish by W.S. Merwin</i>",
"<p>A genius is one who shoots at something no one else can see - and hits it.</p><i>Unknown Author</i>",
"<p>A gentleman is simply a patient wolf.</p><i>Lana Turner</i>",
"<p>A gentleman need not know Latin, but he should at least have forgotten it.</p><i>Brander Matthews</i>",
"<p>A gifted small girl has explained that pins are a great means of saving life, 'by not swallowing them.'</p><i>Charles Edward Montague, Dramatic Values</i>",
"<p>A girl's legs are her best friends, but the best of friends must part.</p><i>Redd Foxx</i>",
"<p>A goal is a dream with a deadline.</p><i>Napoleon Hill</i>",
"<p>A gold medal is a nice thing - but if you're not enough without it, you'll never be enough with it.</p><i>From Cool Runnings</i>",
"<p>A good book has no ending.</p><i>R.D. Cumming</i>",
"<p>A good book is always on tap; it may be decanted and drunk a hundred times, and it is still there for further imbibement.</p><i>Holbrook Jackson</i>",
"<p>A good book on your shelf is a friend that turns its back on you and remains a friend.</p><i>Unknown Author</i>",
"<p>A good book should leave you... slightly exhausted at the end. You live several lives while reading it.</p><i>William Styron, interview, Writers at Work, 1958</i>",
"<p>A good cheerleader is not measured by the height of her jumps but by the span of her spirit.</p><i>Unknown Author</i>",
"<p>A good cigar is like a beautiful chick with a great body who also knows the American League box scores. Klinger, 'Bug-Out,' 1976</p><i>Unknown Author</i>",
"<p>A good friend is a connection to life - a tie to the past, a road to the future, the key to sanity in a totally insane world.</p><i>Lois Wyse</i>",
"<p>A good friend is cheaper than therapy.</p><i>Unknown Author</i>",
"<p>A good hockey player plays where the puck is. A great hockey player plays where the puck is going to be.</p><i>Wayne Gretzky</i>",
"<p>A good horse makes short miles.</p><i>George Elliot</i>",
"<p>A good listener is not only popular everywhere, but after a while, he knows something.</p><i>Wilson Mizner</i>",
"<p>A good novel tells us the truth about its hero; but a bad novel tells us the truth about its author.</p><i>G.K. Chesterton</i>",
"<p>A good painting to me has always been like a friend. It keeps me company, comforts and inspires.</p><i>Hedy Lamarr</i>",
"<p>A good politician is quite as unthinkable as an honest burglar.</p><i>Henry Louis Mencken</i>",
"<p>A good question is never answered. It is not a bolt to be tightened into place but a seed to be planted and to bear more seed toward the hope of greening the landscape of idea.</p><i>John Ciardi</i>",
"<p>A good scare is worth more to a man than good advice.</p><i>Edgar Watson Howe, Country Town Sayings, 1911</i>",
"<p>A good sermon should be like a woman's skirt: short enough to rouse the interest, but long enough to cover the essentials.</p><i>Ronald Knox</i>",
"<p>A good style should show no signs of effort. What is written should seem a happy accident.</p><i>W. Somerset Maugham, Summing Up, 1938</i>",
"<p>A good teacher must know the rules; a good pupil, the exceptions.</p><i>Martin H. Fischer</i>",
"<p>A good traveler has no fixed plans, and is not intent on arriving.</p><i>Lao Tzu</i>",
"<p>A government that is big enough to give you all you want is big enough to take it all away.</p><i>Barry Goldwater</i>",
"<p>A government that robs Peter to pay Paul can always depend on the support of Paul.</p><i>George Bernard Shaw</i>",
"<p>A graduation ceremony is an event where the commencement speaker tells thousands of students dressed in identical caps and gowns that 'individuality' is the key to success.</p><i>Robert Orben</i>",
"<p>A grass-blade's no easier to make than an oak.</p><i>James Russell Lowell, A Fable for Critics, 1848</i>",
"<p>A great artist is always before his time or behind it.</p><i>George Edward Moore</i>",
"<p>A great artist is always before his time or behind it.</p><i>George Moore</i>",
"<p>A great deal of talent is lost to the world for want of a little courage. Every day sends to their graves obscure men whose timidity prevented them from making a first effort.</p><i>Sydney Smith</i>",
"<p>A great man is he who has not lost the heart of a child.</p><i>Mencius</i>",
"<p>A great many people think that polysyllables are a sign of intelligence.</p><i>Barbara Walters</i>",
"<p>A great obstacle to happiness is to expect too much happiness.</p><i>Bernard de Fontenelle</i>",
"<p>A great part of life consists in contemplating what we cannot cure.</p><i>Robert Louis Stevenson</i>",
"<p>A great war leaves the country with three armies - an army of cripples, an army of mourners, and an army of thieves.</p><i>German Proverb</i>",
"<p>A guilty conscience needs to confess. A work of art is a confession.</p><i>Albert Camus</i>",
"<p>A happy person is not a person in a certain set of circumstances, but rather a person with a certain set of attitudes.</p><i>Hugh Downs</i>",
"<p>A happy thought is like a seed that sows positivity for all to reap.</p><i>Miriam Muhammad</i>",
"<p>A hard man is good to find.</p><i>Mae West</i>",
"<p>A harmless hilarity and a buoyant cheerfulness are not infrequent concomitants of genius; and we are never more deceived than when we mistake gravity for greatness, solemnity for science, and pomposity for erudition.</p><i>Charles Caleb Colton</i>",
"<p>A hen is only an egg's way of making another egg.</p><i>Samuel Butler</i>",
"<p>A hero is one who knows how to hang on one minute longer.</p><i>Norwegian proverb</i>",
"<p>A Hibernian sage once wrote that there are three things a man never forgets: The girl of his early youth, a devoted teacher, and a great horse.</p><i>C.J.J. Mullen</i>",
"<p>A highbrow is a man who has found something more interesting than women.</p><i>Edgar Wallace</i>",
"<p>A history in which every particular incident may be true may on the whole be false.</p><i>Thomas Babington Macaulay</i>",
"<p>A hole in one is amazing when you think of the different universes this white mass of molecules has to pass through on its way to the hole.</p><i>Mac O'Grady</i>",
"<p>A hole is nothing at all, but you can still break your neck in it.</p><i>Unknown Author</i>",
"<p>A horse can lend its rider the speed and strength he or she lacks, but the rider who is wise remembers it is no more than a loan.</p><i>Pam Brown</i>",
"<p>A horse doesn't care how much you know, until he knows how much you care.</p><i>Pat Parelli</i>",
"<p>A horse gallops with his lungs; Perseveres with his heart; And wins with his character; </p><i>Tesio</i>",
"<p>A horse is dangerous at both ends and uncomfortable in the middle.</p><i>Ian Fleming</i>",
"<p>A horse is poetry in motion.</p><i>Unknown Author</i>",
"<p>A horse is the projection of peoples' dreams about themselves - strong, powerful, beautiful - and it has the capability of giving us escape from our mundane existence.</p><i>Pam Brown</i>",
"<p>A horse is worth more than riches.</p><i>Spanish Proverb</i>",
"<p>A horse which stops dead just before a jump and thus propels its rider into a graceful arc provides a splendid excuse for general merriment.</p><i>Duke of Edinburgh</i>",
"<p>A horse which stops dead just before a jump and thus propels its rider into a graceful arc provides a splendid excuse for general merriment.</p><i>Duke of Endinburgh</i>",
"<p>A horse! a horse! my kingdom for a horse!</p><i>William Shakespeare-Richard III</i>",
"<p>A Horse! A Horse! my kingdom for a horse!</p><i>William Shakespeare</i>",
"<p>A Horseman should know neither fear, nor anger.</p><i>James Rarey</i>",
"<p>A house is not a home without a pet.</p><i>Unknown Author</i>",
"<p>A house without books is like a room without windows.</p><i>Heinrich Mann</i>",
"<p>A house without either a cat or a dog is the house of a scoundrel.</p><i>Portuguese Proverb</i>",
"<p>A hug is like a boomerang - you get it back right away.</p><i>Bil Keane</i>",
"<p>A hundred ten in the shade is sorta hot, but you don't have to shovel it off your driveway.</p><i>Unknown Author</i>",
"<p>A hundredload of worry will not pay an ounce of debt.</p><i>George Herbert</i>",
"<p>A hungry dog hunts best.</p><i>Lee Trevino</i>",
"<p>A hunter of shadows, himself a shade.</p><i>Homer</i>",
"<p>A husband only worries about a particular Other Man; a wife distrusts her whole species.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A jazz musician is a juggler who uses harmonies instead of oranges.</p><i>Benny Green</i>",
"<p>A joy shared is a joy doubled.</p><i>Johann Wolfgang von Goethe</i>",
"<p>A judge is a law student who marks his own examination papers.</p><i>H. L. Mencken</i>",
"<p>A jury consists of twelve persons chosen to decide who has the better lawyer.</p><i>Robert Frost</i>",
"<p>A kind heart is a fountain of gladness, making everything in its vicinity freshen into smiles.</p><i>Washington Irving</i>",
"<p>A kind word is like a Spring day.</p><i>Russian Proverb</i>",
"<p>A kiss makes the heart young again and wipes out the years.</p><i>Rupert Brooke</i>",
"<p>A kitten is so flexible that she is almost double; the hind parts are equivalent to another kitten with which the forepart plays. She does not discover that her tail belongs to her until you tread on it.</p><i>Henry David Thoreau</i>",
"<p>A kitten is the delight of a household. All day long a comedy is played by this incomparable actor.</p><i>Jules Champfleury</i>",
"<p>A kitten is the most irresistible comedian in the world. Its wide-open eyes gleam with wonder and mirth. It darts madly at nothing at all, and then, as though suddenly checked in the pursuit, prances sideways on its hind legs with ridiculous agility and zeal.</p><i>Agnes Repplier</i>",
"<p>A large income is the best recipe for happiness I ever heard of.</p><i>Jane Austen-Mansfield Park</i>",
"<p>A lawyer is a gentleman who rescues your estate from your enemies and keeps it for himself.</p><i>Lord Brougham</i>",
"<p>A lawyer's brief will be brief, before a freethinker thinks freely.</p><i>Augustus William Hare and Julius Charles Hare, Guesses at Truth, by Two Brothers, 1827</i>",
"<p>A leader in the Democratic Party is a boss, in the Republican Party he is a leader.</p><i>Harry S. Truman</i>",
"<p>A liberal is a conservative who has been arrested.</p><i>Tom Wolfe-From novel 'The Bonfire of the Vanities'</i>",
"<p>A liberal is a conservative who's been arrested. A conservative is a liberal who's been mugged.</p><i>Wendy Kaminer</i>",
"<p>A liberal is a man or a woman or a child who looks forward to a better day, a more tranquil night, and a bright, infinite future.</p><i>Leonard Bernstein, The New York Times, 30 October 1988</i>",
"<p>A liberal is a man or a woman or a child who looks forward to a better day, a more tranquil night, and a bright, infinite future.</p><i>Leonard Bernstein</i>",
"<p>A life without cause is a life without effect.</p><i>Barbarella</i>",
"<p>A lion among ladies is a most dreadful thing.</p><i>William Shakespeare-A Midsummer Night's Dream</i>",
"<p>A little bit of powder, a little bit of paint, makes a girl's complexion seem what it ain't.</p><i>Unknown Author</i>",
"<p>A little drowsing cat is an image of a perfect beatitude.</p><i>Jules Champfleury</i>",
"<p>A little girl can be sweeter (and badder) oftener than anyone else in the world. She can jitter around, and stomp, and make funny noises that frazzle your nerves, yet just when you open your mouth she stands there demure with that special look in her eyes. A girl is Innocence playing in the mud, Beauty standing on its head, and Motherhood dragging a doll by the foot.</p><i>Alan Marshall Beck</i>",
"<p>A little girl is sugar and spice and everything nice - especially when she's taking a nap.</p><i>Unknown Author</i>",
"<p>A little girl, asked where her home was, replied, 'where mother is.'</p><i>Keith L. Brooks</i>",
"<p>A living planet is a much more complex metaphor for deity than just a bigger father with a bigger fist. If an omniscient, all-powerful Dad ignores your prayers, it's taken personally. Hear only silence long enough, and you start wondering about his power. His fairness. His very existence. But if a world mother doesn't reply, Her excuse is simple. She never claimed conceited omnipotence. She has countless others clinging to her apron strings, including myriad species unable to speak for themselves. To Her elder offspring She says - go raid the fridge. Go play outside. Go get a job. Or, better yet, lend me a hand. I have no time for idle whining.</p><i>David Brin</i>",
"<p>A long habit of not thinking a thing wrong gives it a superficial appearance of being right.</p><i>Thomas Paine</i>",
"<p>A look at the past reminds us of how great is the distance, and how short, over which we have come. The past makes us ask what we have done with us. It makes us ask whether our very achievements are not ironical counterpoint and contrast to our fundamental failures.</p><i>Robert Penn Warren</i>",
"<p>A lot of guys have had a lot of fun joking about Henry Ford because he admitted one time that he didn't know history. He don't know it, but history will know him. He has made more history than his critics ever read.</p><i>Will Rogers</i>",
"<p>A lot of guys think the larger a woman's breasts are, the less intelligent she is. I don't think it works like that. I think it's the opposite. I think the larger a woman's breasts are, the less intelligent the men become.</p><i>Anita Wise</i>",
"<p>A lot of history is just dirty politics cleaned up for the consumption of children and other innocents.</p><i>Richard Reeves</i>",
"<p>A lot of parents pack up their troubles and send them off to summer camp.</p><i>Raymond Duncan</i>",
"<p>A lot of people are afraid of heights. Not me, I'm afraid of widths.</p><i>Steven Wright</i>",
"<p>A lot of people like snow. I find it to be an unnecessary freezing of water.</p><i>Carl Reiner</i>",
"<p>A lot of people mistake a short memory for a clear conscience.</p><i>Doug Larson</i>",
"<p>A loving heart is the beginning of all knowledge.</p><i>Thomas Carlyle</i>",
"<p>A loving heart is the truest wisdom.</p><i>Charles Dickens</i>",
"<p>A loving person lives in a loving world. A hostile person lives in a hostile world; everyone you meet is your mirror.</p><i>Ken Keyes, Jr</i>",
"<p>A loyal friend laughs at your jokes when they're not so good, and sympathizes with your problems when they're not so bad.</p><i>Arnold H. Glasgow</i>",
"<p>A male gynecologist is like an auto mechanic who has never owned a car.</p><i>Carrie Snow</i>",
"<p>A man always blames the woman who fools him. In the same way he blames the door he walks into in the dark.</p><i>Henry Louis Mencken</i>",
"<p>A man and his art are like a fool and his king.</p><i>Corri Alius</i>",
"<p>A man begins cutting his wisdom teeth the first time he bites off more than he can chew.</p><i>Herb Caen</i>",
"<p>A man can be short and dumpy and getting bald but if he has fire, women will like him.</p><i>Mae West</i>",
"<p>A man cannot be comfortable without his own approval.</p><i>Mark Twain, 'What Is Man?', 1906</i>",
"<p>A man cannot be comfortable without his own approval.</p><i>Mark Twain</i>",
"<p>A man cannot be too careful in the choice of his enemies.</p><i>Oscar Wilde</i>",
"<p>A man cannot free himself from the past more easily than he can from his own body.</p><i>Andre Maurois</i>",
"<p>A man chases a woman until she catches him.</p><i>American Proverb</i>",
"<p>A man content to go to heaven alone will never go to heaven.</p><i>Boethius</i>",
"<p>A man does not mind being blamed for his faults, and being punished for them, and he patiently suffers much for them; but he becomes impatient if he is required to give them up.</p><i>Johann Wolfgang von Goethe</i>",
"<p>A man gives many question marks, however, a woman is a whole mystery.</p><i>Diana Stürm</i>",
"<p>A man has to live with himself, and he should see to it that he always has good company.</p><i>Charles Evans Hughes</i>",
"<p>A man is a God in ruins.</p><i>Ralph Waldo Emerson</i>",
"<p>A man is a success if he gets up in the morning and goes to bed at night and in between does what he wants to do.</p><i>Bob Dylan</i>",
"<p>A man is as good as he has to be, and a woman is as bad as she dares.</p><i>Elbert Hubbard</i>",
"<p>A man is as old as he's feeling; A woman as old as she looks; </p><i>Mortimer Collins</i>",
"<p>A man is but the product of his thoughts; what he thinks, he becomes.</p><i>Mahatma Gandhi</i>",
"<p>A man is ever apt to contemplate himself out of all proportion to his surroundings.</p><i>Christina G. Rossetti</i>",
"<p>A man is insensible to the relish of prosperity 'til he has tasted adversity.</p><i>Sa'di (Musharrif-uddin)</i>",
"<p>A man is like a cat; chase him and he will run - Sit still and ignore him and he'll come purring at your feet.</p><i>Helen Rowland</i>",
"<p>A man is not idle because he is absorbed in thought. There is a visible labor and there is an invisible labor</p><i>Victor Hugo</i>",
"<p>A man is not old as long as he is seeking something.</p><i>Jean Rostand</i>",
"<p>A man is not old until regrets take the place of dreams.</p><i>John Barrymore</i>",
"<p>A man is rich in proportion to the number of things he can afford to let alone.</p><i>Henry David Thoreau</i>",
"<p>A man is two people, himself and his cock. A man always takes his friend to the party. Of the two, the friend is the nicer, being more able to show his feelings.</p><i>Beryl Bainbridge</i>",
"<p>A man is usually more careful of his money than of his principles.</p><i>Oliver Wendell Holmes, Jr., speech, Boston, 8 January 1897</i>",
"<p>A man marries to have a home, but also because he doesn't want to be bothered with sex and all that sort of thing.</p><i>W. Somerset Maugham</i>",
"<p>A man may as well expect to grow stronger by always eating as wiser by always reading.</p><i>Jeremy Collier</i>",
"<p>A man may be a fool and not know it, but not if he is married.</p><i>H. L. Mencken</i>",
"<p>A man may be a fool and not know it, but not if he is married.</p><i>H.L. Mencken</i>",
"<p>A man may be born a jackass; but it is his business if he makes himself a double one.</p><i>Martin H. Fischer</i>",
"<p>A man may conquer a million men in battle but one who conquers himself is, indeed, the greatest of conquerors.</p><i>Buddha</i>",
"<p>A man may smile and bid you hail; Yet wish you to the devil;; But when a good dog wags his tail; You know he's on the level; </p><i>Unknown Author</i>",
"<p>A man must consider what a rich realm he abdicates when he becomes a conformist.</p><i>Ralph Waldo Emerson</i>",
"<p>A man of business may talk of philosophy; a man who has none may practise it.</p><i>Alexander Pope, Thoughts on Various Subjects, 1727</i>",
"<p>A man of honor should never forget what he is because he sees what others are.</p><i>Baltasar Gracian</i>",
"<p>A man on a date wonders if he'll get lucky. The woman already knows.</p><i>Unknown Author</i>",
"<p>A man on a horse is spiritually as well as physically bigger than a man on foot.</p><i>John Steinbeck</i>",
"<p>A man should look for what is, and not for what he thinks should be.</p><i>Albert Einstein</i>",
"<p>A man should never be ashamed to own he has been in the wrong, which is but saying... that he is wiser today than he was yesterday.</p><i>Alexander Pope, in Swift, Miscellanies</i>",
"<p>A man snatches the first kiss, pleads for the second, demands the third, takes the fourth, accepts the fifth - and endures all the rest.</p><i>Helen Rowland</i>",
"<p>A man that is young in years may be old in hours, if he has lost no time.</p><i>Francis Bacon, Essays</i>",
"<p>A man travels the world over in search of what he needs and returns home to find it.</p><i>George Moore-Brook Kerith</i>",
"<p>A man who carries a cat by the tail learns something he can learn in no other way.</p><i>Mark Twain</i>",
"<p>A man who dares to waste one hour of time has not discovered the value of life.</p><i>Charles Darwin</i>",
"<p>A man who does not think for himself does not think at all.</p><i>Oscar Wilde</i>",
"<p>A man who has never gone to school may steal from a freight car; but if he has a university education, he may steal the whole railroad.</p><i>Theodore Roosevelt</i>",
"<p>A man who is 'of sound mind' is one who keeps the inner madman under lock and key.</p><i>Paul Valery, Mauvaises pensees et autres, 1942</i>",
"<p>A man who is not afraid of the sea will soon be drowned...for he will go out on a day he shouldn't. But we do be afraid of the sea, and we only be drownded now and again.</p><i>John Millington Synge-The Aran Islands</i>",
"<p>A man who marries his mistress leaves a vacancy in that position.</p><i>Oscar Wilde</i>",
"<p>A man who won't die for something is not fit to live.</p><i>Martin Luther King, Jr</i>",
"<p>A man will turn over half a library to make one book.</p><i>Samuel Johnson</i>",
"<p>A man with one watch knows what time it is; a man with two watches is never quite sure.</p><i>Lee Segall</i>",
"<p>A man's as miserable as he thinks he is.</p><i>Seneca</i>",
"<p>A man's dying is more a survivor's affair than his own.</p><i>Thomas Mann</i>",
"<p>A man's dying is more the survivors' affair than his own.</p><i>Thomas Mann, The Magic Mountain</i>",
"<p>A man's face is his autobiography. A woman's face is her work of fiction.</p><i>Oscar Wilde</i>",
"<p>A man's growth is seen in the successive choirs of his friends.</p><i>Ralph Waldo Emerson</i>",
"<p>A man's heart may have a secret sanctuary where only one woman may enter, but it is full of little anterooms which are seldom vacant.</p><i>Helen Rowland</i>",
"<p>A man's only as old as the woman he feels.</p><i>Groucho Marx</i>",
"<p>A man's soul may be buried and perish under a dungheap or in a furrow of the field, just as well as under a pile of money.</p><i>Nathaniel Hawthorne</i>",
"<p>A man's true state of power and riches is to be in himself.</p><i>Henry Ward Beecher</i>",
"<p>A man's wife has more power over him than the state has.</p><i>Ralph Waldo Emerson, Journals</i>",
"<p>A man's work is from sun to sun, but a mother's work is never done.</p><i>Unknown Author</i>",
"<p>A man's work is nothing but this slow trek to rediscover, through the detours of art, those two or three great and simple images in whose presence his heart first opened.</p><i>Albert Camus</i>",
"<p>A meow massages the heart.</p><i>Stuart McMillan</i>",
"<p>A mere compilation of facts presents only the skeleton of History; we do but little for her if we cannot invest her with life, clothe her in the habiliments of her day, and enable her to call forth the sympathies of succeeding generations.</p><i>Hannah Farnham Lee, The Huguenots in France and America</i>",
"<p>A metaphor is like a simile.</p><i>Unknown Author</i>",
"<p>A million butterflies rose up from South America; All together, and flew in a gold storm toward Spain.; </p><i>Winfield Townley Scott, 'Annual Legend'</i>",
"<p>A million thanks to Steve for sharing some of his fantastic collection with me!</p><i>Unknown Author</i>",
"<p>A mind devoid of prepossessions is likely to be devoid of all mental furniture. And the historian who thinks that he can clean his mind as he would a slate with a wet sponge, is ignorant of the simplest facts of mental life.</p><i>Allen Johnson, The Historian and Historical Evidence</i>",
"<p>A mind of the caliber of mine cannot derive its nutriment from cows.</p><i>George Bernard Shaw</i>",
"<p>A minority group has 'arrived' only when it has the right to produce some fools and scoundrels without the entire group paying for it.</p><i>Carl T. Rowan</i>",
"<p>A mistake is simply another way of doing things.</p><i>Katharine Graham</i>",
"<p>A mom forgives us all our faults, not to mention one or two we don't even have.</p><i>Robert Brault</i>",
"<p>A mom reads you like a book, and wherever she goes, people read you like a glowing book review.</p><i>Robert Brault</i>",
"<p>A morning-glory at my window satisfies me more than the metaphysics of books.</p><i>Walt Whitman</i>",
"<p>A morsel of genuine history is a thing so rare as to be always valuable.</p><i>Thomas Jefferson</i>",
"<p>A mother is a person who seeing there are only four pieces of pie for five people, promptly announces she never did care for pie.</p><i>Tenneva Jordan</i>",
"<p>A mother is one to whom you hurry when you are troubled.</p><i>Emily Dickinson</i>",
"<p>A mother is the truest friend we have, when trials heavy and sudden, fall upon us; when adversity takes the place of prosperity; when friends who rejoice with us in our sunshine desert us; when trouble thickens around us, still will she cling to us, and endeavor by her kind precepts and counsels to dissipate the clouds of darkness, and cause peace to return to our hearts.</p><i>Washington Irving</i>",
"<p>A mother is the truest friend we have, when trials, heavy and sudden, fall upon us; when adversity takes the place of prosperity; when friends who rejoice with us in our sunshine, desert us when troubles thicken around us, still will she cling to us, and endeavour by her kind precepts and counsels to dissipate the clouds of darkness, and cause peace to return to our hearts.</p><i>Washington Irving</i>",
"<p>A mother's arms are made of tenderness and children sleep soundly in them.</p><i>Victor Hugo</i>",
"<p>A mother's happiness is like a beacon, lighting up the future but reflected also on the past in the guise of fond memories.</p><i>Honore de Balzac</i>",
"<p>A mother's heart is always with her children.</p><i>Proverb</i>",
"<p>A murder may be forgiven, an affront never.</p><i>Chinese Proverb</i>",
"<p>A musician must make music, an artist must paint, a poet must write, if he is to be ultimately at peace with himself. What one can be, one must be.</p><i>Abraham Maslow</i>",
"<p>A nation that forgets its past can function no better than an individual with amnesia.</p><i>David McCullough</i>",
"<p>A new baby is like the beginning of all things - wonder, hope, a dream of possibilities.</p><i>Eda J. Le Shan</i>",
"<p>A new baby is like the beginning of all things-wonder, hope, a dream of possibilities.</p><i>Eda J. Le Shan</i>",
"<p>A new idea is delicate. It can be killed by a sneer or a yawn; it can be stabbed to death by a quip, and worried to death by a frown on the right man's brow.</p><i>Charlie Brower</i>",
"<p>A new scientific truth does not triumph by convincing opponents and making them see the light, but rather because its opponents eventually die, and a new generation grows up that is familiar with it.</p><i>Max Planck, A Scientific Autobiography and Other Papers, 1949</i>",
"<p>A new wound makes all the old ones ache again.</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>A nickel ain't worth a dime anymore.</p><i>Yogi Berra</i>",
"<p>A nod; a bow; and a tip of the lid; to the person; who coulda; and shoulda; and did; </p><i>Robert Brault, 'A Poem Missing the Word Woulda,' </i>",
"<p>A painter paints pictures on canvas. But musicians paint their pictures on silence.</p><i>Leopold Stokowski</i>",
"<p>A painting is what you make of it, besides which, 'Moon, Weeping' has a better ring to it than 'Paintbrush, Dripping.'</p><i>Robert Brault, </i>",
"<p>A parent who has never apologized to his children is a monster. If he's always apologizing, his children are monsters.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A pedestal is as much a prison as any small space.</p><i>Gloria Steinem</i>",
"<p>A penny will hide the biggest star in the Universe if you hold it close enough to your eye.</p><i>Samuel Grafton</i>",
"<p>A people free to choose will always choose peace.</p><i>Ronald Reagan</i>",
"<p>A person can grow only as much as his horizon allows.</p><i>John Powell</i>",
"<p>A person is always startled when he hears himself seriously called an old man for the first time.</p><i>Oliver W. Holmes, Sr</i>",
"<p>A person is only as big as the dream they dare to live.</p><i>Unknown Author</i>",
"<p>A person who is nice to you, but rude to the waiter, is not a nice person.</p><i>Dave Barry, 'Things That It Took Me 50 Years to Learn'</i>",
"<p>A person who is nice to you, but rude to the waiter, is not a nice person.</p><i>Dave Barry</i>",
"<p>A person will sometimes devote all his life to the development of one part of his body - the wishbone.</p><i>Robert Frost</i>",
"<p>A person will sometimes devote all his life to the development of one part of his body the wishbone.</p><i>Robert Frost</i>",
"<p>A pessimist is a man who has been compelled to live with an optimist.</p><i>Elbert Hubbard, The Note-Book, 1927</i>",
"<p>A pessimist is a man who thinks all women are bad. An optimist is a man who hopes they are.</p><i>Chauncey Mitchell Depew</i>",
"<p>A pessimist is one who makes difficulties of his opportunities and an optimist is one who makes opportunities of his difficulties.</p><i>Harry Truman</i>",
"<p>A pessimist sees only the dark side of the clouds, and mopes; a philosopher sees both sides, and shrugs; an optimist doesn't see the clouds at all - he's walking on them.</p><i>Leonard Louis Levinson</i>",
"<p>A pessimist sees the difficulty in every opportunity; an optimist sees the opportunity in every difficulty.</p><i>Winston Churchill</i>",
"<p>A photograph is not only an image (as a painting is an image), an interpretation of the real; it is also a trace, something directly stencilled off the real, like a footprint or a death mask.</p><i>Susan Sontag</i>",
"<p>A photograph never grows old. You and I change, people change all through the months and years, but a photograph always remains the same. How nice to look at a photograph of mother or father taken many years ago. You see them as you remember them. But as people live on, they change completely. That is why I think a photograph can be kind.</p><i>Albert Einstein</i>",
"<p>A picture is a poem without words.</p><i>Horace</i>",
"<p>A picture is worth a thousand words.</p><i>Napoleon Bonaparte</i>",
"<p>A picture must possess a real power to generate light and for a long time now I've been conscious of expressing myself through light or rather in light.</p><i>Henri Matisse</i>",
"<p>A poem begins in delight and ends in wisdom.</p><i>Robert Frost</i>",
"<p>The thing that impresses me most about Americans is the way parents obey their children.</p><i>Edward, Duke of Windsor</i>",
"<p>The things we hate about ourselves aren't more real than things we like about ourselves.</p><i>Ellen Goodman</i>",
"<p>The thoughts that come often unsought, and, as it were, drop into the mind, are commonly the most valuable of any we have.</p><i>John Locke, 16 May 1699</i>",
"<p>The three great essentials to achieve anything worth while are, first, hard work; second, stick-to-itiveness; third, common sense.</p><i>Thomas Edison</i>",
"<p>The three words women most want to hear from a man are, 'You lost weight'.</p><i>Lori Gottlieb</i>",
"<p>The tie which links mother and child is of such pure and immaculate strength as to be never violated.</p><i>Washington Irving</i>",
"<p>The time I kill is killing me.</p><i>Mason Cooley</i>",
"<p>'Tis better to have loved and lost than never to have loved at all.</p><i>Alfred Lord Tennyson</i>",
"<p>A babe in the house is a well-spring of pleasure, a messenger of peace and love, a resting place for innocence on earth, a link between angels and men.</p><i>Martin Fraquhar Tupper</i>",
"<p>A baby is born with a need to be loved - and never outgrows it.</p><i>Frank A. Clark</i>",
"<p>A baby will make love stronger, days shorter, nights longer, bankroll smaller, home happier, clothes shabbier, the past forgotten, and the future worth living for.</p><i>Unknown Author</i>",
"<p>A bell is no bell 'til you ring it; A song is no song 'til you sing it; And love in your heart; Wasn't put there to stay; Love isn't love; 'Til you give it away; </p><i>Oscar Hammerstein, Sound of Music, 'You Are Sixteen (Reprise)'</i>",
"<p>A bell is no bell 'til you ring it; A song is no song 'til you sing it; And love in your heart; Wasn't put there to stay; Love isn't love; 'Til you give it away; </p><i>Oscar Hammerstein, Sound of Music</i>",
"<p>A cardinal principle of Total Quality escapes too many managers: you cannot continuously improve interdependent systems and processes until you progressively perfect interdependent, interpersonal relationships.</p><i>Stephen Covey</i>",
"<p>A critic once characterized baseball as six minutes of action crammed into two-and-one-half hours.</p><i>Ray Fitzgerald, in Boston Glove, 1970</i>",
"<p>A daughter is a mother's gender partner, her closest ally in the family confederacy, an extension of her self. And mothers are their daughters' role model, their biological and emotional road map, the arbiter of all their relationships.</p><i>Victoria Secunda</i>",
"<p>A dog is the only thing on earth that loves you more than you love yourself.</p><i>Josh Billings</i>",
"<p>A dog is the only thing on earth that will love you more than you love yourself.</p><i>Josh Billings</i>",
"<p>A father may turn his back on his child, brothers and sisters may become inveterate enemies, husbands may desert their wives, wives their husbands. But a mother's love endures through all.</p><i>Washington Irving</i>",
"<p>A first-rate marriage is like a first-rate hotel: expensive, but worth it.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A friend is one who knows you and loves you just the same.</p><i>Elbert Hubbard</i>",
"<p>A friend is someone who knows all about you, and loves you just the same.</p><i>Proverb</i>",
"<p>A girl should marry for love, and keep on marrying until she finds it.</p><i>Zsa Zsa Gabor</i>",
"<p>A good character is the best tombstone. Those who loved you and were helped by you will remember you when forget-me-nots have withered. Carve your name on hearts, not on marble.</p><i>Charles H. Spurgeon</i>",
"<p>A good friend is my nearest relation.</p><i>Thomas Fuller</i>",
"<p>A good marriage is at least 80 percent good luck in finding the right person at the right time. The rest is trust.</p><i>Nanette Newman</i>",
"<p>A good marriage is one which allows for change and growth in the individuals and in the way they express their love.</p><i>Pearl S. Buck</i>",
"<p>A good marriage is that in which each appoints the other guardian of his solitude.</p><i>Rainer Maria Rilke</i>",
"<p>A good marriage would be between a blind wife and a deaf husband.</p><i>Michel de Montaigne, Essays</i>",
"<p>A great poet has seldom sung of lawfully wedded happiness, but of free and secret love; and in this respect, too the time is coming when there will no longer be one standard of morality for poetry and another for life. To anyone tender of conscience, the ties formed by a free connection are stronger than the legal ones.</p><i>Ellen Key, Sprading in Liberty and the Great Libertarians</i>",
"<p>A happy marriage is a long conversation which always seems too short.</p><i>Andre Maurois</i>",
"<p>A happy marriage is the union of two good forgivers.</p><i>Ruth Bell Graham</i>",
"<p>A horse loves freedom, and the weariest old work horse will roll on the ground or break into a lumbering gallop when he is turned loose into the open.</p><i>Gerald Raferty</i>",
"<p>A hundred hearts would be too few; To carry all my love for you; </p><i>Unknown Author</i>",
"<p>A husband is what is left of a lover, after the nerve has been extracted.</p><i>Helen Rowland</i>",
"<p>A husband is what is left of the lover after the nerve has been extracted.</p><i>Helen Rowland</i>",
"<p>A James Cagney love scene is one where he lets the other guy live.</p><i>Bob Hope</i>",
"<p>A journey is like marriage. The certain way to be wrong is to think you control it.</p><i>John Steinbeck</i>",
"<p>A kiss is a lovely trick designed by nature to stop speech when words become superfluous.</p><i>Ingrid Bergman</i>",
"<p>A long marriage is two people trying to dance a duet and two solos at the same time.</p><i>Anne Taylor Fleming</i>",
"<p>A lot of wonderful people love their country and hate the military.</p><i>Bill Clinton</i>",
"<p>A love that lasts for twenty years may be better than love, but it isn't love.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A lovely horse is always an experience.... It is an emotional experience of the kind that is spoiled by words.</p><i>Beryl Markham</i>",
"<p>A lover is a man who tries to be more amiable than it is possible for him to be.</p><i>Nicholas de Chamfort</i>",
"<p>A man does not die of love or his liver or even of old age; he dies of being a man.</p><i>Percival Arland Ussher</i>",
"<p>A man falls in love through his eyes, a woman through her ears.</p><i>Woodrow Wyatt</i>",
"<p>A man in love is incomplete until he has married. Then he's finished.</p><i>Zsa Zsa Gabor</i>",
"<p>A man in love is not complete until he is married. Then he is finished.</p><i>Zsa Zsa Gabor</i>",
"<p>A man is not where he lives, but where he loves.</p><i>Latin Proverb</i>",
"<p>A man loved by a beautiful woman will always get out of trouble.</p><i>Voltaire</i>",
"<p>A man loves his sweetheart the most, his wife the best, but his mother the longest.</p><i>Irish Proverb</i>",
"<p>A man loves his sweetheart the most, his wife the best, but his mother the longest.</p><i>Irish proverb</i>",
"<p>A man reserves his true and deepest love not for the species of woman in whose company he finds himself electrified and enkindled, but for that one in whose company he may feel tenderly drowsy.</p><i>George Jean Nathan</i>",
"<p>A man's age is something impressive, it sums up his life: maturity reached slowly and against many obstacles, illnesses cured, griefs and despairs overcome, and unconscious risks taken; maturity formed through so many desires, hopes, regrets, forgotten things, loves. A man's age represents a fine cargo of experiences and memories.</p><i>Antoine de Saint-Exupery, Wartime Writings 1939-1944, translated from French by Norah Purcell</i>",
"<p>A marriage based on full confidence, based on complete and unqualified frankness on both sides; they are not keeping anything back; there's no deception underneath it all. If I might so put it, it's an agreement for the mutual forgiveness of sin.</p><i>Henrik Ibsen-The Wild Duck</i>",
"<p>A mother's love is patient and forgiving when all others are forsaking, it never fails or falters, even though the heart is breaking.</p><i>Helen Rice</i>",
"<p>A mother's love's a blessing, no matter where you roam; Keep her while she's living, you'll miss her when she's gone; Love her as in childhood, though feeble, old and grey; For you'll never miss a mother's love, till she's buried beneath the clay; </p><i>Thomas P. Keenan</i>",
"<p>A mystique of history and heritage surrounds the New York Yankees. It's like the old days revived. We're loved and hated, but always in larger doses than any other team. We're the only team in any sport whose name and uniform and insignia are synonymous with their entire sport all over the world.... the Yankees mean baseball to more people than all the other teams combined.</p><i>Paul Blair, Washington Post, 22 June 1978</i>",
"<p>A pair of powerful spectacles has sometimes sufficed to cure a person in love.</p><i>Friedrich Nietzsche, Human, All Too Human</i>",
"<p>A parent's love is whole no matter how many times divided.</p><i>Robert Brault</i>",
"<p>A poem begins as a lump in the throat, a sense of wrong, a homesickness, a lovesickness.</p><i>Robert Frost</i>",
"<p>A poet is, before anything else, a person who is passionately in love with language.</p><i>W. H. Auden</i>",
"<p>A pure hand needs no glove to cover it.</p><i>Nathaniel Hawthorne, The Scarlet Letter</i>",
"<p>A scholar who loves comfort is not fit to be called a scholar.</p><i>Confucius, Analects</i>",
"<p>A successful marriage requires falling in love many times, always with the same person.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A successful marriage requires falling in love many times, always with the same person.</p><i>Mignon McLoughlin</i>",
"<p>A tree is known by its fruit; a man by his deeds. A good deed is never lost; he who sows courtesy reaps friendship, and he who plants kindness gathers love.</p><i>St. Basil</i>",
"<p>A very small degree of hope is sufficient to cause the birth of love.</p><i>Henri B. Stendhal</i>",
"<p>A wedding anniversary is the celebration of love, trust, partnership, tolerance and tenacity. The order varies for any given year.</p><i>Paul Sweeney</i>",
"<p>A woman asks little of love: only that she be able to feel like a heroine.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A woman knows the face of the man she loves as a sailor knows the open sea.</p><i>Honore de Balzac</i>",
"<p>A woman who loves her husband is merely paying her bills. A woman who loves her lover gives alms to the poor.</p><i>Paul-Jean Toulet</i>",
"<p>A woman who sells herself to buy bread for her aged mother or her child, stands upon a higher moral plane than the blushing maiden who marries a money bag, in order to gratify her frivolous appetite for parties and travel. Of two men, he is the less deceived, the more logical and rational, who pays his companion of an hour in cash, each time, than he who gets a companion for life by the marriage contract, whose society was purchased as much as in the former case. Every alliance between man and woman in which either one is influenced by the substantial or selfish advantage to be gained by it, is prostitution.</p><i>Max Nordau, Conventional Lies of Our Civilization</i>",
"<p>Absence diminishes small loves and increases great ones, as the wind blows out the candle and fans the bonfire.</p><i>Francois Duc de La Rochefoucauld</i>",
"<p>Adultery is the application of democracy to love.</p><i>Henry Louis Mencken, 'Sententiae,' A Book of Burlesques, 1920</i>",
"<p>Affairs are just as disillusioning as marriage, and much less restful.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966; </i>",
"<p>After a few years of marriage, a man can look right at a woman without seeing her - and a woman can see right through a man without looking at him.</p><i>Helen Rowland</i>",
"<p>After about 20 years of marriage, I'm finally starting to scratch the surface of that one. And I think the answer lies somewhere between conversation and chocolate.</p><i>Mel Gibson - On what women want</i>",
"<p>After about 20 years of marriage, I'm finally starting to scratch the surface of that one. And I think the answer lies somewhere between conversation and chocolate.</p><i>Mel Gibson, about what women want</i>",
"<p>After the chills and fever of love, how nice is the 98.6º of marriage!</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>Ah me! love can not be cured by herbs.</p><i>Ovid</i>",
"<p>Ah me! why may not love and life be one?</p><i>Henry Timrod</i>",
"<p>Ah, good ol' trustworthy beer. My love for you will never die.</p><i>Homer Simpson</i>",
"<p>All cats love fish but fear to wet their paws.</p><i>Chinese Proverb</i>",
"<p>All I really need is love, but a little chocolate now and then doesn't hurt!</p><i>Lucy Van Pelt</i>",
"<p>All ideologies end up killing people. If you separate love from nonviolence you turn nonviolence into an ideology, a gimmick. Structures that are not inhabited by justice and love have no liberating or reconciling force, and are never sources of life.</p><i>Jean Goss</i>",
"<p>All love is probationary, a fact which frightens women and exhilarates men.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>All love shifts and changes. I don't know if you can be wholeheartedly in love all the time.</p><i>Julie Andrews</i>",
"<p>All mankind love a lover.</p><i>Ralph Waldo Emerson</i>",
"<p>All marriages are happy. It's the living together afterward that causes all the trouble.</p><i>Raymond Hull</i>",
"<p>All other things, to their destruction draw; Only our love hath no decay;; This, no tomorrow hath, nor yesterday; Running it never runs from us away; But truly keep his first, last, everlasting day; </p><i>John Donne; The Anniversary</i>",
"<p>All that I love loses half its pleasure if you are not there to share it.</p><i>Clara Ortega</i>",
"<p>All the president is, is a glorified public relations man who spends his time flattering, kissing, and kicking people to get them to do what they are supposed to do anyway.</p><i>Harry S. Truman</i>",
"<p>All the world's a stage; And all the men and women merely players;; They have their exits and their entrances;; And one man in his time plays many parts; His acts being seven ages. At first the infant; Mewling and puking in the nurse's arms;; Then the whining school-boy, with his satchel; And shining morning face, creeping like snail; Unwillingly to school. And then the lover; Sighing like furnace, with a woeful ballad; Made to his mistress' eyebrow. Then a soldier; Full of strange oaths, and bearded like the pard; Jealous in honour, sudden and quick in quarrel; Seeking the bubble reputation; Even in the cannon's mouth. And then the justice; In fair round belly with good capon lin'd; With eyes severe and beard of formal cut; Full of wise saws and modern instances;; And so he plays his part. The sixth age shifts; Into the lean and slipper'd pantaloon; With spectacles on nose and pouch on side;; His youthful hose, well sav'd, a world too wide; For his shrunk shank; and his big manly voice; Turning again toward childish treble, pipes; And whistles in his sound. Last scene of all; That ends this strange eventful history; Is second childishness and mere oblivion;; Sans teeth, sans eyes, sans taste, sans everything; </p><i>William Shakespeare</i>",
"<p>All weddings are similar, but every marriage is different.</p><i>John Berger</i>",
"<p>All you need is love. But a little chocolate now and then doesn't hurt.</p><i>Charles M. Schulz</i>",
"<p>All you need is love.</p><i>John Lennon and Paul McCartney</i>",
"<p>Almost no one is foolish enough to imagine that he automatically deserves great success in any field of activity; yet almost everyone believes that he automatically deserves success in marriage.</p><i>Sydney J. Harris</i>",
"<p>Although there are many trial marriages... there is no such thing as a trial child.</p><i>Gail Sheehy</i>",
"<p>Americans love to fight. All real Americans love the sting of battle.</p><i>George S. Patton</i>",
"<p>An idea not coupled with action will never get any bigger than the brain cell it occupied.</p><i>Arnold Glasow</i>",
"<p>An old man in love is like a flower in winter.</p><i>Portuguese Proverb</i>",
"<p>And my aim in my life is to make pictures and drawings, as many and as well as I can; then, at the end of my life, I hope to pass away, looking back with love and tender regret, and thinking, 'Oh, the pictures I might have made.'</p><i>Vincent Van Gogh</i>",
"<p>And this activity alone would seem to be loved for its own sake; for nothing arises from it apart from the contemplating, while from practical activities we gain more or less apart from the action. And happiness is thought to depend on leisure; for we are busy that we may have leisure, and make war that we may live in peace.</p><i>Aristotle, Nichomachean Ethics, 'Book X: Pleasure and Happiness,' translated by W.D. Ross</i>",
"<p>Angels, pixies, faerie dust; Treading love and living lust; </p><i>Jaesse Tyler</i>",
"<p>Another cat? Perhaps. For love there is also a season; its seeds must be resown. But a family cat is not replaceable like a wornout coat or a set of tires. Each new kitten becomes its own cat, and none is repeated. I am four cats old, measuring out my life in friends that have succeeded but not replaced one another.</p><i>Irving Townsend</i>",
"<p>Any intelligent woman who reads the marriage contract, and then goes into it, deserves all the consequences.</p><i>Isadora Duncan</i>",
"<p>Any one must see at a glance that if men and women marry those whom they do not love, they must love those whom they do not marry.</p><i>Harriet Martineau</i>",
"<p>Anyone can be passionate, but it takes real lovers to be silly.</p><i>Rose Franken</i>",
"<p>Apology is a lovely perfume; it can transform the clumsiest moment into a gracious gift.</p><i>Margaret Lee Runbeck</i>",
"<p>As a lover, I'm about as impressive as a magician on the radio.</p><i>Scott Roeben</i>",
"<p>As custodians of the planet it is our responsibility to deal with all species with kindness, love, and compassion. That animals suffer through human cruelty is beyond understanding. Please help stop this madness.</p><i>Richard Gere</i>",
"<p>As soon go kindle fire with snow, as seek to quench the fire of love with words.</p><i>William Shakespeare</i>",
"<p>As the cat lapses into savagery by night, and barbarously explores the dark, so primal and titanic is a woman with the love madness.</p><i>Gelett Burgess</i>",
"<p>As to marriage or celibacy, let a man take which course he will, he will be sure to repent.</p><i>Socrates</i>",
"<p>Ask me why I keep on loving you when it's clear that you don't feel the same way for me... the problem is that as much as I can't force you to love me, I can't force myself to stop loving you.</p><i>Unknown Author</i>",
"<p>At the touch of love everyone becomes a poet.</p><i>Plato</i>",
"<p>At the touch of love, everyone becomes a poet.</p><i>Plato</i>",
"<p>Authors and lovers always suffer some infatuation, from which only absence can set them free.</p><i>Samuel Johnson</i>",
"<p>Back then, my idol was Bugs Bunny, because I saw a cartoon of him playing ball - you know, the one where he plays every position himself with nobody else on the field but him? Now that I think of it, Bugs is still my idol. You have to love a ballplayer like that.</p><i>Nomar Garciaparra</i>",
"<p>Bart, with $10,000, we'd be millionaires! We could buy all kinds of useful things like...love!</p><i>Homer Simpson</i>",
"<p>Baseball fans love numbers. They love to swirl them around their mouths like Bordeaux wine.</p><i>Pat Conroy</i>",
"<p>Be glad of life because it gives you the chance to love and to work and to play and to look up at the stars.</p><i>Henry Van Dyke</i>",
"<p>Be patient toward all that is unsolved in your heart and try to love the questions themselves like locked rooms and like books that are written in a very foreign tongue. Do not now seek the answers, which cannot be given you because you would not be able to live them. And the point is, to live everything. Live the questions now. Perhaps you will find them gradually, without noticing it, and live along some distant day into the answer.</p><i>Rainer Maria Rilke, Letters to a Young Poet</i>",
"<p>Beauty is simply reality seen with the eyes of love.</p><i>Unknown Author</i>",
"<p>Because I feel that in the heavens above; The angels, whispering one to another; Can find among their burning tears of love; None so devotional as that of 'Mother,'; Therefore, by that dear name I have long called you; You who are more than mother unto me; </p><i>Edgar Allan Poe</i>",
"<p>Beer is living proof that God loves us and wants us to be happy.</p><i>Benjamin Franklin</i>",
"<p>Before I met my husband, I'd never fallen in love. I'd stepped in it a few times.</p><i>Rita Rudner</i>",
"<p>Before marriage, a girl has to make love to a man to hold him. After marriage, she has to hold him to make love to him.</p><i>Marilyn Monroe</i>",
"<p>Before marriage, a man declares that he would lay down his life to serve you; after marriage, he won't even lay down his newspaper to talk to you.</p><i>Helen Rowland</i>",
"<p>Before you were conceived I wanted you; Before you were born I loved you; Before you were here an hour I would die for you; This is the miracle of life; </p><i>Maureen Hawkins</i>",
"<p>Being a full-time mother is one of the highest salaried jobs in my field, since the payment is pure love.</p><i>Mildred B. Vermont</i>",
"<p>Being deeply loved by someone gives you strength, while loving someone deeply gives you courage.</p><i>Lao Tzu</i>",
"<p>Being loved by all is little fun; Unless you're also loved by one; </p><i>Robert Brault</i>",
"<p>Between a man and his wife nothing ought to rule but love.</p><i>William Penn</i>",
"<p>Blessed is the season which engages the whole world in a conspiracy of love.</p><i>Hamilton Wright Mabie</i>",
"<p>Both humans and dogs love to play well into adulthood, and individuals from both species occasionally display evidence of having a conscience.</p><i>Jon Winokur</i>",
"<p>Breathless, we flung us on a windy hill, Laughed in the sun, and kissed the lovely grass.</p><i>Rupert Brooke</i>",
"<p>Breathless, we flung us on a windy hill; Laughed in the sun, and kissed the lovely grass; </p><i>Rupert Brooke</i>",
"<p>Brief is life but love is long.</p><i>Alfred Lord Tennyson</i>",
"<p>Brought up to respect the conventions, love had to end in marriage. I'm afraid it did.</p><i>Bette Davis</i>",
"<p>Came but for friendship, and took away love.</p><i>Thomas Moore</i>",
"<p>Can miles truly separate you from friends... If you want to be with someone you love, aren't you already there?</p><i>Richard Bach</i>",
"<p>Can one have love? If we could, love would need to be a thing, a substance that one can have, own, possess. The truth is, there is no such thing aslove.Love is an abstraction, perhaps a goddess or an alien being, although nobody has ever seen this goddess. In reality, there exists only the act of loving. To love is a productive activity. It implies caring for, knowing, responding, affirming, enjoying: the person, the tree, the painting, the idea. It means bringing tolife, increasing his/her/its aliveness. It is a process, self-renewing and self increasing. from To Have or to Be?</p><i>Erich Fromm</i>",
"<p>Candle light, moon light, star light; The brightest glow is from love light; </p><i>Grey Livingston</i>",
"<p>Cat lovers can readily be identified. Their clothes always look old and well used. Their sheets look like bath towels and their bath towels look like a collection of knitting mistakes.</p><i>Eric Gurney</i>",
"<p>Cat: a pygmy lion who loves mice, hates dogs, and patronizes human beings.</p><i>Oliver Herford</i>",
"<p>Chains do not hold a marriage together. It is threads, hundreds of tiny threads which sew people together through the years.</p><i>Simone Signoret</i>",
"<p>Chains do not hold a marriage together. It is threads, hundreds of tiny threads which sew people together through the years. That is what makes a marriage last --more than passion or even sex!</p><i>Simone Signoret</i>",
"<p>Cherish your visions; cherish your ideals; cherish the music that stirs in your heart, the beauty that forms in your mind, the loveliness that drapes your purest thoughts, for out of them will grow delightful conditions, all heavenly environment; of these if you but remain true to them, your world will at last be built.</p><i>James Allen</i>",
"<p>Child of the pure, unclouded brow; And dreaming eyes of wonder!; Though time be fleet and I and thou; Are half a life asunder; Thy loving smile will surely hail; The love-gift of a fairy tale; </p><i>Lewis Carroll</i>",
"<p>Children desperately need to know - and to hear in ways they understand and remember - that they're loved and valued by mom and dad.</p><i>Paul Smally</i>",
"<p>Children need love, especially when they do not deserve it.</p><i>Harold Hulbert</i>",
"<p>Civilization is a stream with banks. The stream is sometimes filled with blood from people killing, stealing, shouting and doing the things historians usually record, while on the banks, unnoticed, people build homes, make love, raise children, sing songs, write poetry and even whittle statues. The story of civilization is the story of what happened on the banks. Historians are pessimists because they ignore the banks for the river.</p><i>Will Durant</i>",
"<p>College football is a sport that bears the same relation to education that bullfighting does to agriculture.</p><i>Elbert Hubbard</i>",
"<p>Come live with me, and be my love; And we will some new pleasures prove; Of golden sands, and crystal brooks; With silken lines, and silver hooks; </p><i>John Donne The Bait; </i>",
"<p>Come live with me, and be my love; And we will some new pleasures prove; Of golden sands, and crystal brooks; With silken lines, and silver hooks; </p><i>John Donne; The Bait</i>",
"<p>Come, let's be a comfortable couple and take care of each other! How glad we shall be, that we have somebody we are fond of always, to talk to and sit with.</p><i>Charles Dickens</i>",
"<p>Conspicuously absent from the Ten Commandments is any obligation of parent to child. We must suppose that God felt it unnecessary to command by law what He had ensured by love.</p><i>Robert Brault</i>",
"<p>Courtship to marriage is as a very witty prologue to a very dull play.</p><i>William Congreve, The Old Bachelor, 1693</i>",
"<p>Cows are amongst the gentlest of breathing creatures; none show more passionate tenderness to their young when deprived of them; and, in short, I am not ashamed to profess a deep love for these quiet creatures.</p><i>Thomas de Quincey</i>",
"<p>Curve: The loveliest distance between two points.</p><i>Mae West</i>",
"<p>Darkness cannot drive out darkness; only light can do that. Hate cannot drive out hate; only love can do that.</p><i>Martin Luther King, Jr</i>",
"<p>Death leaves a heartache no one can heal, love leaves a memory no one can steal.</p><i>From a headstone in Ireland</i>",
"<p>Discipline is a symbol of caring to a child. He needs guidance. If there is love, there is no such thing as being too tough with a child. A parent must also not be afraid to hang himself. If you have never been hated by your child, you have never been a parent.</p><i>Bette Davis</i>",
"<p>Divorce: The past tense of marriage.</p><i>Unknown Author</i>",
"<p>Do all things with love.</p><i>Og Mandino</i>",
"<p>Do I love you because you are beautiful, or are you beautiful because I love you?</p><i>Oscar Hammerstein II - Cinderella</i>",
"<p>Do I love you because you're beautiful; Or are you beautiful because I love you?; </p><i>Richard Rodgers and Oscar Hammerstein II, Cinderella</i>",
"<p>Do not be afraid of showing your affection. Be warm and tender, thoughtful and affectionate. Men are more helped by sympathy, than by service; love is more than money, and a kind word will give more pleasure than a present.</p><i>John Lubbock</i>",
"<p>Do you know what it means to come home at night to a woman who'll give you a little love, a little affection, a little tenderness? It means you're in the wrong house, that's what it means.</p><i>Henny Youngman; </i>",
"<p>Do you know what it means to come home at night to a woman who'll give you a little love, a little affection, a little tenderness? It means you're in the wrong house, that's what it means.</p><i>Henny Youngman</i>",
"<p>Do you know what it means to come home at night to a woman who'll give you a little love, a little affection, a little tenderness? It means you're in the wrong house.</p><i>Henny Youngman</i>",
"<p>Dogs have given us their absolute all. We are the center of their universe. We are the focus of their love and faith and trust. They serve us in return for scraps. It is without a doubt the best deal man has ever made.</p><i>Roger Caras</i>",
"<p>Dogs have given us their absolute all. We are the center of ther universe. We are the focus of their love and faith and trust. They serve us in return for scraps. It is without a doubt the best deal man has ever made.</p><i>Roger Caras</i>",
"<p>Dogs love their friends and bite their enemies, quite unlike people, who are incapable of pure love and always have to mix love and hate in their object-relations.</p><i>Sigmund Freud</i>",
"<p>Don't aim for success if you want it; just do what you love and believe in, and it will come naturally.</p><i>David Frost</i>",
"<p>Don't knock masturbation - it's sex with someone I love.</p><i>Woody Allen</i>",
"<p>Doubt thou the stars are fire;; Doubt that the sun doth move;; Doubt truth to be a liar;; But never doubt I love; </p><i>William Shakespeare</i>",
"<p>Drinking nature is an unquenchable thirst.</p><i>Berri Clove</i>",
"<p>Drinking when not thirsty and making love all the time, madam, is all that distinguishes us from other animals.</p><i>Pierre-Augustin Caron de Beaumarchais</i>",
"<p>Drinking without being thirsty and making love at any time, Madame, are the only things that distinguish us from other animals.</p><i>Pierre-Augustin Caron de Beaumarchais</i>",
"<p>Each fairy breath of summer, as it blows with loveliness, inspires the blushing rose.</p><i>Unknown Author</i>",
"<p>End your day by privately looking directly into your eyes in the mirror and saying, 'I love you!' Do this for thirty days and watch how you transform.</p><i>Mark Victor Hansen</i>",
"<p>Eve was not taken out of Adam's head to top him, neither out of his feet to be trampled on by him, but out of his side to be equal with him, under his arm to be protected by him, and near his heart to be loved by him.</p><i>Matthew Henry</i>",
"<p>Even hundredfold grief is divisible by love.</p><i>Terri Guillemets</i>",
"<p>Every woman needs one man in her life who is strong and responsible. Given this security, she can proceed to do what she really wants to do - fall in love with men who are weak and irresponsible.</p><i>Richard J. Needham</i>",
"<p>Falling in love is so hard on the knees.</p><i>Aerosmith</i>",
"<p>Fancy the happiness of Pinocchio on finding himself free! Without saying yes or no, he fled from the city and set out on the road that was to take him back to the house of the lovely Fairy.</p><i>Carlo Collodi</i>",
"<p>Fatherhood is pretending the present you love most is soap-on-a-rope.</p><i>Bill Cosby</i>",
"<p>Fear is a cloak which old men huddle about their love, as if to keep it warm.</p><i>William Wordsworth</i>",
"<p>Fear less, hope more; eat less, chew more; whine less, breathe more; talk less, say more; hate less, love more; and all good things are yours.</p><i>Swedish Proverb</i>",
"<p>First love is only a little foolishness and a lot of curiosity.</p><i>George Bernard Shaw</i>",
"<p>For a successful technology, reality must take precedence over public relations, for Nature cannot be fooled.</p><i>Richard P. Feynman</i>",
"<p>For every beauty there is an eye somewhere to see it. For every truth there is an ear somewhere to hear it. For every love there is a heart somewhere to receive it.</p><i>Ivan Panin</i>",
"<p>For every day that there is sunshine, there will be days of rain; it's how we dance within them both that shows our love and pain; </p><i>Joey Tolbert</i>",
"<p>For nothing is fixed, forever and forever and forever, it is not fixed; the earth is always shifting, the light is always changing, the sea does not cease to grind down rock. Generations do not cease to be born, and we are responsible to them because we are the only witnesses they have. The sea rises, the light fails, lovers cling to each other, and children cling to us. The moment we cease to hold each other, the sea engulfs us and the light goes out.</p><i>James Baldwin</i>",
"<p>For one human being to love another: that is perhaps the most difficult of our tasks; the ultimate, the last test and proof, the work for which all other work is but preparation.</p><i>Rainer Maria Rilke</i>",
"<p>For the good are always the merry; Save for an evil chance; And the merry love the fiddle; And the merry love to dance; </p><i>W.B. Yeats - The Fiddler of Dooney</i>",
"<p>For two people in a marriage to live together day after day is unquestionably the one miracle the Vatican has overlooked.</p><i>Bill Cosby, Love and Marriage</i>",
"<p>For two people in a marriage to live together day after day is unquestionably the one miracle the Vatican has overlooked.</p><i>Bill Cosby</i>",
"<p>For you see, each day I love you more; Today more than yesterday and less than tomorrow; </p><i>Rosemonde Gerard</i>",
"<p>Forget love - I'd rather fall in chocolate!</p><i>Sandra J. Dykes</i>",
"<p>Forgiveness is the final form of love.</p><i>Reinhold Niebuhr</i>",
"<p>Forgiveness is the oil of relationships.</p><i>Josh McDowell</i>",
"<p>Forgiving is love's toughest work, and love's biggest risk. If you twist it into something it was never meant to be, it can make you a doormat or an insufferable manipulator. Forgiving seems almost unnatural. Our sense of fairness tells us people should pay for the wrong they do. But forgiving is love's power to break nature's rule.</p><i>Lewis B. Smedes</i>",
"<p>Fortune and love favor the brave.</p><i>Ovid</i>",
"<p>Free love? as if love is anything but free. Man has bought brains, but all the millions in the world have failed to buy love.</p><i>Emma Goldman, Marriage and Love</i>",
"<p>Friends, companions, lovers, are those who treat us in terms of our unlimited worth to ourselves. They are closest to us who best understand what life means to us, who feel for us as we feel for ourselves, who are bound to us in triumph and disaster, who break the spell of our loneliness.</p><i>Henry Alonzo Myers</i>",
"<p>Friendship often ends in love; but love in friendship - never.</p><i>Charles Caleb Colton</i>",
"<p>From the moment of birth, when the Stone-Age baby confronts the twentieth-century mother, the baby is subjected to these forces of violence called love, as its father and mother and their parents and their parents before them, have been. These forces are mainly concerned with destroying most of its potential.</p><i>R.D. Laing</i>",
"<p>Getting divorced just because you don't love a man is almost as silly as getting married just because you do.</p><i>Zsa Zsa Gabor</i>",
"<p>God created sex. Priests created marriage.</p><i>Voltaire</i>",
"<p>God did it on purpose so that we may love you men instead of laughing at you.</p><i>Mrs Patrick Campbell, in reply to a male acquaintance who asked why women seem to have no sense of humor</i>",
"<p>God loved the birds and invented trees. Man loved the birds and invented cages.</p><i>Jacques Deval, Afin de vivre bel et bien</i>",
"<p>God made all the creatures and gave them our love and our fear; To give sign, we and they are His children, one family here; </p><i>Robert Browning</i>",
"<p>God made woman beautiful and foolish; beautiful, that man might love her; and foolish, that she might love him.</p><i>Unknown Author</i>",
"<p>Golf is like a love affair. If you don't take it seriously, it's no fun; if you do take it seriously, it breaks your heart.</p><i>Arthur Daley</i>",
"<p>Grammar stops at love, and at art.</p><i>Terri Guillemets</i>",
"<p>Gravitation is not responsible for people falling in love.</p><i>Albert Einstein</i>",
"<p>Great art is as irrational as great music. It is mad with its own loveliness.</p><i>George Jean Nathan, House of Satan</i>",
"<p>Great love affairs start with Champagne and end with tisane.</p><i>Honore de Balzac</i>",
"<p>Green is the prime color of the world, and that from which its loveliness arises.</p><i>Pedro Calderon de la Barca</i>",
"<p>Grown don't mean nothing to a mother. A child is a child. They get bigger, older, but grown? What's that suppose to mean? In my heart it don't mean a thing.</p><i>Toni Morrison, Beloved, 1987</i>",
"<p>Grown-ups love figures. When you tell them that you have made a new friend, they never ask you any questions about essential matters. They never say to you, 'What does his voice sound like? What games does he love best? Does he collect butterflies?' Instead, they demand: 'How old is he? How many brothers has he? How much does he weigh? How much money does his father make?' Only from these figures do they think they have learned anything about him.</p><i>Antoine de Saint-Exupery, The Little Prince, 1943, translated from French</i>",
"<p>Hamlet: Is this a prologue, or the posy of a ring?; Ophelia: 'Tis brief, my lord; Hamlet: As woman's love; </p><i>William Shakespeare - Hamlet</i>",
"<p>Happiness can be found, even in the darkest of times, if one only remembers to turn on the light.</p><i>Steven Kloves, Harry Potter and the Prisoner of Azkaban (movie)</i>",
"<p>Happy marriages begin when we marry the ones we love, and they blossom when we love the ones we marry.</p><i>Tom Mullen</i>",
"<p>Harmony is pure love, for love is a concerto.</p><i>Lope de Vega</i>",
"<p>Hate leaves ugly scars, love leaves beautiful ones.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>Hatred does not cease through hatred at any time. Hatred ceases through love. This is an unalterable law.</p><i>Buddha</i>",
"<p>Hatred paralyzes life; love releases it. Hatred confuses life; love harmonizes it. Hatred darkens life; love illuminates it.</p><i>Martin Luther King Jr</i>",
"<p>Hatred paralyzes life; love releases it; Hatred confuses life; love harmonizes it; Hatred darkens life; love illumines it; </p><i>Martin Luther King, Jr</i>",
"<p>Have you ever observed a humming-bird moving about in an aerial dance among the flowers - a living prismatic gem.... it is a creature of such fairy-like loveliness as to mock all description.</p><i>W.H. Hudson, Green Mansions</i>",
"<p>Having a baby changes the way you view your in-laws. I love it when they come to visit now. They can hold the baby and I can go out.</p><i>Matthew Broderick</i>",
"<p>Having a child is surely the most beautifully irrational act that two people in love can commit.</p><i>Bill Cosby</i>",
"<p>He has achieved success who has lived well, laughed often and loved much.</p><i>Bessie Anderson Stanley</i>",
"<p>He has achieved success who has lived well, laughed often and loved much; who has gained the respect of intelligent men and the love of little children; who has filled his niche and accomplished his task; who has left the world better than he found it, whether by an improved poppy, a perfect poem, or a rescued soul; who has never lacked appreciation of earth's beauty or failed to express it; who has always looked for the best in others and given them the best he had; whose life was an inspiration; whose memory a benediction.</p><i>Bessie Stanley</i>",
"<p>He is your friend, your partner, your defender, your dog. You are his life, his love, his leader. He will be yours, faithful and true, to the last beat of his heart. You owe it to him to be worthy of such devotion.</p><i>Unknown Author</i>",
"<p>He swings from the chandelier, he paws my peanut butter, and he knocks over my drink in the most unfortunate places in the house - but I still love him like crazy. It's like a hairball in my heart.</p><i>Audra Foveo-Alba</i>",
"<p>He who is devoid of the power to forgive, is devoid of the power to love.</p><i>Martin Luther King Jr</i>",
"<p>He who loves the bristle of bayonets only sees in the glitter what beforehand he feels in his heart. It is avarice and hatred; it is that quivering lip, that cold, hating eye, which built magazines and powder-houses.</p><i>Ralph Waldo Emerson</i>",
"<p>He would make a lovely corpse.</p><i>Charles Dickens</i>",
"<p>He'd make a lovely corpse.</p><i>Charles Dickens</i>",
"<p>He's got an overall flair for the game. It looks to me like he really loves what he does and he can't wait to get up in the morning, go hit some balls and go play.</p><i>Gary McCord</i>",
"<p>Health is a relationship between you and your body.</p><i>Terri Guillemets</i>",
"<p>Heaven hath no rage like love to hatred turned, Nor Hell a fury, like a woman scorned.</p><i>William Congreve - The Mourning Bride</i>",
"<p>Here's a sigh to those who love me; And a smile to those who hate;; And, whatever sky's above me; Here's a heart for every fate; </p><i>George Gordon, Lord Byron, 'To Thomas Moore'</i>",
"<p>History - that little sewer where man loves to wallow.</p><i>Francis Ponge</i>",
"<p>How absurd and delicious it is to be in love with somebody younger than yourself. Everybody should try it.</p><i>Barbara Pym</i>",
"<p>How do I love thee? Let me count the ways; I love thee to the depth and breadth and height; My soul can reach, when feeling out of sight; For the ends of Being and ideal Grace; </p><i>Elizabeth Barrett Browning</i>",
"<p>How lovely to think that no one need wait a moment, we can start now, start slowly changing the world! How lovely that everyone, great and small, can make their contribution toward introducing justice straightaway... And you can always, always give something, even if it is only kindness!</p><i>Anne Frank</i>",
"<p>How on earth are you ever going to explain in terms of chemistry and physics so important a biological phenomenon as first love?</p><i>Albert Einstein</i>",
"<p>Hug harder, laugh louder, smile bigger, love longer.</p><i>Unknown Author</i>",
"<p>Hundreds of dewdrops to greet the dawn; Hundreds of bees in the purple clover; Hundreds of butterflies on the lawn; But only one mother the wide world over; </p><i>George Cooper</i>",
"<p>I am not a lover of lawns. Rather would I see daisies in their thousands, ground ivy, hawkweed, and even the hated plantain with tall stems, and dandelions with splendid flowers and fairy down, than the too-well-tended lawn.</p><i>W.H. Hudson, The Book of a Naturalist, 1919</i>",
"<p>I am not a vegetarian because I love animals. I am a vegetarian because I hate plants. - A. Whitney Brown</p><i>Unknown Author</i>",
"<p>I am not a vegetarian because I love animals; I am a vegetarian because I hate plants.</p><i>A. Whitney Brown</i>",
"<p>I am not afraid of tomorrow, for I have seen yesterday and I love today.</p><i>William Allen White</i>",
"<p>I am tired, Beloved; of chafing my heart against; the want of you;; of squeezing it into little inkdrops; And posting it; </p><i>Amy Lowell, 'The Letter'</i>",
"<p>I but know that I love thee, whatever thou art.</p><i>Thomas Moore</i>",
"<p>I can't think why mothers love them. All babies do is leak at both ends.</p><i>Douglas Feaver</i>",
"<p>I don't love baseball. I don't love most of today's players. I don't love the owners. I do love, however, the baseball that is in the heads of baseball fans. I love the dreams of glory of 10-year-olds, the reminiscences of 70-year-olds. The greatest baseball arena is in our heads, what we bring to the games, to the telecasts, to reading newspaper reports.</p><i>Stan Isaacs, 'Diamond-Studded Memories,' Newsday, 9 April 1990</i>",
"<p>I fell in love with football as I would later fall in love with women: suddenly, uncritically, giving no thought to the pain it would bring.</p><i>Nick Hornby - Fever Pitch</i>",
"<p>I first learned the concepts of non-violence in my marriage.</p><i>Mahatma Gandhi</i>",
"<p>I get to play golf for a living. What more can you ask for - getting paid for doing what you love.</p><i>Tiger Woods</i>",
"<p>I go about looking at horses and cattle. They eat grass, make love, work when they have to, bear their young. I am sick with envy of them.</p><i>Sherwood Anderson</i>",
"<p>I had a lover's quarrel with the world.</p><i>Robert Frost, The Lesson for Today, 1942</i>",
"<p>I hate that aesthetic game of the eye and the mind, played by these connoisseurs, these mandarins who 'appreciate' beauty. What is beauty, anyway? There's no such thing. I never 'appreciate', any more than I 'like'. I love or I hate.</p><i>Pablo Picasso</i>",
"<p>I hate the day, because it lendeth light; To see all things, but not my love to see; </p><i>Edmund Spenser</i>",
"<p>I have a love interest in every one of my films - a gun.</p><i>Arnold Schwarzenegger</i>",
"<p>I have found that if you love life, life will love you back.</p><i>Arthur Rubinstein</i>",
"<p>I have found the paradox, that if you love until it hurts, there can be no more hurt, only more love.</p><i>Daphne Rae</i>",
"<p>I have great hopes that we shall love each other all our lives as much as if we had never married at all.</p><i>Lord Byron</i>",
"<p>I have my own particular sorrows, loves, delights; and you have yours. But sorrow, gladness, yearning, hope, love, belong to all of us, in all times and in all places. Music is the only means whereby we feel these emotions in their universality.</p><i>H.A. Overstreet</i>",
"<p>I have yet to hear a man ask for advice on how to combine marriage and a career.</p><i>Gloria Steinem</i>",
"<p>I hire tea by the tea bag.</p><i>Martin Amis, on renting the essentials of life after breaking up with a lover, Money: A Suicide Note</i>",
"<p>I honestly think it is better to be a failure at something you love than to be a success at something you hate.</p><i>George Burns</i>",
"<p>I just love Chinese food. My favorite dish is number 27.</p><i>Clement Atlee</i>",
"<p>I learned the real meaning of love. Love is absolute loyalty. People fade, looks fade, but loyalty never fades. You can depend so much on certain people, you can set your watch by them. And that's love, even if it doesn't seem very exciting.</p><i>Sylvester Stallone</i>",
"<p>I like marriage. The idea.</p><i>Toni Morrison</i>",
"<p>I like not only to be loved, but to be told I am loved.</p><i>George Eliot</i>",
"<p>I look into your great brown eyes; Where love and loyal homage shine; And wonder where the difference lies; Between your soul and mine!; </p><i>Josiah G. Holland</i>",
"<p>I love a dog. He does nothing for political reasons.</p><i>Will Rogers</i>",
"<p>I love being a writer. What I can't stand is the paperwork.</p><i>Peter De Vries</i>",
"<p>I love being married. It's so great to find that one special person you want to annoy for the rest of your life.</p><i>Rita Rudner</i>",
"<p>I love California, I practically grew up in Phoenix.</p><i>Dan Quayle</i>",
"<p>I love cats because I enjoy my home; and little by little, they become its visible soul.</p><i>Jean Cocteau</i>",
"<p>I love cats because I love my home and after a while they become its visible soul.</p><i>Jean Cocteau</i>",
"<p>I love everything about you. Your lips, your eyes, your voice. The only thing I can't stand is you.</p><i>Groucho Marx</i>",
"<p>I love life because what more is there.</p><i>Anthony Hopkins</i>",
"<p>I love little Pussy; Her coat is so warm;; And if I don't hurt her; she'll do me no harm; So I'll not pull her tail; Nor drive her away; But pussy and I; Very gently will play; </p><i>Jane Taylor</i>",
"<p>I love mankind - it's people I can't stand.</p><i>Charles M. Schulz, Go Fly a Kite, Charlie Brown</i>",
"<p>I love mankind. It's people I can't stand.</p><i>Charles M Schultz</i>",
"<p>I love Mickey Mouse more than any woman I have ever known.</p><i>Walt Disney</i>",
"<p>I love my mother as the trees love water and sunshine - she helps me grow, prosper, and reach great heights.</p><i>Terri Guillemets</i>",
"<p>I love power. But it is as an artist that I love it. I love it as a musician loves his violin, to draw out its sounds and chords and harmonies.</p><i>Napoleon Bonaparte</i>",
"<p>I love the smell of Napalm in the morning.</p><i>Apocalypse Now, movie</i>",
"<p>I love to go to Washington - if only to be near my money.</p><i>Bob Hope</i>",
"<p>I love to lose myself in other men's minds.... Books think for me.</p><i>Charles Lamb</i>",
"<p>I love to play hide and seek with my kid, but some days my goal is to find a hiding place where he can't find me until after high school.</p><i>Unknown Author</i>",
"<p>I love to think of nature as an unlimited broadcasting station, through which God speaks to us every hour, if we will only tune in.</p><i>George Washington Carver</i>",
"<p>I love writing. I love the swirl and swing of words as they tangle with human emotions.</p><i>James Michener</i>",
"<p>I love you as you are, but do not tell me how that is.</p><i>Antonio Porchia, Voces, 1943, translated from Spanish by W.S. Merwin</i>",
"<p>I love you not only for who you are, but for what you are when I am with you; I love you not only for what you have made of yourself, but what you are making of me; I love you because you have done more than any creed could have done to make me good, and more than any fate could have done to make me happy; You have done it without a touch, without a word, without a sign; You have done it by being yourself. Perhaps that is what being a friend means, after all; </p><i>Roy Croft</i>",
"<p>I love you; Not only for what you are; But for what I am; When I am with you; I love you; Not only for what; You have made of yourself; But for what; You are making of me; I love you; For the part of me; That you bring out; </p><i>Roy Croft; Love</i>",
"<p>I love you, not only for what you are, but for what I am when I am with you.</p><i>Roy Croft</i>",
"<p>I never loved another person the way I loved myself.</p><i>Mae West</i>",
"<p>I remember a hundred lovely lakes, and recall the fragrant breath of pine and fir and cedar and poplar trees. The trail has strung upon it, as upon a thread of silk, opalescent dawns and saffron sunsets. It has given me blessed release from care and worry and the troubled thinking of our modern day. It has been a return to the primitive and the peaceful. Whenever the pressure of our complex city life thins my blood and benumbs my brain, I seek relief in the trail; and when I hear the coyote wailing to the yellow dawn, my cares fall from me - I am happy.</p><i>Hamlin Garland, McClure's, February 1899</i>",
"<p>I remember a hundred lovely lakes, and recall the fragrant breath of pine and fir and cedar and poplar trees. The trail has strung upon it, as upon a thread of silk, opalescent dawns and saffron sunsets.</p><i>Hamlin Garland</i>",
"<p>I say we will have no more marriages.</p><i>William Shakespeare</i>",
"<p>I seem to have loved you in numberless forms, numberless times, in life after life, in age after age forever.</p><i>Rabindranath Tagore</i>",
"<p>I simply can't resist a cat, particularly a purring one. They are the cleanest, cunningest, and most intelligent things I know, outside of the girl you love, of course.</p><i>Mark Twain</i>",
"<p>I spend a great deal of time with the President. We have a very close, personal, loyal relationship. I'm not, as they say, a potted plant in these meetings.</p><i>Dan Quayle</i>",
"<p>I think dogs are the most amazing creatures; they give unconditional love. For me they are the role model for being alive.</p><i>Gilda Radner</i>",
"<p>I think I mentioned to Bob Geldof I could make love for eight hours. What I didn't say was that this included four hours of begging and then dinner and a movie.</p><i>Sting</i>",
"<p>I think its nice when people find love, because I feel like everyone deserves it.</p><i>Drew Barrymore</i>",
"<p>I think men who have a pierced ear are better prepared for marriage. They've experienced pain and bought jewelry.</p><i>Rita Rudner</i>",
"<p>I think that I shall never see a poem lovely as a tree.</p><i>Joyce Kilmer</i>",
"<p>I think that I shall never see; A billboard lovely as a tree; Perhaps, unless the billboards fall; I'll never see a tree at all; </p><i>Ogden Nash, 'Song of the Open Road,' 1933</i>",
"<p>I think that I shall never see; A poem lovely as a tree; A tree whose hungry mouth is prest; Against the earth's sweet flowing breast;; A tree that looks at God all day; And lifts her leafy arms to pray;; A tree that may in Summer wear; A nest of robins in her hair;; Upon whose bosom snow has lain;; Who intimately lives with rain; Poems are made by fools like me; But only God can make a tree; </p><i>Joyce Kilmer</i>",
"<p>I think we are drawn to dogs because they are the uninhibited creatures we might be if we weren't certain we knew better. They fight for honor at the first challenge, make love with no moral restraint, and they do not for all their marvelous instincts appear to know about death. Being such wonderfully uncomplicated beings, they need us to do their worrying.</p><i>George Bird Evans, Troubles with Bird Dogs</i>",
"<p>I thought when love for you died, I should die; It's dead. Alone, most strangely, I live on; </p><i>Rupert Brooke</i>",
"<p>I threw love at the wall and it bounced back and slapped me in the face.</p><i>Monica Silber</i>",
"<p>I took care of my wheel as one would look after a Rolls Royce. If it needed repairs I always brought it to the same shop on Myrtle Avenue run by a negro named Ed Perry. He handled the bike with kid gloves, you might say. He would always see to it that neither front nor back wheel wobbled. Often he would do a job for me without pay, because, as he put it, he never saw a man so in love with his bike as I was.</p><i>Henry Miller, My Bike and Other Friends</i>",
"<p>I was about half in love with her by the time we sat down. That's the thing about girls. Every time they do something pretty... you fall half in love with them, and then you never know where the hell you are.</p><i>J. D. Salinger</i>",
"<p>I was half in love with her by the time we sat down. That's the thing about girls. Every time they do something pretty, even if they're not much to look at, or even if they're sort of stupid, you fall half in love with them, and then you never know where the hell you are.</p><i>J.D. Salinger, The Catcher in the Rye, 1945</i>",
"<p>I'd marry again if I found a man who had fifteen million dollars and would sign over half of it to me before the marriage, and guarantee he'd be dead within the year.</p><i>Bette Davis</i>",
"<p>I'd rather be a failure at something I love than a success at something I hate.</p><i>George Burns</i>",
"<p>I'll come and make love to you at five o'clock. If I'm late, start without me.</p><i>Tallulah Bankhead</i>",
"<p>I'll tell you what you can expect from an Irishman named Wellington whose father was a bookmaker. You can expect that anything he says or writes may be repeated aloud in your own home in front of your children. You can believe he was taught to love and respect all mankind, but to fear no man.</p><i>Wellington Mara</i>",
"<p>I'm a terrible lover. I've actually given a woman an anti-climax.</p><i>Scott Roeben</i>",
"<p>I'm going to be a vice president very much like George Bush was. He proved to be a very effective vice president, perhaps the most effective we've had in a couple of hundred years.</p><i>Dan Quayle</i>",
"<p>I'm such a good lover because I practice a lot on my own.</p><i>Woody Allen</i>",
"<p>I've never understood why women love cats. Cats are independent, they don't listen, they don't come in when you call, they like to stay out all night, come home and expect to be fed and stroked, then want to be left alone and sleep. In other words, every quality that women hate in a man, they love in a cat.</p><i>Unknown Author</i>",
"<p>I've yet to be on a campus where most women weren't worrying about some aspect of combining marriage, children, and a career. I've yet to find one where many men were worrying about the same thing.</p><i>Gloria Steinem</i>",
"<p>Ideally a woman should not have a career unless it is necessary for the financial stability of the marriage.</p><i>Melissa Sadoff</i>",
"<p>If a man walks in the woods for love of them half of each day, he is in danger of being regarded as a loafer. But if he spends his days as a speculator, shearing off those woods and making the earth bald before her time, he is deemed an industrious and enterprising citizen.</p><i>Henry David Thoreau</i>",
"<p>If a man who cannot count finds a four-leaf clover, is he lucky?</p><i>Stanislaw J. Lec</i>",
"<p>If ever two were one, then surely we; If ever man were loved by wife, then thee; </p><i>Anne Bradstreet</i>",
"<p>If having a soul means being able to feel love and loyalty and gratitude, then animals are better off than a lot of humans.</p><i>James Herriot</i>",
"<p>If I had my child to raise over again; I'd build self-esteem first and the house later; I'd finger paint more and point the finger less; I would do less correcting and more connecting; I'd take my eyes off my watch and watch with my eyes; I would care to know less and know to care more; I'd take more hikes and fly more kites; I'd stop playing serious and seriously play; I would run through more fields and gaze at more stars; I'd do more hugging and less tugging; I'd see the oak tree in the acorn more often; I would be firm less often and affirm much more; I'd model less about the love of power; And more about the power of love; </p><i>Diane Loomans</i>",
"<p>If I know what love is, it is because of you.</p><i>Herman Hesse</i>",
"<p>If I love you, what business is it of yours?</p><i>Johann Wolfgang von Goethe</i>",
"<p>If I saw Mr. Haughey buried at midnight at a cross-roads, with a state driven through his heart - politically speaking - I should continue to wear a clove of garlic round my neck, just in case.</p><i>Conor Cruise O'Brien</i>",
"<p>If I tried to tell you how much I love my cats, you wouldn't believe me - unless your heart is also meow-shaped and covered in stray fur.</p><i>Lexie Saige</i>",
"<p>If love does not know how to give and take without restrictions, it is not love, but a transaction that never fails to lay stress on a plus and a minus.</p><i>Emma Goldman, The Tragedy of Women's Emancipation</i>",
"<p>If love is blind, why is lingerie so popular?</p><i>Unknown Author</i>",
"<p>If love is the answer, could you please rephrase the question?</p><i>Lily Tomlin</i>",
"<p>If marriage were outlawed, only outlaws would have in-laws.</p><i>Unknown Author</i>",
"<p>If music be the food of love, play on.</p><i>William Shakespeare</i>",
"<p>If music be the food of love, play on; Give me excess of it, that, surfeiting; The appetite may sicken, and so die; That strain again! it had a dying fall:; O, it came o'er my ear like the sweet sound; That breathes upon a bank of violets; Stealing and giving odour!; </p><i>William Shakespeare</i>",
"<p>If someone loves a flower of which just one example exists among all the millions and millions of stars, that's enough to make him happy when he looks at the stars.</p><i>Antoine de Saint-Exupery, The Little Prince, 1943, translated from French by Richard Howard</i>",
"<p>If the King loves music, it is well with the land.</p><i>Mencius</i>",
"<p>If the NBA were on channel 5 and a bunch of frogs making love was on channel 4, I'd watch the frogs even if they were coming in fuzzy.</p><i>Bobby Knight</i>",
"<p>If the pull of the outside world is strong, there is also a pull towards the human. The cat may disappear on its own errands, but sooner or later, it returns once again for a little while, to greet us with its own type of love.</p><i>Lloyd Alexander</i>",
"<p>If there is such a thing as a good marriage, it is because it resembles friendship rather than love.</p><i>Michel de Montaigne</i>",
"<p>If we should deal out justice only, in this world, who would escape? No, it is better to be generous, and in the end more profitable, for it gains gratitude for us, and love.</p><i>Mark Twain</i>",
"<p>If you cannot work with love but only with distaste, it is better that you should leave your work.</p><i>Kahlil Gibran</i>",
"<p>If you judge people you have no time to love them.</p><i>Mother Teresa</i>",
"<p>If you love animals called pets, why do you eat animals called dinner?</p><i>Author Unknown</i>",
"<p>Some things are better than sex, and some are worse, but there's nothing exactly like it.</p><i>W. C. Fields</i>",
"<p>Sometimes I think if there was a third sex men wouldn't get so much as a glance from me.</p><i>Amanda Vail</i>",
"<p>That sex was the most fun I ever had without laughing.</p><i>Woody Allen</i>",
"<p>That's the thing about needs. Sometimes when you get them met, you don't need them anymore.</p><i>Michael Patrick King, Sex and the City, 'The Good Fight'</i>",
"<p>The best sex education for kids is when Daddy pats Mommy on the fanny when he comes home from work.</p><i>William H. Masters</i>",
"<p>The big difference between sex for money and sex for free is that sex for money usually costs less.</p><i>Brendan Francis, Playboy, 1985</i>",
"<p>The difference between sex and death is that with death you can do it alone and no one is going to make fun of you.</p><i>Woody Allen</i>",
"<p>The reason they're called the opposite sex is because every time you think you have your wife fooled - it's just the opposite!</p><i>Walter Winchell</i>",
"<p>The sex was so good that even the neighbors had a cigarette.</p><i>Unknown Author</i>",
"<p>The total amount of undesired sex endured by women is probably greater in marriage than in prostitution.</p><i>Bertrand Russell, Marriage and Morals</i>",
"<p>The tragedy is when you've got sex in the head instead of down where it belongs.</p><i>D.H. Lawrence</i>",
"<p>'Tis not always in a physician's power to cure the sick; at times the disease is stronger than trained art.</p><i>Ovid</i>",
"<p>...the thoughtful excitement of lonely rambles, of gardening, and of other like occupations, where the mind has leisure to must during the healthful activity of the body, with the fresh and wakeful breezes blowing round it...</p><i>Augustus William Hare and Julius Charles Hare, Guesses at Truth, by Two Brothers, 1827</i>",
"<p>A bodily disease, which we look upon as whole and entire within itself, may, after all, be but a symptom of some ailment in the spiritual part.</p><i>Nathaniel Hawthorne, The Scarlet Letter</i>",
"<p>A good goal is like a strenuous exercise -- it makes you stretch.</p><i>Mary Kay Ash</i>",
"<p>A healthy body and soul come from an unencumbered mind and body.</p><i>Ymber Delecto</i>",
"<p>A healthy body is the guest-chamber of the soul; a sick, its prison.</p><i>Francis Bacon</i>",
"<p>A healthy mind has an easy breath.</p><i>Unknown Author</i>",
"<p>A perfectly healthy sentence, it is true, is extremely rare. For the most part we miss the hue and fragrance of the thought; as if we could be satisfied with the dews of the morning or evening without their colors, or the heavens without their azure.</p><i>Henry David Thoreau</i>",
"<p>A physician is obligated to consider more than a diseased organ, more even than the whole man - he must view the man in his world.</p><i>Harvey Cushing</i>",
"<p>A thing of beauty is a joy for ever:; Its loveliness increases; it will never; Pass into nothingness; but still will keep; A bower quiet for us, and a sleep; Full of sweet dreams, and health, and quiet breathing; </p><i>John Keats</i>",
"<p>Advertisers constantly invent cures to which there is no disease.</p><i>Unknown Author</i>",
"<p>After these two, Dr. Diet and Dr. Quiet, Dr. Merriman is requisite to preserve health.</p><i>James Howell</i>",
"<p>Against diseases here the strongest fence; Is the defensive vertue, Abstinence; </p><i>Robert Herrick, 'Abstinence'</i>",
"<p>All diseases run into one, old age.</p><i>Ralph Waldo Emerson</i>",
"<p>All married couples should learn the art of battle as they should learn the art of making love. Good battle is objective and honest--never vicious or cruel. Good battle is healthy and constructive, and brings to a marriage the principle of equal partnership.</p><i>Ann Landers</i>",
"<p>An imaginary ailment is worse than a disease.</p><i>Yiddish Proverb</i>",
"<p>Any healthy man can go without food for two days - but not without poetry.</p><i>Charles Baudelaire</i>",
"<p>As a people, we have become obsessed with Health. There is something fundamentally, radically unhealthy about all this. We do not seem to be seeking more exuberance in living as much as staving off failure, putting off dying. We have lost all confidence in the human body.</p><i>Lewis Thomas, The Medusa and the Snail, 1979</i>",
"<p>As it takes two to make a quarrel, so it takes two to make a disease, the microbe and its host.</p><i>Charles V. Chapin</i>",
"<p>Baseball isn't a business, it's more like a disease.</p><i>Walter F. O'Malley</i>",
"<p>Be careful about reading health books. You may die of a misprint.</p><i>Mark Twain</i>",
"<p>Be enthusiastic. Remember the placebo effect - 30% of medicine is showbiz.</p><i>Ronald Spark</i>",
"<p>Be enthusiastic. Remember the placebo effect 30% of medicine is showbiz.</p><i>Ronald Spark</i>",
"<p>Being in a good frame of mind helps keep one in the picture of health.</p><i>Unknown Author</i>",
"<p>Better to hunt in fields, for health unbought; Than fee the doctor for a nauseous draught; The wise, for cure, on exercise depend;; God never made his work for man to mend; </p><i>John Dryden</i>",
"<p>Business, more than any other occupation, is a continual dealing with the future; it is a continual calculation, an instinctive exercise in foresight.</p><i>Henry R. Luce</i>",
"<p>Count your blessings instead of your crosses;; Count your gains instead of your losses; Count your joys instead of your woes;; Count your friends instead of your foes; Count your smiles instead of your tears;; Count your courage instead of your fears; Count your full years instead of your lean;; Count your kind deeds instead of your mean; Count your health instead of your wealth;; Count on God instead of yourself; </p><i>Unknown Author</i>",
"<p>Criticism may not be agreeable, but it is necessary. It fulfils the same function as pain in the human body. It calls attention to an unhealthy state of things.</p><i>Winston Churchill</i>",
"<p>Despite all our toil and progress, the art of medicine still falls somewhere between trout casting and spook writing.</p><i>Ben Hecht, Miracle of the Fifteen Murderers</i>",
"<p>Doctors are always working to preserve our health and cooks to destroy it, but the latter are the more often successful.</p><i>Denis Diderot</i>",
"<p>Don't chain your worries to your body. The burden soon becomes heavy and your health will give too much of itself to pick up the extra load.</p><i>Astrid Alauda, Dyspeptic Enlightenment</i>",
"<p>Doubt is healthy. It tests one's convictions.</p><i>From the movie Haunted</i>",
"<p>Early to rise, and early to bed, makes a man healthy but socially dead.</p><i>Unknown Author</i>",
"<p>Eat right, exercise regularly, die anyway.</p><i>Unknown Author</i>",
"<p>Education should be exercise; it has become massage.</p><i>Martin H. Fischer</i>",
"<p>Every disease is a physician.</p><i>Irish Proverb</i>",
"<p>Every man prefers belief to the exercise of judgment.</p><i>Seneca</i>",
"<p>Every man's disease is his personal property.</p><i>Alonzo Clark</i>",
"<p>Extreme remedies are very appropriate for extreme diseases.</p><i>Hippocrates, Aphorisms</i>",
"<p>Faith and knowledge lean largely upon each other in the practice of medicine.</p><i>Peter Mere Latham</i>",
"<p>Financial ruin from medical bills is almost exclusively an American disease.</p><i>Roul Turley</i>",
"<p>Flies spread disease - keep yours zipped.</p><i>Unknown Author</i>",
"<p>For most women, including women who want to have children, contraception is not an option; it is a basic health care necessity.</p><i>Louise Slaughter</i>",
"<p>For the most part, Western medicine doctors are not healers, preventers, listeners, or educators. But they're damned good at saving a life and the other aspects kick the beam. It's about time we brought some balance back to the scale.</p><i>Claire Todae</i>",
"<p>Formerly, when religion was strong and science weak, men mistook magic for medicine; now, when science is strong and religion weak, men mistake medicine for magic.</p><i>Thomas Szasz, The Second Sin, 1973</i>",
"<p>Free speech is not to be regulated like diseased cattle and impure butter. The audience that hissed yesterday may applaud today, even for the same performance.</p><i>William O. Douglas</i>",
"<p>From every book invisible threads reach out to other books; and as the mind comes to use and control those threads the whole panorama of the world's life, past and present, becomes constantly more varied and interesting, while at the same time the mind's own powers of reflection and judgment are exercised and strengthened.</p><i>Helen E. Haines</i>",
"<p>From the bitterness of disease man learns the sweetness of health.</p><i>Catalan Proverb</i>",
"<p>Give a man health and a course to steer, and he'll never stop to trouble about whether he's happy or not.</p><i>George Bernard Shaw</i>",
"<p>God did not intend religion to be an exercise club.</p><i>Naguib Mahfouz</i>",
"<p>God has cared for these trees, saved them from drought, disease, avalanches, and a thousand tempests and floods. But he cannot save them from fools.</p><i>John Muir</i>",
"<p>Gold that buys health can never be ill spent.</p><i>Thomas Dekker, Westward Ho, 1604</i>",
"<p>Golf is essentially an exercise in masochism conducted out-of-doors.</p><i>Paul O'Neil</i>",
"<p>Golf is not just an exercise; it's an adventure, a romance... a Shakespeare play in which disaster and comedy are intertwined.</p><i>Harold Segall</i>",
"<p>Grief is itself a medicine.</p><i>William Cowper, Charity</i>",
"<p>Happiness lies, first of all, in health.</p><i>George William Curtis, Lotus-Eating</i>",
"<p>Happiness? That's nothing more than health and a poor memory.</p><i>Albert Schweitzer</i>",
"<p>He who has health has hope; and he who has hope has everything.</p><i>Arabic Proverb</i>",
"<p>He who takes medicine and neglects to diet wastes the skill of his doctors.</p><i>Chinese Proverb</i>",
"<p>He's the best physician that knows the worthlessness of the most medicines.</p><i>Benjamin Franklin</i>",
"<p>Health is a state of complete physical, mental and social well-being, and not merely the absence of disease or infirmity.</p><i>World Health Organization, 1948</i>",
"<p>Hear your heart. Heart your health.</p><i>Faith Seehill</i>",
"<p>I came out for exercise, gentle exercise, and to notice the scenery and to botanise. And no sooner do I get on that accursed machine than off I go hammer and tongs; I never look to right or left, never notice a flower, never see a view - get hot, juicy, red - like a grilled chop. Get me on that machine and I have to go. I go scorching along the road, and cursing aloud at myself for doing it.</p><i>H.G. Wells, The Wheels of Chance</i>",
"<p>I did not become a vegetarian for my health, I did it for the health of the chickens.</p><i>Isaac Bashevis Singer</i>",
"<p>I exercise extreme self-control. I never drink anything stronger than gin before breakfast.</p><i>W. C. Fields</i>",
"<p>I get enough exercise just pushing my luck.</p><i>Unknown Author</i>",
"<p>I have never taken any exercise, except sleeping and resting.</p><i>Mark Twain</i>",
"<p>I have... had a disturbing dream in which I break through a cave wall near Nag Hammadi and discover urns full of ancient Coptic scrolls. As I unfurl the first scroll, a subscription card to some Gnostic exercise magazine flutters out.</p><i>Colin McEnroe</i>",
"<p>I keep the telephone of my mind open to peace, harmony, health, love and abundance. Then, whenever doubt, anxiety or fear try to call me, they keep getting a busy signal - and soon they'll forget my number.</p><i>Edith Armstrong</i>",
"<p>I moved to New York City for my health. I'm paranoid and New York was the only place where my fears were justified.</p><i>Anita Weiss</i>",
"<p>I never read a patent medicine advertisement without being impelled to the conclusion that I am suffering from the particular disease therein dealt with in its most virulent form.</p><i>Jerome K. Jerome, Three Men in a Boat</i>",
"<p>I often take exercise. Why only yesterday I had breakfast in bed.</p><i>Oscar Wilde</i>",
"<p>I recently became a Christian Scientist. It was the only health plan I could afford.</p><i>Betsy Salkind</i>",
"<p>I think sometimes could I only have music on my own terms, could I live in a great city, and know where I could go whenever I wished the ablution and inundation of musical waves, that were a bath and a medicine.</p><i>Ralph Waldo Emerson</i>",
"<p>If by gaining knowledge we destroy our health, we labour for a thing that will be useless in our hands.</p><i>John Locke</i>",
"<p>If homosexuality is a disease, can I call into work 'gay''?</p><i>Unknown Author</i>",
"<p>If I had my way I'd make health catching instead of disease.</p><i>Robert Ingersoll</i>",
"<p>If you have health, you probably will be happy, and if you have health and happiness, you have all the wealth you need, even if it is not all you want.</p><i>Elbert Hubbard</i>",
"<p>If you wish to keep as well as possible, the less you think about your health the better.</p><i>Oliver Wendell Holmes, Over the Teacups, 1891</i>",
"<p>If your dog is fat, you aren't getting enough exercise.</p><i>Unknown Author</i>",
"<p>If your dog is fat, you're not getting enough exercise.</p><i>Unknown Author</i>",
"<p>In a disordered mind, as in a disordered body, soundness of health is impossible.</p><i>Cicero</i>",
"<p>In all affairs it's a healthy thing now and then to hang a question mark on the things you have long taken for granted.</p><i>Bertrand Russell</i>",
"<p>In nothing do men more nearly approach the gods than in giving health to men.</p><i>Cicero</i>",
"<p>In tribal times, there were the medicine men. In the Middle Ages, there were the priests. Today, there are the lawyers. For every age, a group of bright boys, learned in their trades and jealous of their learning, who blend technical competence with plain and fancy hocus-pocus to make themselves masters of their fellow men. For every age, a pseudo-intellectual autocracy, guarding the tricks of the trade from the uninitiated, and running, after its own pattern, the civilization of its day.</p><i>Fred Rodell</i>",
"<p>Is bread the better for kneading? so is the heart. Knead it then by spiritual exercises; or God must knead it by afflictions.</p><i>Augustus William Hare and Julius Charles Hare, Guesses at Truth, by Two Brothers, 1827</i>",
"<p>Isn't man an amazing animal? He kills wildlife by the millions in order to protect his domestic animals and their feed. Then he kills domestic animals by the billions (9 billion in the U.S. alone in 1996) and eats them. This in turn kills man by the millions, because eating all these animals leads to degenerative - and fatal - health conditions like heart disease, stroke, kidney disease, and cancer. So then man tortures and kills millions more animals to look for cures for these diseases. Elsewhere, millions of other human beings are being killed by hunger and malnutrition because food they could eat is being used to fatten domestic animals. Meanwhile, some people are dying of sad laughter at the absurdity of man, who kills so easily and so violently, and once a year sends out cards praying for 'Peace on Earth'.</p><i>C. David Coats</i>",
"<p>It is a good morning exercise for a research scientist to discard a pet hypothesis every day before breakfast. It keeps him young.</p><i>Konrad Lorenz</i>",
"<p>It is a wise mans part, rather to avoid sickness, than to wishe for medicines.</p><i>Thomas More, Utopia sic</i>",
"<p>It seems like such a terrible shame that innocent civilians have to get hurt in wars, otherwise combat would be such a wonderfully healthy way to rid the human race of unneeded trash.</p><i>Fred Woodworth</i>",
"<p>It's bizarre that the produce manager is more important to my children's health than the pediatrician.</p><i>Meryl Streep</i>",
"<p>It's no longer a question of staying healthy. It's a question of finding a sickness you like.</p><i>Jackie Mason</i>",
"<p>Jumping for joy is good exercise.</p><i>Unknown Author</i>",
"<p>Just because you're not sick doesn't mean you're healthy.</p><i>Unknown Author</i>",
"<p>Law never made men a whit more just; and by means of their respect for it, even the well-disposed are daily made the agents of injustice. A common and natural result of an undue respect for law is that you may see a file of soldiers, colonel, captain, corporal, privates, powder-monkeys, and all marching in admirable order over hill and dale to the wars, against their wills, ay, against their common sense and consciences, which makes it very steep marching indeed, and produces a palpitation of the heart. They have no doubt that it is a damnable business in which they are concerned; they are all peaceably inclined. Now, what are they? Men at all? or small movable forts and magazines, at the service of some unscrupulous man in power? The mass of men serve the State thus, not as men mainly, but as machines, with their bodies.... In most cases there is no free exercise whatever of the judgment or of the moral sense; but they put themselves on a level with wood and earth and stones; and wooden men can perhaps be manufactured that will serve the purpose as well.</p><i>Henry David Thoreau, On the Duty of Civil Disobedience</i>",
"<p>Life is a sexually transmitted disease and the mortality rate is one hundred percent.</p><i>R. D. Laing</i>",
"<p>Life is a sexually transmitted disease and there is a 100% mortality rate.</p><i>R.D. Laing</i>",
"<p>Life is an incurable disease.</p><i>Abraham Cowley</i>",
"<p>Live in rooms full of light; Avoid heavy food; Be moderate in the drinking of wine; Take massage, baths, exercise, and gymnastics; Fight insomnia with gentle rocking or the sound of running water; Change surroundings and take long journeys; Strictly avoid frightening ideas; Indulge in cheerful conversation and amusements; Listen to music; </p><i>A. Cornelius Celsus</i>",
"<p>Masturbation: the primary sexual activity of mankind. In the nineteenth century it was a disease; in the twentieth, it's a cure.</p><i>Thomas Szasz</i>",
"<p>Medicine sometimes snatches away health, sometimes gives it.</p><i>Ovid, Tristia</i>",
"<p>Medicines heals doubts as well as diseases.</p><i>Karl Marx</i>",
"<p>Men are better when riding, more just and more understanding, and more alert and more at ease and more under-taking, and better knowing of all countries and all passages; in short and long all good customs and manners cometh thereof, and the health of man and of his soul.</p><i>Attributed to Edward Plantagenet</i>",
"<p>Men are better when riding, more just and more understanding, and more alert and more at ease and more under-taking, and better knowing of all countries and all passages; in short and long all good customs and manners cometh thereof, and the health of man and of his soul.</p><i>Edward Plantagenet - Attributed</i>",
"<p>Men that look no further than their outsides, think health an appurtenance unto life, and quarrel with their constitutions for being sick; but I that have examined the parts of man, and know upon what tender filaments that fabric hangs, do wonder that we are not always so; and considering the thousand doors that lead to death, do thank my God that we can die but once.</p><i>Thomas Browne</i>",
"<p>Misery is a communicable disease.</p><i>Martha Graham</i>",
"<p>Money may be the husk of many things but not the kernel. It brings you food, but not appetite; medicine, but not health; acquaintance, but not friends; servants, but not loyalty; days of joy, but not peace or happiness.</p><i>Henrik Ibsen</i>",
"<p>Movement is a medicine for creating change in a person's physical, emotional, and mental states.</p><i>Carol Welch</i>",
"<p>Music is the medicine of the breaking heart.</p><i>Leigh Hunt</i>",
"<p>Music's the medicine of the mind.</p><i>John A. Logan</i>",
"<p>My good friends, while I do most earnestly recommend you to take care of your health and safety, as things most precious to us, I would not have that care degenerate into an effeminate and over-curious attention, which is always disgraceful to a man's self, and often troublesome to others.</p><i>Edmund Burke</i>",
"<p>My life should be unique; it should be an alms, a battle, a conquest, a medicine.</p><i>Ralph Waldo Emerson, Self-Reliance</i>",
"<p>My own prescription for health is less paperwork and more running barefoot through the grass.</p><i>Terri Guillemets</i>",
"<p>Name me no names for my disease; With uninforming breath;; I tell you I am none of these; But homesick unto death; </p><i>Witter Bynner, 'The Patient to the Doctors'</i>",
"<p>Nature is my medicine.</p><i>Sara Moss-Wolfe</i>",
"<p>No man has mastered golf until he realizes that his good shots are accidents and his bad shots are good exercise.</p><i>Eugene R. Black</i>",
"<p>Older people shouldn't eat health food, they need all the preservatives they can get.</p><i>Robert Orben</i>",
"<p>One of the first laws against air pollution came in 1300 when King Edward I decreed the death penalty for burning of coal. At least one execution for that offense is recorded. But economics triumphed over health considerations, and air pollution became an appalling problem in England.</p><i>Glenn T. Seaborg, Atomic Energy Commission chairman, speech, Argonne National Laboratory, 1969</i>",
"<p>Opinion is that exercise of the human will which helps us to make a decision without information.</p><i>John Erskine</i>",
"<p>People who are always taking care of their health are like misers who are hoarding a treasure which they have never spirit enough to enjoy.</p><i>Laurence Sterne</i>",
"<p>Philosophy, like medicine, has plenty of drugs, few good remedies, and hardly any specific cures.</p><i>Nicolas Chamfort, Maximes et pensees</i>",
"<p>Physiology is the stepchild of medicine. That is why Cinderella often turns out the queen.</p><i>Martin H. Fischer</i>",
"<p>Please do not feed the squirrels. If you feed the squirrels, they'll become overweight, and prone to disease. Their population will grow, and they'll lose their ability to forage for food on their own. They will expect you to feed them and will attack you if you don't. They'll become like little welfare recipients, and you wouldn't want to do this to them.</p><i>Mountain National Park</i>",
"<p>Poisons and medicine are oftentimes the same substance given with different intents.</p><i>Peter Mere Latham</i>",
"<p>Preserving the health by too strict a regimen is a wearisome malady.</p><i>Francois Duc de la Rochefoucauld</i>",
"<p>Reading is to the mind what exercise is to the body.</p><i>Richard Steele, Tatler, 1710</i>",
"<p>Restore a man to his health, his purse lies open to thee.</p><i>Robert Burton</i>",
"<p>Sickness is poor-spirited, and cannot serve anyone; it must husband its resources to live. But health or fullness answers its own ends, and has to spare, runs over, and inundates the neighborhoods and creeks of other men's necessities.</p><i>Ralph Waldo Emerson</i>",
"<p>Sleep, riches, and health to be truly enjoyed must be interrupted.</p><i>Johann Paul Friedrich Richter, Flower, Fruit, and Thorn</i>",
"<p>So many come to the sickroom thinking of themselves as men of science fighting disease and not as healers with a little knowledge helping nature to get a sick man well.</p><i>Auckland Geddes, The Practitioner</i>",
"<p>So many people spend their health gaining wealth, and then have to spend their wealth to regain their health.</p><i>A.J. Reb Materi, Our Family</i>",
"<p>So you wish to conquer in the Olympic games, my friend? And I too, by the Gods, and a fine thing it would be. But first mark the conditions and the consequences, and then set to work. You will have to put yourself under discipline; to eat by rule, to avoid cakes and sweetmeats; to take exercise at the appointed hour whether you like it or no, in cold and heat; to abstain from cold drinks and from wine at your will; in a word, to give yourself over to the trainer as to a physician. Then in the conflict itself you are likely enough to dislocate your wrist or twist your ankle, to swallow a great deal of dust, or to be severely thrashed, and, after all these things, to be defeated.</p><i>Epictetus</i>",
"<p>Some patients I see are actually draining into their bodies the diseased thoughts of their minds.</p><i>Zacharty Bercovitz</i>",
"<p>Sport is a preserver of health.</p><i>Hippocrates</i>",
"<p>Success: To laugh often and much, to win the respect of intelligent people and the affection of children, to earn the appreciation of honest critics and endure the betrayal of false friends, to appreciate beauty, to find the best in others, to leave the world a bit better, whether by a healthy child, a garden patch, or a redeemed social condition; to know even one life has breathed easier because you have lived. This is to have succeeded!</p><i>Ralph Waldo Emerson</i>",
"<p>The appearance of a disease is swift as an arrow; its disappearance slow, like a thread.</p><i>Chinese Proverb</i>",
"<p>The art of medicine consists in amusing the patient while nature cures the disease.</p><i>Voltaire</i>",
"<p>The artistic temperament is a disease that afflicts amateurs.</p><i>G. K. Chesterton</i>",
"<p>The chief condition on which, life, health and vigor depend on, is action. It is by action that an organism develops its faculties, increases its energy, and attains the fulfillment of its destiny.</p><i>Colin Powell</i>",
"<p>The deviation of man from the state in which he was originally placed by nature seems to have proved to him a prolific source of disease.</p><i>Edward Jenner</i>",
"<p>The doctor has been taught to be interested not in health but in disease. What the public is taught is that health is the cure for disease.</p><i>Ashley Montagu</i>",
"<p>The doctor is often more to be feared than the disease.</p><i>French Proverb</i>",
"<p>The doctor of the future will give no medicine but will interest his patients in the care of the human frame, in diet and in the cause and prevention of disease.</p><i>Thomas Edison</i>",
"<p>The exquisite sight, sound, and smell of wilderness is many times more powerful if it is earned through physical achievement, if it comes at the end of a long and fatiguing trip for which vigorous good health is necessary. Practically speaking, this means that no one should be able to enter a wilderness by mechanical means.</p><i>Garrett Hardin, The Ecologist, February 1974</i>",
"<p>The fact that I can plant a seed and it becomes a flower, share a bit of knowledge and it becomes another's, smile at someone and receive a smile in return, are to me continual spiritual exercises.</p><i>Leo F. Buscaglia</i>",
"<p>The fear of life is the favorite disease of the 20th century.</p><i>William Lyon Phelps</i>",
"<p>The field of Western medicine has become literally nothing but medicine. Doctors are on their way out, to be replaced by self-serve pharmaceutical vending machines.</p><i>Grey Livingston</i>",
"<p>The great majority of us are required to live a life of constant duplicity. Your health is bound to be affected if, day after day, you say the opposite of what you feel, if you grovel before what you dislike, and rejoice at what brings you nothing but misfortune.</p><i>Boris Pasternak</i>",
"<p>The greatest mistake in the treatment of diseases is that there are physicians for the body and physicians for the soul, although the two cannot be separated.</p><i>Plato</i>",
"<p>The greatest wealth is health.</p><i>Virgil</i>",
"<p>The healthiest response to life is joy.</p><i>Deepak Chopra</i>",
"<p>The healthy and strong individual is the one who asks for help when he needs it. Whether he's got an abscess on his knee or in his soul.</p><i>Rona Barrett</i>",
"<p>The medicalization of early diagnosis not only hampers and discourages preventative health-care but it also trains the patient-to-be to function in the meantime as an acolyte to his doctor. He learns to depend on the physician in sickness and in health. He turns into a life-long patient.</p><i>Ivan Illich</i>",
"<p>The modern conservative is engaged in one of man's oldest exercises in moral philosophy; that is, the search for a superior moral justification for selfishness.</p><i>John Kenneth Galbraith</i>",
"<p>The moral flabbiness born of the bitch-goddess SUCCESS. That - with the squalid interpretation put on the word success - is our national disease.</p><i>William James, 11 September 1906</i>",
"<p>The one absolute, unselfish friend that man can have in this selfish world - the one that never deserts him, the one that never proves ungrateful or teacherous - is his dog. A man's dog stands by him in prosperity and in poverty, in health and in sickness. He will sleep on the cold ground, where the wintry winds blow and the snow drives fiercely, if only he can be near his master's side. He will kiss the hand that has no food to offer, he will lick the wounds and sores that come in encounter with the roughness of the world. He guards the sleep of his pauper master as if he were a prince. When all other friends desert, he remains. When riches take wings and reputation falls to pieces he is as constant in his love as the sun in its journey through the heavens. If fortune drives the master forth an outcast in the world, friendless and homeless, the faithful dog asks no higher privilege than that of accompanying him to guard against danger, to fight against his enemies. And when the last scene of all comes, and death takes the master in its embrace, and his body is laid away in the cold ground, no matter if all other friends pursue their way, there by his grave side will the noble dog be found, his head between his paws, his eyes sad but open in alert watchfulness, faithful and true even to death.</p><i>George Graham Vest</i>",
"<p>The only exercise some people get is jumping to conclusions, running down their friends, side-stepping responsibility, and pushing their luck!</p><i>Unknown Author</i>",
"<p>The only way to keep your health is to eat what you don't want, drink what you don't like, and do what you'd druther not.</p><i>Mark Twain</i>",
"<p>The plague of mankind is the fear and rejection of diversity: monotheism, monarchy, monogamy and, in our age, monomedicine. The belief that there is only one right way to live, only one right way to regulate religious, political, sexual, medical affairs is the root cause of the greatest threat to man: members of his own species, bent on ensuring his salvation, security, and sanity.</p><i>Thomas Szasz</i>",
"<p>The public blabbers about preventative medicine, but will neither appreciate nor pay for it. You get paid for what you cure.</p><i>Martin H. Fischer</i>",
"<p>The time to read is any time: no apparatus, no appointment of time and place, is necessary. It is the only art which can be practised at any hour of the day or night, whenever the time and inclination comes, that is your time for reading; in joy or sorrow, health or illness.</p><i>Holbrook Jackson</i>",
"<p>The trouble with always trying to preserve the health of the body is that it is so difficult to do without destroying the health of the mind.</p><i>G.K. Chesterton</i>",
"<p>The world is beautiful, but has a disease called man.</p><i>Friedrich Nietzsche</i>",
"<p>The worst thing about medicine is that one kind makes another necessary.</p><i>Elbert Hubbard</i>",
"<p>There are only two things a child will share willingly - communicable diseases and his mother's age.</p><i>Benjamin Spock - Dr. Spock's Baby and Child Care</i>",
"<p>There are only two things a child will share willingly - communicable diseases and his mother's age.</p><i>Benjamin Spock, Dr. Spock's Baby and Child Care, 1945</i>",
"<p>There are some remedies worse than the disease.</p><i>Publilius Syrus</i>",
"<p>There is a good reason they call these ceremonies 'commencement exercises.' Graduation is not the end; it's the beginning.</p><i>Orrin Hatch</i>",
"<p>There is no better way to exercise the imagination than the study of the law. No artist ever interpreted nature as freely as a lawyer interprets the truth.</p><i>Jean Giradoux</i>",
"<p>There is no curing a sick man who believes himself to be in health.</p><i>Henri Amiel</i>",
"<p>There's lots of people in this world who spend so much time watching their health that they haven't the time to enjoy it.</p><i>Josh Billings</i>",
"<p>They call it 'pms' because 'mad cow disease' was already taken.</p><i>Unknown Author</i>",
"<p>Those obsessed with health are not healthy; the first requisite of good health is a certain calculated carelessness about oneself.</p><i>Sydney J. Harris</i>",
"<p>Those who have prophesied dreadful consequences as a result of the greater sexual freedom which the young assert - unwanted babies, venereal disease and so on - are usually the very same people who seek the fulfillment of their prophecies by opposing the free availability to the young of contraception and the removal of the stigma and mystification that surround venereal disease.</p><i>Colin Ward, Anarchy in Action</i>",
"<p>To array a man's will against his sickness is the supreme art of medicine.</p><i>Henry Ward Beecher</i>",
"<p>To get back my youth I would do anything in the world, except take exercise, get up early, or be respectable.</p><i>Oscar Wilde , The Picture of Dorian Gray, 1891</i>",
"<p>To laugh often and much;; To win the respect of intelligent people, and the affection of children;; To earn the appreciation of honest critics, and endure the betrayal of false friends;; To appreciate beauty;; To find the best in others;; To leave the world a bit better, whether by a healthy child, a garden patch, or a redeemed social condition;; To know even one life has breathed easier because you have lived;; This is to have succeeded; </p><i>Ralph Waldo Emerson</i>",
"<p>To live is like to love - all reason is against it, and all healthy instinct for it.</p><i>Samuel Butler</i>",
"<p>To resist the frigidity of old age, one must combine the body, the mind, and the heart. And to keep these in parallel vigor one must exercise, study, and love.</p><i>Alan Bleasdale</i>",
"<p>Today's world is one in which the age-old risks of humankind - the drought, floods, communicable diseases - are less of a problem than ever before. They have been replaced by risks of humanity's own making - the unintended side-effects of beneficial technologies and the intended effects of the technologies of war. Society must hope that the world's ability to assess and manage risks will keep pace with its ability to create them.</p><i>J. Clarence Davies, Conservation Foundation, State of the Environment: An Assessment at Mid-Decade, 1984</i>",
"<p>True friendship is like sound health, the value of it is seldom known until it is lost.</p><i>Charles Caleb Colton</i>",
"<p>True friendship is like sound health; the value of it is seldom known until it be lost.</p><i>Charles Caleb Colton</i>",
"<p>Use your health, even to the point of wearing it out. That is what it is for. Spend all you have before you die; do not outlive yourself.</p><i>George Bernard Shaw</i>",
"<p>War is not an adventure. It is a disease. It is like typhus.</p><i>Antoine de Saint-Exupery</i>",
"<p>We achieve inner health only through forgiveness - the forgiveness not only of others but also of ourselves.</p><i>Joshua Loth Liebman</i>",
"<p>We didn't actually overspend our budget. The health Commission allocation simply fell short of our expenditure.</p><i>Frank Howard Clark</i>",
"<p>We don't read and write poetry because it's cute. We read and write poetry because we are members of the human race. And the human race is filled with passion. And medicine, law, business, engineering, these are noble pursuits and necessary to sustain life. But poetry, beauty, romance, love, these are what we stay alive for. Dead Poet's Society</p><i>Unknown Author</i>",
"<p>We drink one another's health and spoil our own.</p><i>Jerome K. Jerome</i>",
"<p>What is the use of physicians like myself trying to help parents to bring up children healthy and happy, to have them killed in such numbers for a cause that is ignoble?</p><i>Benjamin Spock</i>",
"<p>What some call health, if purchased by perpetual anxiety about diet, isn't much better than tedious disease.</p><i>George Dennison Prentice, Prenticeana, 1860</i>",
"<p>When a lot of remedies are suggested for a disease, that means it cannot be cured.</p><i>Anton Chekhov, The Cherry Orchard</i>",
"<p>When I go into the garden with a spade, and dig a bed, I feel such an exhilaration and health that I discover that I have been defrauding myself all this time in letting others do for me what I should have done with my own hands.</p><i>Ralph Waldo Emerson</i>",
"<p>When it comes to eating right and exercising, there is no 'I'll start tomorrow.' Tomorrow is disease.</p><i>Terri Guillemets</i>",
"<p>When you don't have any money, the problem is food. When you have money, it's sex. When you have both it's health, you worry about getting rupture or something. If everything is simply jake then you're frightened of death.</p><i>J. P. Donleavy - The Ginger Man</i>",
"<p>When you don't have any money, the problem is food. When you have money, it's sex. When you have both, it's health. If everything is simply jake, then you're frightened of death.</p><i>J. P. Donleavy - From novel The Ginger Man</i>",
"<p>When you treat a disease, first treat the mind.</p><i>Chen Jen</i>",
"<p>Why does a person even get up in the morning? You have breakfast, you floss your teeth so you'll have healthy gums in your old age, and then you get in your car and drive down I-10 and die. Life is so stupid I can't stand it.</p><i>Barbara Kingsolver, Animal Dreams</i>",
"<p>You end up as you deserve. In old age you must put up with the face, the friends, the health, and the children you have earned.</p><i>Judith Viorst</i>",
"<p>You know you've reached middle age when a doctor, not a policeman, tells you to slow down, all you exercise are your prerogatives and it takes you longer to rest than to get tired.</p><i>Unknown Author</i>",
"<p>You may know the intractability of a disease by its long list of remedies.</p><i>Alonzo Clark</i>",
"<p>Your responsibility as a parent is not as great as you might imagine. You need not supply the world with the next conqueror of disease or major motion-picture star. If your child simply grows up to be someone who does not use the word 'collectible' as a noun, you can consider yourself an unqualified success.</p><i>Fran Lebowitz, 'Parental Guidance,' Social Studies, 1981</i>",
"<p>Youth is a disease from which we all recover.</p><i>Dorothy Fulheim</i>",
"<p>A birth control pill for men, that's fair. It makes more sense to take the bullets out of the gun than to wear a bulletproof vest.</p><i>Unknown Author</i>",
"<p>A doctor who cannot take a good history and a patient who cannot give one are in danger of giving and receiving bad treatment.</p><i>Unknown Author</i>",
"<p>A hypochondriac is one who has a pill for everything except what ails him.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A Short History of Medicine; 2000 B.C. - 'Here, eat this root.'; 1000 B.C. - 'That root is heathen, say this prayer.'; 1850 A.D. - 'That prayer is superstition, drink this potion.'; 1940 A.D. - 'That potion is snake oil, swallow this pill.'; 1985 A.D. - 'That pill is ineffective, take this antibiotic.'; 2000 A.D. - 'That antibiotic is artificial. Here, eat this root.'; </p><i>Unknown Author</i>",
"<p>Advertisers in general bear a large part of the responsibility for the deep feelings of inadequacy that drive women to psychiatrists, pills, or the bottle.</p><i>Marya Mannes, But Will It Sell?, 1964</i>",
"<p>And what's a butterfly? At best; He's but a caterpillar, at rest; </p><i>John Grey</i>",
"<p>Body and soul cannot be separated for purposes of treatment, for they are one and indivisible. Sick minds must be healed as well as sick bodies.</p><i>C. Jeff Miller</i>",
"<p>Don't drink and drive. You might hit a bump and spill your drink.</p><i>Unknown Author</i>",
"<p>Don't fight with the pillow, but lay down your head; And kick every worriment out of the bed; </p><i>Edmund Vance Cooke</i>",
"<p>Fear can keep us up all night long, but faith makes one fine pillow.</p><i>Philip Gulley</i>",
"<p>God pours life into death and death into life without a drop being spilled.</p><i>Unknown Author</i>",
"<p>Golf is like chasing a quinine pill around a cow pasture.</p><i>Winston Churchill</i>",
"<p>I will lift mine eyes unto the pills. Almost everyone takes them, from the humble aspirin to the multi-coloured, king-sized three deckers, which put you to sleep, wake you up, stimulate and soothe you all in one. It is an age of pills.</p><i>Malcolm Muggeridge, 1962</i>",
"<p>I will never be the woman with the perfect hair, who can wear white and not spill on it.</p><i>Sex and the City</i>",
"<p>If there is one spot of sun spilling onto the floor, a cat will find it and soak it up.</p><i>J.A. McIntosh</i>",
"<p>If you're alone, I'll be your shadow. If you want to cry, I'll be your shoulder. If you want a hug, I'll be your pillow. If you need to be happy, I'll be your smile. But anytime you need a friend, I'll just be me.</p><i>Unknown Author</i>",
"<p>In nature a repulsive caterpillar turns into a lovely butterfly. But with humans it is the other way around: a lovely butterfly turns into a repulsive caterpillar.</p><i>Anton Chekhov</i>",
"<p>It wasn't the Exxon Valdez captain's driving that caused the Alaskan oil spill. It was yours.</p><i>Greenpeace advertisement, New York Times, 25 February 1990</i>",
"<p>It would be a service to mankind if the pill were available in slot machines and the cigarette were placed on prescription.</p><i>Malcolm Potts, MD</i>",
"<p>Know thyself! A maxim as pernicious as it is ugly. Whoever observes himself arrests his own development. A caterpillar who wanted to know itself well would never become a butterfly.</p><i>Andre Gide</i>",
"<p>Last night I dreamed I ate a ten-pound marshmallow, and when I woke up the pillow was gone.</p><i>Tommy Cooper</i>",
"<p>Most people use music as a couch; they want to be pillowed on it, relaxed and consoled for the stress of daily living. But serious music was never meant to be soporific.</p><i>Aaron Copland</i>",
"<p>New Yorkers love it when you spill your guts out there. Spill your guts at Wimbledon and they make you stop and clean it up.</p><i>Jimmy Connors</i>",
"<p>No one realizes how beautiful it is to travel until he comes home and rests his head on his old, familiar pillow.</p><i>Lin Yutang</i>",
"<p>On every stem, on every leaf ... and at the root of everything that grew, was a professional specialist in the shape of grub, caterpillar, aphis, or other expert, whose business it was to devour that particular part.</p><i>Oliver Wendell Holmes</i>",
"<p>Poetry spills from the cracks of a broken heart, but flows from one which is loved.</p><i>Christopher Paul Rubero</i>",
"<p>Soft moss a downy pillow makes, and green leaves spread a tent; Where Faerie fold may rest and sleep until their night is spent; The bluebird sings a lullaby, the firefly gives a light; The twinkling stars are candles bright, Sleep, Faeries all, Good Night; </p><i>Elizabeth T. Dillingham, 'A Faery Song'</i>",
"<p>Soft moss a downy pillow makes, and green leaves spread a tent; Where Faerie fold may rest and sleep until their night is spent; The bluebird sings a lullaby, the firefly gives a light; The twinkling stars are candles bright, Sleep, Faeries all, Good Night; </p><i>Elizabeth T. Dillingham; - A Faery Song</i>",
"<p>Someday I'll be a weather-beaten skull resting on a grass pillow; Serenaded by a stray bird or two; Kings and commoners end up the same; No more enduring than last night's dream; </p><i>Ryokan</i>",
"<p>Sometimes he curls up on my pillow during the night and I don't know he's there until I yawn and my mouth closes on a whisker.</p><i>Astrid Alauda</i>",
"<p>Teaching a child not to step on a caterpillar is as valuable to the child as it is to the caterpillar.</p><i>Bradley Millar</i>",
"<p>The assumption that animals are without rights and the illusion that our treatment of them has no moral significance is a positively outrageous example of Western crudity and barbarity. Universal compassion is the only guarantee of morality.</p><i>Arthur Schopenhauer</i>",
"<p>The assumption that animals are without rights and the illusion that our treatment of them has no moral significance is a positively outrageous example of Western crudity and barbarity. Universal compassion is the only guarantee of morality.</p><i>Schopenhauer</i>",
"<p>The caterpillar does all the work but the butterfly gets all the publicity.</p><i>Attributed to George Carlin</i>",
"<p>The caterpillar does all the work but the butterfly gets all the publicity.</p><i>George Carlin</i>",
"<p>The little Plumpuppets are fairies of beds;; They have nothing to do but watch sleepyheads;; They turn down the sheets and they tuck you in tight; And dance on your pillow to wish you good night!; </p><i>Christopher Morley</i>",
"<p>There is no pillow so soft as a clear conscience.</p><i>French Proverb</i>",
"<p>There is nothing in a caterpillar that tells you it's going to be a butterfly.</p><i>R. Buckminster Fuller</i>",
"<p>There is nothing in a caterpillar that tells you it's going to be a butterfly.</p><i>Richard Buckminster Fuller</i>",
"<p>War is a bloody, killing business. You've got to spill their blood, or they will spill yours. Rip them up the belly. Shoot them in the guts.</p><i>George S. Patton, Jr</i>",
"<p>We can judge the heart of a man by his treatment of animals.</p><i>Immanual Kant</i>",
"<p>We kind o' thought Christ went agin war an' pillage.</p><i>James Russell Lowell</i>",
"<p>What a happy and holy fashion it is that those who love one another should rest on the same pillow.</p><i>Nathaniel Hawthorne</i>",
"<p>What does a mama bear on the pill have in common with the World Series? No cubs.</p><i>Harry Caray</i>",
"<p>What the caterpillar calls the end of the world, the master calls a butterfly.</p><i>Richard Bach</i>",
"<p>In the long term we can hope that religion will change the nature of man and reduce conflict. But history is not encouraging in this respect. The bloodiest wars in history have been religious wars.</p><i>Richard M. Nixon</i>",
"<p>It is imperative to maintain portions of the wilderness untouched so that a tree will rot where it falls, a waterfall will pour its curve without generating electricity, a trumpeter swan may float on uncontaminated water - and moderns may at least see what their ancestors knew in their nerves and blood.</p><i>Bernand De Voto, Fortune, June 1947</i>",
"<p>Love - a wildly misunderstood although highly desirable malfunction of the heart which weakens the brain, causes eyes to sparkle, cheeks to glow, blood pressure to rise and the lips to pucker.</p><i>Unknown Author</i>",
"<p>Man is the only animal that deals in that atrocity of atrocities, War. He is the only one that gathers his brethren about him and goes forth in cold blood and calm pulse to exterminate his kind. He is the only animal that for sordid wages will march out and help to slaughter strangers of his own species who have done him no harm and with whom he has no quarrel . . . And in the intervals between campaigns he washes the blood off his hands and works for 'the universal brotherhood of man' - with his mouth.</p><i>Mark Twain</i>",
"<p>Man is the only animal that deals in that atrocity of atrocities, War. He is the only one that gathers his brethren about him and goes forth in cold blood and calm pulse to exterminate his kind. He is the only animal that for sordid wages will march out... and help to slaughter strangers of his own species who have done him no harm and with whom he has no quarrel.... And in the intervals between campaigns he washes the blood off his hands and works for 'the universal brotherhood of man' - with his mouth.</p><i>Mark Twain</i>",
"<p>Oh the powers of nature. She knows what we need, and the doctors know nothing.</p><i>Benvenuto Cellini</i>",
"<p>We saw the lightning and that was the guns and then we heard the thunder and that was the big guns; and then we heard the rain falling and that was the blood falling; and when we came to get in the crops, it was dead men that we reaped.</p><i>Harriet Tubman</i>",
"<p>What is absurd and monstrous about war is that men who have no personal quarrel should be trained to murder one another in cold blood.</p><i>Aldous Huxley</i>",
"<p>Whenever the pressure of our complex city life thins my blood and numbs my brain, I seek relief in the trail; and when I hear the coyote wailing to the yellow dawn, my cares fall from me - I am happy.</p><i>Hamlin Garland</i>",
"<p>In Italy, for thirty years under the Borgias, they had warfare, terror, murder and bloodshed, but they produced Michelangelo, Leonardo da Vinci, and the Renaissance. In Switzerland they had brotherly love, they had five hundred years of democracy and peace, what did they produce? The cuckoo clock.</p><i>Orson Welles</i>",
"<p>No man expects a great deal from marriage. He is quite satisfied if his wife is a good cook, a good valet, an attentive audience, and a patient nurse.</p><i>Unknown Author</i>",
"<p>What he loved in horses was what he loved in men, the blood and the heat of the blood that ran them.</p><i>Cormac McCarthy - All the Pretty Horses</i>",
"<p>What we love about love is the fever, which marriage puts to bed and cures.</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>A doctor must work eighteen hours a day and seven days a week. If you cannot console yourself to this, get out of the profession.</p><i>Martin H. Fischer</i>",
"<p>A doctor whose breath smells has no right to medical opinion.</p><i>Martin H. Fischer</i>",
"<p>A dog will make eye contact. A cat will, too, but a cat's eyes don't even look entirely warm-blooded to me, whereas a dog's eyes look human.</p><i>Roy Blount, Jr</i>",
"<p>A good laugh and a long sleep are the best cures in the doctor's book.</p><i>Irish Proverb</i>",
"<p>A half doctor near is better than a whole one far away.</p><i>German Proverb</i>",
"<p>A hospital bed is a parked taxi with the meter running.</p><i>Groucho Marx</i>",
"<p>A hospital should also have a recovery room adjoining the cashier's office.</p><i>Francis O'Walsh</i>",
"<p>A man who cannot work without his hypodermic needle is a poor doctor. The amount of narcotic you use is inversely proportional to your skill.</p><i>Martin H. Fischer</i>",
"<p>A man's home may be his castle on the outside; inside, it is more often his nursery.</p><i>Clare Booth Luce</i>",
"<p>A pint of sweat, saves a gallon of blood.</p><i>George S. Patton</i>",
"<p>A smart mother makes often a better diagnosis than a poor doctor.</p><i>August Bier</i>",
"<p>A stiff apology is a second insult.... The injured party does not want to be compensated because he has been wronged; he wants to be healed because he has been hurt.</p><i>G.K. Chesterton</i>",
"<p>A thousand horse and none to ride!; With flowing tail, and flying mane; Wide nostrils never stretched by pain; Mouths bloodless to the bit or rein; And feet that iron never shod; And flanks unscarred by spur or rod; A thousand horse, the wild, the free; Like waves that follow o'er the sea; Came thickly thundering on,.; </p><i>Lord Byron, XVII, Mazeppa, 1818</i>",
"<p>A true poet does not bother to be poetical. Nor does a nursery gardener scent his roses.</p><i>Jean Cocteau</i>",
"<p>All creatures who have ever walked have wished that they might fly. With highwheelers a flesh and blood man can hitch wings to his feet.</p><i>Karl Kron, Ten Thousand Miles on a Bicycle</i>",
"<p>An orgasm a day keeps the doctor away.</p><i>Mae West</i>",
"<p>And so, to the end of history, murder shall breed murder, always in the name of right and honor and peace, until the gods are tired of blood and create a race that can understand.</p><i>George Bernard Shaw, 'Caesar and Cleopatra'</i>",
"<p>As concerning football, I protest unto you that it may rather be called a friendly kind of fight than a play or recreation - a bloody and murthering practise than a fellowly sport or pastime. And hereof groweth envy, malice, rancour, choler, hatred, displeasure, enmity and what not else; and sometimes fighting, brawling, contention, quarrel-picking, murder, homicide and great effusion of blood, as experience daily teacheth.</p><i>Philip Stubbes (1583)</i>",
"<p>As if you could kill time without injuring eternity.</p><i>Henry David Thoreau, 'Economy,' Walden, 1854</i>",
"<p>Doctors are just the same as lawyers; the only difference is that lawyers merely rob you, whereas doctors rob you and kill you, too.</p><i>Anton Chekhov, Ivanov</i>",
"<p>Every act of conscious learning requires the willingness to suffer an injury to one's self-esteem. That is why young children, before they are aware of their own self-importance, learn so easily.</p><i>Thomas Szasz</i>",
"<p>Fear of serious injury alone cannot justify oppression of free speech and assembly. Men feared witches and burnt women. It is the function of speech to free men from the bondage of irrational fears.</p><i>Louis D. Brandeis</i>",
"<p>Finish last in your league and they call you idiot. Finish last in medical school and they call you doctor.</p><i>Abe Lemons</i>",
"<p>First need in the reform of hospital management? That's easy! The death of all dietitians, and the resurrection of a French chef.</p><i>Martin H. Fischer</i>",
"<p>Forget injuries, never forget kindnesses.</p><i>Confucius</i>",
"<p>Fresh air impoverishes the doctor.</p><i>Danish Proverb</i>",
"<p>Give me the life of the boy whose mother is nurse, seamstress, washerwoman, cook, teacher, angel, and saint, all in one, and whose father is guide, exemplar, and friend. No servants to come between. These are the boys who are born to the best fortune.</p><i>Andrew Carnegie</i>",
"<p>Having your fate rest in the hands of a jury is the same as entrusting yourself to surgery with a mentally retarded doctor.</p><i>Bill Messing - Dream World</i>",
"<p>He is so old that his blood type was discontinued.</p><i>George William Curtis</i>",
"<p>Health nuts are going to feel stupid someday, lying in hospitals dying of nothing.</p><i>Redd Foxx</i>",
"<p>History is a bath of blood.</p><i>William James, Memories and Studies</i>",
"<p>I abhor vivisection with my whole soul. All the scientific discoveries stained with innocent blood I count as of no consequence.</p><i>Mahatma Gandhi</i>",
"<p>I got the bill for my surgery. Now I know what those doctors were wearing masks for.</p><i>James H. Boren</i>",
"<p>I hate ingratitude more in a man; Than lying, vainness, babbling, drunkenness; Or any taint of vice whose strong corruption; Inhabits our frail blood; </p><i>William Shakespeare</i>",
"<p>I know I've got Irish blood because I wake up every day with a hangover.</p><i>Noel Gallagher</i>",
"<p>I recently had my annual physical examination, which I get once every seven years, and when the nurse weighed me, I was shocked to discover how much stronger the Earth's gravitational pull has become since 1990.</p><i>Dave Barry</i>",
"<p>I see rejection in my skin, worry in my cancers, bitterness and hate in my aching joints. I failed to take care of my mind, and so my body now goes to hospital.</p><i>Astrid Alauda</i>",
"<p>I think you might dispense with half your doctors if you would only consult Dr. Sun more.</p><i>Henry Ward Beecher</i>",
"<p>I wondher why ye can always read a doctor's bill an' ye niver can read his purscription.</p><i>Finley Peter Dunne</i>",
"<p>I've been to war, and it's not easy to kill. It's bloody and messy and totally horrifying, and the consequences are serious.</p><i>Oliver Stone</i>",
"<p>If my doctor told me I had only six minutes to live, I wouldn't brood. I'd type a little faster.</p><i>Isaac Asimov</i>",
"<p>If the pain wanders, do not waste your time with doctors.</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>If you are too smart to pay the doctor, you had better be too smart to get ill.</p><i>African Proverb</i>",
"<p>Illness is the most heeded of doctors: to goodness and wisdom we only make promises; pain we obey.</p><i>Marcel Proust</i>",
"<p>In politics you must always keep running with the pack. The moment that you falter and they sense that you are injured, the rest will turn on you like wolves.</p><i>R. A. Butler</i>",
"<p>Ireland, thou friend of my country in my country's most friendless days, much injured, much enduring land, accept this poor tribute from one who esteems thy worth, and mourns thy desolation.</p><i>George Washington - On Ireland's support for America during the revolution</i>",
"<p>It is a mathematical fact that fifty percent of all doctors graduate in the bottom half of their class.</p><i>Unknown Author</i>",
"<p>It is hard to say whether doctors of law or divinity have made the greater advances in the lucrative business of mystery.</p><i>Edmund Burke</i>",
"<p>It's easy to see golf not as a game at all but as some whey-faced, nineteenth-century Presbyterian minister's fever dream of exorcism achieved through ritual and self-mortification.</p><i>Bruce McCall</i>",
"<p>Joy and Temperance and Repose; Slam the door on the doctor's nose; </p><i>Henry Wadsworth Longfellow</i>",
"<p>Let every man remember that to violate the law is to trample on the blood of his father, and to tear that charter of his own and his children's liberty.</p><i>Abraham Lincoln</i>",
"<p>Liberty and democracy become unholy when their hands are dyed red with innocent blood.</p><i>Gandhi, Non-violence in Peace and War, 1948</i>",
"<p>Love is much like a wild rose, beautiful and calm, but willing to draw blood in its defense.</p><i>Mark Overby</i>",
"<p>Man may be the captain of his fate, but is also the victim of his blood sugar.</p><i>Wilfrid G. Oakley</i>",
"<p>Men are not going to embrace eugenics. They are going to embrace the first likely, trim-figured girl with limpid eyes and flashing teeth who comes along, in spite of the fact that her germ plasm is probably reeking with hypertension, cancer, haemophilia, colour blindness, hay fever, epilepsy, and amyotrophic lateral sclerosis.</p><i>Logan Clendening</i>",
"<p>Men like war: they do not hold much sway over birth, so they make up for it with death. Unlike women, men menstruate by shedding other people's blood.</p><i>Lucy Ellman</i>",
"<p>Men wake up aroused in the morning. We can't help it. We just wake up and we want you. And the women are thinking, 'How can he want me the way I look in the morning?' It's because we can't see you. We have no blood anywhere near our optic nerve.</p><i>Andy Rooney</i>",
"<p>Most of those evils we poor mortals know; From doctors and imagination flow; </p><i>Charles Churchill</i>",
"<p>My doctor is nice; every time I see him, I'm ashamed of what I think of doctors in general.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>Never does the human soul appear so strong as when it foregoes revenge and dares to forgive an injury.</p><i>Edwin Hubbel Chapin</i>",
"<p>Never does the human soul appear so strong as when it forgoes revenge, and dares forgive an injury.</p><i>E.H. Chapin</i>",
"<p>Never go to a doctor whose office plants have died.</p><i>Erma Bombeck</i>",
"<p>No doctor is better than three.</p><i>German Proverb</i>",
"<p>No man is a good doctor who has never been sick himself.</p><i>Chinese Proverb</i>",
"<p>O Lord our God, help us tear their soldiers to bloody shreds with our shells; help us to cover their smiling fields with the pale forms of their patriot dead; help us to drown the thunder of the guns with the shrieks of their wounded, writhing in pain; help us to lay waste their humble homes with a hurricane of fire; help us to wring the hearts of their unoffending widows with unavailing grief; help us to turn them out roofless with their little children to wander unfriended the wastes of their desolated land in rags and hunger and thirst, sports of the sun flames of summer and the icy winds of winter, broken in spirit, worn with travail, imploring Thee for the refuge of the grave and denied it.</p><i>Mark Twain, 'The War Prayer'</i>",
"<p>O Paddy dear, and did you hear the news that going round?; The shamrock is forbid by law to grow on Irish ground;; St. Patrick's Day no more we'll keep, his colours can't be seen; For there's a bloody law against the wearing of the green; </p><i>Dion Bouicault</i>",
"<p>Once more unto the breach, dear friends, once more, Or close the wall up with our English dead! In peace there's nothing so becomes a man As modest stillness and humility; But when the blast of war blows in our ears, Then imitate the action of the tiger: Stiffen the sinews, summon up the blood.</p><i>William Shakespeare</i>",
"<p>One doctor makes work for another.</p><i>English Proverb</i>",
"<p>One of the great disappointments of a football game is that the cheerleaders never seem to get injured.</p><i>Unknown Author</i>",
"<p>Philosophy is life's dry-nurse, who can take care of us - but not suckle us.</p><i>Soren Kierkegaard</i>",
"<p>Poetry is ordinary language raised to the nth power. Poetry is boned with ideas, nerved and blooded with emotions, all held together by the delicate, tough skin of words.</p><i>Paul Engle, New York Times, 17 February 1957</i>",
"<p>Poetry is ordinary language raised to the Nth power. Poetry is boned with ideas, nerved and blooded with emotions, all held together by the delicate, tough skin of words.</p><i>Paul Engle</i>",
"<p>Politics is war without bloodshed while war is politics with bloodshed.</p><i>Mao Zedong</i>",
"<p>Politics is war without bloodshed, while war is politics with bloodshed.</p><i>Mao Zedong</i>",
"<p>Politics is war without bloodshed, while war is politics with bloodshed.</p><i>Mao Tse-Tung</i>",
"<p>Politics, n: Poly 'many' tics 'blood-sucking parasites'</p><i>Larry Hardiman</i>",
"<p>Recompense injury with justice, and recompense kindness with kindness.</p><i>Confucius</i>",
"<p>Sweat saves blood.</p><i>Erwin Rommel</i>",
"<p>The best doctors in the world are Doctor Diet, Doctor Quiet and Doctor Merryman.</p><i>Jonathan Swift</i>",
"<p>The best six doctors anywhere; And no one can deny it; Are sunshine, water, rest, and air; Exercise and diet; These six will gladly you attend; If only you are willing; Your mind they'll ease; Your will they'll mend; And charge you not a shilling; </p><i>Nursery rhyme Wayne Fields, What the River Knows, 1990</i>",
"<p>The coroner will find ink in my veins and blood on my typewriter keys.</p><i>C. Astrid Weber</i>",
"<p>The denunciation of the young is a necessary part of the hygiene of older people, and greatly assists the circulation of the blood.</p><i>Logan P. Smith</i>",
"<p>The denunciation of the young is a necessary part of the hygiene of older people, and greatly assists the circulation of the blood.</p><i>Logan Pearsall Smith</i>",
"<p>The doctor may also learn more about the illness from the way the patient tells the story than from the story itself.</p><i>James B. Herrick</i>",
"<p>The doctors X-rayed my head and found nothing.</p><i>Unknown Author</i>",
"<p>The effects of human wickedness are written on the page of history in characters of blood: but the impression soon fades away; so more blood must be shed to renew it.</p><i>Augustus William Hare and Julius Charles Hare, Guesses at Truth, by Two Brothers, 1827</i>",
"<p>The formative period for building character for eternity is in the nursery. The mother is queen of that realm and sways a scepter more potent than that of kings or priests.</p><i>Unknown Author</i>",
"<p>The great secret of doctors, known only to their wives, but still hidden from the public, is that most things get better by themselves; most things, in fact, are better in the morning.</p><i>Lewis Thomas</i>",
"<p>The horse through all its trials has preserved the sweetness of paradise in its blood.</p><i>Johannes Jensen</i>",
"<p>The hospital is the only proper College in which to rear a true disciple of Aesculapius.</p><i>John Abernethy</i>",
"<p>The ink of the scholar is more sacred than the blood of the martyr.</p><i>Mohammed P.B.U.H</i>",
"<p>The only difference between doctors and lawyers is that lawyers merely rob you, whereas doctors rob you and kill you, too.</p><i>Anton Chekhov</i>",
"<p>The only equipment lack in the modern hospital? Somebody to meet you at the entrance with a handshake!</p><i>Martin H. Fischer</i>",
"<p>The word 'politics' is derived from the word 'poly', meaning 'many', and the word 'ticks', meaning 'blood sucking parasites'.</p><i>Larry Hardiman</i>",
"<p>The... patient should be made to understand that he or she must take charge of his own life. Don't take your body to the doctor as if he were a repair shop.</p><i>Quentin Regestein</i>",
"<p>There are more things, Lucilius, that frighten us than injure us, and we suffer more in imagination than in reality.</p><i>Seneca</i>",
"<p>There is no ghost so difficult to lay as the ghost of an injury.</p><i>Alexander Smith</i>",
"<p>There is nothing like dream to create the future. Utopia to-day, flesh and blood tomorrow.</p><i>Victor Hugo - Les Miserables</i>",
"<p>There is one thing in this world that is dumber than playing golf. That is watching someone else playing golf. What do you actually get to see? Thirty-seven guys in polyester slacks squinting at the sun. Doesn't that set your blood racing?</p><i>Peter Andrews</i>",
"<p>There's too much blood in my alcohol system.</p><i>Unknown Author</i>",
"<p>Time rushes towards us with its hospital tray of infinitely varied narcotics, even while it is preparing us for its inevitably fatal operation.</p><i>Tennessee Williams, 'The Rose Tattoo'</i>",
"<p>To me the ideal doctor would be a man endowed with profound knowledge of life and of the soul, intuitively divining any suffering or disorder of whatever kind, and restoring peace by his mere presence.</p><i>Henri Amiel</i>",
"<p>Today's Multiple Choice Thought; There is no place where a loving touch so completely compensates for an unskilled hand as in:; a. the bedroom; b. the nursery; c. the garden; d. all of the above; I guess, when you get down to it, a loving touch compensates for an unskilled hand about everywhere except in an airplane cockpit.</p><i>Unknown</i>",
"<p>Doctors think a lot of patients are cured who have simply quit in disgust.</p><i>Don Herold</i>",
"<p>God and the Doctor we alike adore; But only when in danger, not before;; The danger o'er, both are alike requited; God is forgotten, and the Doctor slighted; </p><i>Robert Owen</i>",
"<p>It is cruel, you know, that music should be so beautiful. It has the beauty of loneliness of pain: of strength and freedom. The beauty of disappointment and never-satisfied love. The cruel beauty of nature and everlasting beauty of monotony.</p><i>Benjamin Britten</i>",
"<p>Keep love in your heart. A life without it is like a sunless garden when the flowers are dead. The consciousness of loving and being loved brings a warmth and richness to life that nothing else can bring.</p><i>Oscar Wilde</i>",
"<p>Let no one who loves be unhappy... even love unreturned has its rainbow.</p><i>James Matthew Barrie</i>",
"<p>Let your love be like the misty rains, coming softly, but flooding the river.</p><i>Malagasy Proverb</i>",
"<p>Life is a flower of which love is the honey.</p><i>Victor Hugo</i>",
"<p>Life is the flower for which love is the honey.</p><i>Victor Hugo</i>",
"<p>Life without love is like a tree without blossoms or fruit.</p><i>Kahlil Gibran</i>",
"<p>Like music and art, love of nature is a common language that can transcend political or social boundaries.</p><i>Jimmy Carter</i>",
"<p>Love is a flower which turns into fruit at marriage.</p><i>Finnish Proverb</i>",
"<p>Marriage is the union of two divinities that a third might be born on earth. It is the union of two souls in a strong love for the abolishment of separateness. It is that higher unity which fuses the separate unities within the two spirits. It is the golden ring in a chain whose beginning is a glance, and whose ending is Eternity. It is the pure rain that falls from an unblemished sky to fructify and bless the fields of divine Nature.</p><i>Kahlil Gibran</i>",
"<p>Marriage is the union of two divinities that a third might be born on earth. It is the union of two souls in a strong love for the abolishment of separateness. It is that higher unity which fuses the separate unities within the two spirits. It is the golden ring in a chain whose beginning is a glance, and whose ending is Eternity. It is the pure rain that falls from an unblemished sky to fructify and bless the fields of divine Nature; </p><i>Kahlil Gibran; - Words of the Master</i>",
"<p>May you always have walls for the winds; a roof for the rain, tea beside the fire; laughter to cheer you, those you love near you; and all your heart might desire; </p><i>Irish Blessing</i>",
"<p>Our national flower is the concrete cloverleaf.</p><i>Lewis Mumford</i>",
"<p>People must have renounced, it seems to me, all natural intelligence to dare to advance that animals are but animated machines.... It appears to me, besides, that such people can never have observed with attention the character of animals, not to have distinguished among them the different voices of need, of suffering, of joy, of pain, of love, of anger, and of all their affections. It would be very strange that they should express so well what they could not feel.</p><i>Voltaire</i>",
"<p>Pity all newlyweds. She cooks something nice for him, and he brings her flowers, and they kiss and think: How easy marriage is.</p><i>Mignon McLaughlin, The Neurotic's Notebook, 1960</i>",
"<p>Self-government is our right, a thing born in us at birth; a thing no more to be doled out to us or withheld from us by another people than the right to life itself - than the right to feel the sun or smell the flowers, or to love our kind. It is only from the convict these things are withheld for crimes committed and proven - and, Ireland, that has wronged no man, that has injured no land, that has sought no dominion over others - Ireland is treated today among the nations of the world as if she was a convicted criminal.</p><i>Roger Casement - Speech from the Dock</i>",
"<p>Somewhere in time's own space; There must be some sweet pastured place; Where creeks sing on and tall trees grow; Some paradise where horses go; For by the love that guides my pen; I know great horses live again; </p><i>Stanley Harrison</i>",
"<p>Study nature, love nature, stay close to nature. It will never fail you.</p><i>Frank Lloyd Wright</i>",
"<p>Tell me how many beads there are; In a silver chain; Of evening rain; Unravelled from the tumbling main; And threading the eye of a yellow star:; So many times do I love again; </p><i>Thomas Lovell Beddoes</i>",
"<p>The behavior of men to the lower animals, and their behavior to each other, bear a constant relationship.</p><i>Herbert Spencer</i>",
"<p>The hooves of horses!; Oh! witching and sweet; Is the music earth steals from the iron-shod feet;; No whisper of lover, no trilling of bird; Can stir me as much as hooves of horses; </p><i>Have stirred; - Will H. Ogilvie</i>",
"<p>The hooves of horses!; Oh! witching and sweet; Is the music earth steals from the iron-shod feet;; No whisper of lover, no trilling of bird; Can stir me as much as hooves of horses; Have stirred; </p><i>Will H. Ogilvie</i>",
"<p>The indifference, callousness and contempt that so many people exhibit toward animals is evil first because it results in great suffering in animals, and second because it results in an incalculably great impoverishment of the human spirit. All education should be directed toward the refinement of the individual's sensibilities in relation not only to one's fellow humans everywhere, but to all things whatsoever.</p><i>Ashley Montague</i>",
"<p>The only difference between the Democrats and the Republicans is that the Democrats allow the poor to be corrupt, too.</p><i>Oscar Levant; An idea not coupled with action will never get any bigger than the brain cell it occupied. - Arnold H. Glasow</i>",
"<p>Those who wish to pet and baby wild animals 'love' them. But those who respect their natures and wish to let them live normal lives, love them more.</p><i>Edwin Way Teale, Circle of the Seasons, 1953</i>",
"<p>Those who wish to pet and baby wild animals 'love' them. But those who respect their natures and wish to let them live normal lives, love them more.</p><i>Edwin Way Teale</i>",
"<p>To speak truly, few adult persons can see nature. Most persons do not see the sun. At least they have a very superficial seeing. The sun illuminates only the eye of the man, but shines into the eye and heart of the child. The lover of nature is he whose inward and outward senses are still truly adjusted to each other; who has retained the spirit of infancy even into the era of manhood.</p><i>Ralph Waldo Emerson</i>",
"<p>Until one has loved an animal, a part of one's soul remains unawakened.</p><i>Anatole France</i>",
"<p>Wasn't marriage, like life, unstimulating and unprofitable and somewhat empty when too well ordered and protected and guarded. Wasn't it finer, more splendid, more nourishing, when it was, like life itself, a mixture of the sordid and the magnificent; of mud and stars; of earth and flowers; of love and hate and laughter and tears and ugliness and beauty and hurt.</p><i>Edna Ferber, Show Boat, 1926</i>",
"<p>We must remain as close to the flowers, the grass, and the butterflies as the child is who is not yet so much taller than they are. We adults, on the other hand, have outgrown them and have to lower ourselves to stoop down to them. It seems to me that the grass hates us when we confess our love for it. Whoever would partake of all good things must understand how to be small at times.</p><i>Friedrich Nietzsche</i>",
"<p>We say we love flowers, yet we pluck them. We say we love trees, yet we cut them down. And people still wonder why some are afraid when told they are loved.</p><i>Unknown Author</i>",
"<p>What 'love' is I don't know if it's not the response of our deepest natures to one another.</p><i>William Carlos Williams</i>",
"<p>When a man says to me, 'I have the intensest love of nature,' at once I know that he has none.</p><i>Ralph Waldo Emerson, Journals, 1857</i>",
"<p>When we are alone on a starlit night, when by chance we see the migrating birds in autumn descending on a grove of junipers to rest and eat; when we see children in a moment when they are really children, when we know love in our own hearts; or when, like the Japanese poet, Basho, we hear an old frog land in a quiet pond with a solitary splash - at such times the awakening, the turning inside out of all values, the 'newness,' the emptiness and the purity of vision that make themselves evident, all these provide a glimpse of the cosmic dance.</p><i>Thomas Merton</i>",
"<p>When you see a married couple coming down the street, the one who is two or three steps ahead is the one that's mad.</p><i>Helen Rowland</i>",
"<p>When your friend speaks his mind you fear not the 'nay' in your own mind, nor do you withhold the 'ay; And when he is silent your heart ceases not to listen to his heart;; For without words, in friendship, all thoughts, all desires, all expectations are born and shared, with joy that is unacclaimed; When you part from your friend, you grieve not;; For that which you love most in him may be clearer in his absence, as; the mountain to the climber is clearer from the plain; </p><i>Kahlil Gibran</i>",
"<p>Why did this animal that had prospered so in the Colorado desert leave his amiable homeland for Siberia? There is no answer. We know that when the horse negotiated the land bridge... he found on the other end an opportunity for varied development that is one of the bright aspects of animal history. He wandered into France and became the mighty Percheron, and into Arabia, where he developed into a lovely poem of a horse, and into Africa where he became the brilliant zebra, and into Scotland, where he bred selectively to form the massive Clydesdale. He would also journey into Spain, where his very name would become the designation for gentleman, a caballero, a man of the horse. There he would flourish mightily and serve the armies that would conquer much of the known world.</p><i>James Michener</i>",
"<p>'Hear! hear!' screamed the jay from a neighboring tree, where I had heard a tittering for some time, 'winter has a concentrated and nutty kernel, if you know where to look for it.'</p><i>Henry David Thoreau, 28 November 1858 journal entry</i>",
"<p>A banker is a fellow who lends you his umbrella when the sun is shining and wants it back the minute it begins to rain.</p><i>Mark Twain</i>",
"<p>A beautiful flower begins its life in the dirt.</p><i>Unknown Author</i>",
"<p>A bicycle does get you there and more.... And there is always the thin edge of danger to keep you alert and comfortably apprehensive. Dogs become dogs again and snap at your raincoat; potholes become personal. And getting there is all the fun.</p><i>Bill Emerson, 'On Bicycling,' Saturday Evening Post, 29 July 1967</i>",
"<p>A bird does not sing because it has an answer. It sings because it has a song.</p><i>Chinese Proverb</i>",
"<p>A bird doesn't sing because it has an answer, it sings because it has a song.</p><i>Lou Holtz</i>",
"<p>A cat is the only domestic animal I know who toilet trains itself and does a damned impressive job of it.</p><i>Joseph Epstein</i>",
"<p>A committee is an animal with four back legs.</p><i>John le Carre, Tinker Tailor Soldier Spy</i>",
"<p>A cow is a very good animal in the field, but we turn her out of a garden.</p><i>Samuel Johnson</i>",
"<p>A few minutes ago every tree was excited, bowing to the roaring storm, waving, swirling, tossing their branches in glorious enthusiasm like worship. But though to the outer ear these trees are now silent, their songs never cease.</p><i>John Muir</i>",
"<p>A flower is an educated weed.</p><i>Luther Burbank</i>",
"<p>A friend may well be reckoned the masterpiece of nature.</p><i>Ralph Waldo Emerson</i>",
"<p>A gun gives you the body, not the bird.</p><i>Henry David Thoreau</i>",
"<p>A human being is part of the whole, called by us 'Universe,' a part limited in time and space. He experiences himself, his thoughts and feelings as something separated from the rest - a kind of optical delusion of his consciousness. This delusion is a kind of prison for us, restricting us to our personal desires and to affection for a few persons nearest to us. Our task must be to free ourselves from this prison by widening our circle of compassion to embrace all living creatures and the whole of nature in its beauty.</p><i>Albert Einstein, 1950</i>",
"<p>A lady came up to me on the street and pointed at my suede jacket. 'You know a cow was murdered for that jacket?' she sneered. I replied in a psychotic tone, 'I didn't know there were any witnesses. Now I'll have to kill you too.'</p><i>Jake Johansen</i>",
"<p>A lawn is nature under totalitarian rule.</p><i>Michael Pollan, Second Nature, 1991</i>",
"<p>A lifetime of training for just ten seconds!</p><i>Jesse Owens</i>",
"<p>A lifetime of training for just ten seconds.</p><i>Jesse Owens</i>",
"<p>A light supper, a good night's sleep, and a fine morning have often made a hero of the same man who by indigestion, a restless night, and a rainy morning, would have proved a coward.</p><i>Earl of Chesterfield</i>",
"<p>A man in the house is worth two in the street.</p><i>Mae West</i>",
"<p>A man paints with his brains and not with his hands.</p><i>Michelangelo</i>",
"<p>A man that'd expict to thrain lobsters to fly in a year is called a loonytic; but a man that thinks men can be tur-rned into angels by an iliction is called a rayformer an' remains at large.</p><i>Finley Peter Dunne, Mr. Dooley's Philosophy, 1900</i>",
"<p>A man with a grain of faith in God never loses hope, because he ever believes in the ultimate triumph of Truth.</p><i>Mahatma Gandhi</i>",
"<p>A man without a wife is like a vase without flowers.</p><i>African Proverb</i>",
"<p>A passion, an obsession, a romance, a nice acquaintanceship with trees, sand, and water.</p><i>Bob Ryan</i>",
"<p>A peace is of the nature of a conquest; for then both parties nobly are subdued, and neither party loser.</p><i>William Shakespeare</i>",
"<p>A pessimist is a man who looks both ways before crossing a one-way street.</p><i>Laurence J Peter</i>",
"<p>A political convention is just not a place where you come away with any trace of faith in human nature.</p><i>Murray Kempton</i>",
"<p>A politician is an animal which can sit on a fence and yet keep both ears to the ground.</p><i>Henry Louis Mencken</i>",
"<p>A professional politician is a professionally dishonorable man. In order to get anywhere near high office he has to make so many compromises and submit to so many humiliations that he becomes indistinguishable from a streetwalker.</p><i>Henry Louis Mencken</i>",
"<p>A promise is a cloud; fulfillment is rain.</p><i>Arabian Proverb</i>",
"<p>A rattlesnake loose in the living room tends to end all discussion of animal rights.</p><i>Lance Morrow</i>",
"<p>A real friend is someone who would feel loss if you jumped on a train, or in front of one.</p><i>Unknown Author</i>",
"<p>A rhododendron bud lavender-tipped. Soon a glory of blooms to clash with the cardinals and gladden the hummingbirds!</p><i>Dave Beard</i>",
"<p>A single man has not nearly the value he would have in a state of union. He is an incomplete animal. He resembles the odd half of a pair of scissors.</p><i>Benjamin Franklin</i>",
"<p>A song has a few rights the same as ordinary citizens... if it happens to feel like flying where humans cannot fly... to scale mountains that are not there, who shall stop it?</p><i>Charles Ives</i>",
"<p>A three-inch rain in Phoenix means three inches between drops.</p><i>Local Saying</i>",
"<p>A trembling in the bones may carry a more convincing testimony than the dry documented deductions of the brain.</p><i>Llewelyn Powers</i>",
"<p>A wedding is just like a funeral except that you get to smell your own flowers.</p><i>Grace Hansen</i>",
"<p>A wee child toddling in a wonder world.... I prefer to their dogma my excursions into the natural gardens where the voice of the Great Spirit is heard in the twittering of birds, the rippling of mighty waters, and the sweet breathing of flowers. If this is Paganism, then at present, at least, I am a Pagan.</p><i>Zitkala-Sa</i>",
"<p>A weed is no more than a flower in disguise.</p><i>James Russell Lowell</i>",
"<p>A widespread taste for pornography means that nature is alerting us to some threat of extinction.</p><i>J.G. Ballard, 'News from the Sun,' Myths of the Near Future, 1982</i>",
"<p>A wise man can do no better than to turn from the churches and look up through the airy majesty of the wayside trees with exultation, with resignation, at the unconquerable unimplicated sun.</p><i>Llewelyn Powys, The Pathetic Fallacy</i>",
"<p>A wise man can see more from the bottom of a well than a fool can from a mountain top.</p><i>Unknown Author</i>",
"<p>A woman needs two animals - the horse of her dreams and a jackass to pay for it.</p><i>Unknown Author</i>",
"<p>A woman's mink coat represents the sacrifice of a lot of little animals, including her husband.</p><i>Mignon McLaughlin, The Second Neurotic's Notebook, 1966</i>",
"<p>A wonderful bird is the pelican; His bill will hold more than his belican; He can take in his beak; Food enough for a week; But I'm damned if I see how the helican; </p><i>Dixon Lanier Merritt</i>",
"<p>A woodland in full color is awesome as a forest fire, in magnitude at least, but a single tree is like a dancing tongue of flame to warm the heart.</p><i>Hal Borland</i>",
"<p>Adapt or perish, now as ever, is nature's inexorable imperative.</p><i>H. G. Wells</i>",
"<p>Adopt the pace of nature: her secret is patience.</p><i>Ralph Waldo Emerson</i>",
"<p>Adversity has the same effect on a man that severe training has on the pugilist: it reduces him to his fighting weight.</p><i>Josh Billings</i>",
"<p>Advice to children crossing the street: damn the lights. Watch the cars. The lights ain't never killed nobody.</p><i>Moms Mabley</i>",
"<p>After much prayerful consideration, I feel that I must say I have climbed my last political mountain.</p><i>George C. Wallace</i>",
"<p>Ah, steeds, steeds, what steeds! Has the whirlwind a home in your manes? Is there a sensitive ear, alert as a flame, in your every fiber? Hearing the familiar song from above, all in one accord you strain your bronze chests and, hooves barely touching the ground, turn into straight lines cleaving the air, and all inspired by God it rushes on!</p><i>Nikolai V. Gogol, Dead Souls, 1842, translated from Russian (above is combination of translations by Bernard Guildert Guerney, Richard Peaver, and Larisa Voloklonsky)</i>",
"<p>All animals are equal but some animals are more equal than others.</p><i>George Orwell</i>",
"<p>All animals are equal but some are more equal than others.</p><i>George Orwell</i>",
"<p>All art is but imitation of nature.</p><i>Lucius Annaeus Seneca</i>",
"<p>All my life I have tried to pluck a thistle and plant a flower wherever the flower would grow in thought and mind.</p><i>Abraham Lincoln</i>",
"<p>All of the animals except for man know that the principle business of life is to enjoy it.</p><i>Samuel Butler</i>",
"<p>All our knowledge merely helps us to die a more painful death than animals that know nothing.</p><i>Maurice Maeterlinck</i>",
"<p>All requests for leave of absence on account of grandmother's funeral, sore throat, housecleaning, lame back, turning of the ringer, headaches, brain storm, cousin's wedding, general ailments or other legitimate excuses must be made out and handed to the boss not later than 10 a.m. on the morning of the game.</p><i>Traditional gag notice hung in offices and factories at a time period when all games were played during daylight hours</i>",
"<p>All things are artificial, for nature is the art of God.</p><i>Thomas Browne</i>",
"<p>An animal's eyes have the power to speak a great language.</p><i>Martin Buber</i>",
"<p>An optimist is someone who figures that if it walks like a duck and quacks like a duck, it's the bluebird of happiness.</p><i>Robert Brault</i>",
"<p>An unfulfilled vocation drains the color from a man's entire existence.</p><i>Honore de Balzac, 'Scnes de la vie Parisienne,' La Maison Nucingen, 1838</i>",
"<p>And as the seasons come and go, here's something you might like to know. There are fairies everywhere: under bushes, in the air, playing games just like you play, singing through their busy day. So listen, touch, and look around - in the air and on the ground. And if you watch all nature's things, you might just see a fairy's wing.</p><i>Unknown Author</i>",
"<p>And this our life, exempt from public haunt; Finds tongues in trees, books in the running brooks; Sermons in stones, and good in everything; </p><i>William Shakespeare, As You Like It, 1599</i>",
"<p>And this, our life, exempt from public haunt, finds tongues in trees, books in the running brooks, sermons in stones, and good in everything.</p><i>William Shakespeare</i>",
"<p>And this, our life, exempt from public haunt; Finds tongues in trees, books in the running brooks; Sermons in stones, and good in everything; </p><i>William Shakespeare; As You Like It</i>",
"<p>Animals give me more pleasure through the viewfinder of a camera than they ever did in the crosshairs of a gunsight. And after I've finished 'shooting,' my unharmed victims are still around for others to enjoy. I have developed a deep respect for animals. I consider them fellow living creatures with certain rights that should not be violated any more than those of humans.</p><i>Jimmy Stewart</i>",
"<p>Anxiety is a thin stream of fear trickling through the mind. If encouraged, it cuts a channel into which all other thoughts are drained.</p><i>Arthur Somers Roche</i>",
"<p>Any man who reads too much and uses his own brain too little falls into lazy habits of thinking.</p><i>Albert Einstein</i>",
"<p>Any member introducing a dog into the Society's premises shall be liable to a fine of one pound. Any animal leading a blind person shall be deemed to be a cat.</p><i>Oxford Union Society, London, Rule 46</i>",
"<p>Any member introducing a dog into the Society's premises shall be liable to a fine of one pound. Any animal leading a blind person shall be deemed to be a cat.</p><i>Rule 46, Oxford Union Society, London</i>",
"<p>Are those the magic fairy wands; glistening on the tree; or only winter icicles that I see?; </p><i>Unknown Author</i>",
"<p>Art arises when the secret vision of the artist and the manifestation of nature agree to find new shapes.</p><i>Kahlil Gibran</i>",
"<p>Art in Nature is rhythmic and has a horror of constraint.</p><i>Robert Delaunay</i>",
"<p>Art is contemplation. It is the pleasure of the mind which searches into nature and which there divines the spirit of which Nature herself is animated.</p><i>Auguste Rodin</i>",
"<p>Art is like a border of flowers along the course of civilization.</p><i>Lincoln Steffens</i>",
"<p>Art is Man's nature. Nature is god's art.</p><i>James Bailey</i>",
"<p>Art is the unceasing effort to compete with the beauty of flowers and never succeeding.</p><i>Marc Chagall</i>",
"<p>Art, as far as it is able, follows nature, as a pupil imitates his master; thus your art must be, as it were, God's grandchild.</p><i>Dante Alighieri, Inferno</i>",
"<p>As long as I can I will look at this world for both of us. As long as I can I will laugh with the birds, I will sing with the flowers, I will pray to the stars, for both of us.</p><i>Sascha</i>",
"<p>As often as Herman had witnessed the slaughter of animals and fish, he always had the same thought: in their behaviour toward creatures, all men were Nazis. The smugness with which man could do with other species as he pleased exemplified the most extreme racist theories, the principle that might is right.</p><i>Isaac Bashevis Singer</i>",
"<p>As the sun colors flowers, so does art color life.</p><i>John Lubbock</i>",
"<p>As you sit on the hillside, or lie prone under the trees of the forest, or sprawl wet-legged by a mountain stream, the great door, that does not look like a door, opens.</p><i>Stephen Graham, The Gentle Art of Tramping</i>",
"<p>Ask the experimenters why they experiment on animals, and the answer is: 'Because the animals are like us.' Ask the experimenters why it is morally okay to experiment on animals, and the answer is: 'Because the animals are not like us.' Animal experimentation rests on a logical contradiction.</p><i>Charles R. Magel</i>",
"<p>At the approach of danger there are always two voices that speak with equal force in the heart of man: one very reasonably tells the man to consider the nature of the danger and the means of avoiding it; the other even more reasonable says that it is too painful and harassing to think of the danger, since it is not a man's power to provide for everything and escape from the general march of events'; and that it is therefore better to turn aside from the painful subject till it has come, and to think of what is pleasant. in solitude a man generally yields to the first voice; in society to the second.</p><i>Leo Tolstoy - War and Peace</i>",
"<p>Autumn is a second spring when every leaf is a flower.</p><i>Albert Camus</i>",
"<p>Baseball is the only major sport that appears backwards in a mirror.</p><i>George Carlin, Brain Droppings, 1997</i>",
"<p>Be a politician; no training necessary.</p><i>Will Rogers</i>",
"<p>Be it human or animal, touch is a life-giving thing. Has anyone ever had a stroke or a heart attack while cozied up with a pet? I doubt it.</p><i>Robert Brault</i>",
"<p>Be open-minded, but not so open-minded that your brains fall out.</p><i>Stephen A. Kallis, Jr</i>",
"<p>Bees sip honey from flowers and hum their thanks when they leave; The gaudy butterfly is sure that the flowers owe thanks to him; </p><i>Rabindranath Tagore, Stray Birds</i>",
"<p>Before I can live with other folks I've got to live with myself. The one thing that doesn't abide by majority rule is a person's conscience.</p><i>Harper Lee, To Kill a Mockingbird</i>",
"<p>Bicycling is the nearest approximation I know to the flight of birds. The airplane simply carries a man on its back like an obedient Pegasus; it gives him no wings of his own.</p><i>Louis J. Helle, Jr., Spring in Washington</i>",
"<p>Boy, when you're dead, they really fix you up. I hope to hell when I do die somebody has sense enough to just dump me in the river or something. Anything except sticking me in a goddam cemetery. People coming and putting a bunch of flowers on your stomach on Sunday, and all that crap. Who wants flowers when you're dead? Nobody.</p><i>J. D. Salinger - The Catcher in the Rye</i>",
"<p>Boy, when you're dead, they really fix you up. I hope to hell when I do die somebody has sense enough to just dump me in the river or something. Anything except sticking me in a goddam cemetery. People coming and putting a bunch of flowers on your stomach on Sunday, and all that crap. Who wants flowers when you're dead? Nobody.</p><i>J.D. Salinger, The Catcher in the Rye, 1945</i>",
"<p>Brahma was excessively sparing with earth, water, and fire.... The reckless expenditure of air and ether in his composition was amazing. And, in consequence, he perpetually struggled to outreach the wind, to outrun space itself. Other animals ran only when they had a reason, but the Horse would run for no reason whatever, as if to run out of his own skin.</p><i>Rabindranath Tagore</i>",
"<p>Brain, n. An apparatus with which we think that we think.</p><i>Ambrose Bierce, The Devil's Dictionary</i>",
"<p>Brains are an asset, if you hide them.</p><i>Mae West</i>",
"<p>Brains first and then Hard Work.</p><i>Eeyore. In The House at Pooh Corner, by A. A. Milne</i>",
"<p>Break open a cherry tree and there are no flowers, but the spring breeze brings forth myriad blossoms.</p><i>Ikkyu Sojun</i>",
"<p>Browsing the dim back corner; Of a musty antique shop; Opened an old book of poetry; Angels flew out from the pages; I caught the whiff of a soul; The ink seemed fresh as today; Was that voices whispering?; The tree of the paper still grows; </p><i>Pixie Foudre</i>",
"<p>But if we stop loving animals, aren't we bound to stop loving humans too?</p><i>Alexander Solzhenitsyn</i>",
"<p>But oh! the blessing it is to have a friend to whom one can speak fearlessly on any subject; with whom one's deepest as well as one's most foolish thoughts come out simply and safely. Oh, the comfort - the inexpressible comfort of feeling safe with a person - having neither to weigh thoughts nor measure words, but pouring them all right out, just as they are, chaff and grain together; certain that a faithful hand will take and sift them, keep what is worth keeping, and then with the breath of kindness blow the rest away.</p><i>Dinah Craik, A Life for a Life, 1859</i>",
"<p>But these are flowers that fly and all but sing:; And now from having ridden out desire; They lie closed over in the wind and cling; Where wheels have freshly sliced the April mire; </p><i>Robert Frost, 'Blue-Butterfly Day'</i>",
"<p>Buttercups in the sunshine look like little cups of gold; Perhaps the Faeries come to drink the raindrops that they hold; </p><i>Elizabeth T. Dillingham, 'A Faery Song'</i>",
"<p>Butterflies are self propelled flowers.</p><i>R.H. Heinlein</i>",
"<p>By and large, people who enjoy teaching animals to roll over will find themselves happier with a dog.</p><i>Barbara Holland</i>",
"<p>By plucking her petals, you do not gather the beauty of the flower.</p><i>Rabindranath Tagore</i>",
"<p>By plucking her petals, you do not gather the beauty of the flower.</p><i>Rabindrath Tagore</i>",
"<p>By reading the scriptures I am so renewed that all nature seems renewed around me and with me. The sky seems to be a pure, a cooler blue, the trees a deeper green. The whole world is charged with the glory of God and I feel fire and music under my feet.</p><i>Thomas Merton</i>",
"<p>By what right has the dog come to be regarded as a 'noble' animal? The more brutal and cruel and unjust you are to him the more your fawning and adoring slave he becomes; whereas, if you shamefully misuse a cat once she will always maintain a dignified reserve toward you afterward - you will never get her full confidence again.</p><i>Mark Twain</i>",
"<p>Camping: nature's way of promoting the motel industry.</p><i>Dave Barry, Only Travel Guide You'll Ever Need</i>",
"<p>Camping: The art of getting closer to nature while getting farther away from the nearest cold beverage, hot shower and flush toilet.</p><i>Unknown Author</i>",
"<p>Cat, n. A soft, indestructible automaton provided by nature to be kicked when things go wrong in the domestic circle.</p><i>Ambrose Bierce</i>",
"<p>Catch, then, oh catch the transient hour;; Improve each moment as it flies!; Life's a short summer, man a flower;; He dies - alas! how soon he dies!; </p><i>Samuel Johnson</i>",
"<p>Cats are intended to teach us that not everything in nature has a function.</p><i>Garrison Keillor</i>",
"<p>Cats are intended to teach us that not everything in nature has a purpose.</p><i>Garrison Keillor</i>",
"<p>Children and dogs are as necessary to the welfare of the country as Wall Street and the railroads.</p><i>Harry S Truman</i>",
"<p>Climb the mountains and get their good tidings. Nature's peace will flow into you as sunshine flows into trees. The winds will blow their own freshness into you and the storms their energy, while cares will drop off like autumn leaves.</p><i>John Muir</i>",
"<p>Climb the mountains and get their good tidings. Nature's peace will flow into you as sunshine flows into trees. The winds will blow their own freshness into you, and the storms their energy, while cares will drop off like autumn leaves.</p><i>John Muir</i>",
"<p>Climb the mountains and get their good tidings.</p><i>John Muir</i>",
"<p>Clouds come floating into my life, no longer to carry rain or usher storm, but to add color to my sunset sky.</p><i>Rabindranath Tagore</i>",
"<p>Clouds, birds, tree tops; The freedom of being on high; Closer to the sun; Further from the slum; But farther to fall when they die; </p><i>Carrie Latet</i>",
"<p>Cockfighting was illegal in Oklahoma until 1963, when a judge ruled that chickens are not animals and therefore unprotected by anticruelty laws.</p><i>Unknown</i>",
"<p>Codi: 'So you think we all just have animal dreams. We can't think of anything to dream exceptour ordinary lives.'; Loyd: 'Only if you have an ordinary life. If you want sweet dreams, you've got to live a sweet life.'; </p><i>Barbara Kingsolver; Animal Dreams</i>",
"<p>Come forth into the light of things, let nature be your teacher.</p><i>William Wordsworth</i>",
"<p>Consistency is contrary to nature, contrary to life. The only completely consistent people are the dead.</p><i>Aldous Huxley</i>",
"<p>Count the garden by the flowers, never by the leaves that fall. Count your life with smiles and not the tears that roll.</p><i>Unknown Author</i>",
"<p>Creative minds have always been known to survive any kind of bad training.</p><i>Anna Freud</i>",
"<p>Darwin has interested us in the history of nature's technology.</p><i>Karl Marx, Capital, 1867</i>",
"<p>Dawn is nature's way of telling you to go to bed.</p><i>Unknown Author</i>",
"<p>Death is a low chemical trick played on everybody except sequoia trees.</p><i>J.J. Furnas</i>",
"<p>Death is nature's way of telling you to slow down.</p><i>Unknown Author</i>",
"<p>Delusion about history is a serious matter; it can gravely affect the history that is waiting to be made.</p><i>John Terraine</i>",
"<p>Desert rains are usually so definitely demarked that the story of the man who washed his hands in the edge of an Arizona thunder shower without wetting his cuffs seems almost credible.</p><i>Administration in the State of Arizona, U.S. public relief program, 1935-1943</i>",
"<p>Did God who gave us flowers and trees; Also provide the allergies?; </p><i>E.Y. Harburg, 'A Nose Is a Nose Is a Nose,' 1965</i>",
"<p>Did you ever see an unhappy horse? Did you ever see bird that had the blues? One reason why birds and horses are not unhappy is because they are not trying to impress other birds and horses.</p><i>Dale Carnegie</i>",
"<p>Did you hear about the baby born with organs of both sexes? It had a penis and a brain.</p><i>Unknown Author</i>",
"<p>Do not buy an animal, even a bird, until you have the food you will need for it. Do not eat until you have fed your animals. If an animal must be killed for food, see that it is done with as little pain and shock as possible. Never, unnecessarily kill or hurt an animal.</p><i>The Talmud</i>",
"<p>Do not let your fire go out, spark by irreplaceable spark, in the hopeless swamps of the approximate, the not-quite, the not-yet, the not-at-all. Do not let the hero in your soul perish, in lonely frustration for the life you deserved, but have never been able to reach. Check your road and the nature of your battle. The world you desired can be won. It exists, it is real, it is possible, it is yours.</p><i>Ayn Rand</i>",
"<p>Do not stand at my grave and weep; I am not there, I do not sleep; I am in a thousand winds that blow; I am the diamond glints on snow; I am sunlight on ripened grain; I am the gentle autumn rain; When you awaken in the morning's hush; I am the swift, uplifting rush; Of quiet birds in circling flight; I am the soft starlight at night; Do not stand at my grave and cry; I am not there. I do not die; </p><i>Mary Elizabeth Frye; - I Did Not Die</i>",
"<p>Does it really matter what these affectionate people do - so long as they don't do it in the streets and frighten the horses!</p><i>Mrs. Patrick Campbell - Speaking of some actors reputed to be homosexuals</i>",
"<p>Dreams are nature's answering service - don't forget to pick up your messages once in a while.</p><i>Sarah Crestinn</i>",
"<p>Dreams come true. Without that possibility, nature would not incite us to have them.</p><i>John Updike</i>",
"<p>Dreams come true; without that possibility, nature would not incite us to have them.</p><i>John Updike</i>",
"<p>Dublin made me and no little town; With the country closing in on its streets; The cattle walking proudly on its pavements; The jobbers, the gombeenmen and the cheats; Devouring the fair-day between them; Donagh MacDonagh; </p><i>Dublin Made Me</i>",
"<p>Each patient ought to feel somewhat the better after the physician's visit, irrespective of the nature of the illness.</p><i>Warfield Theobald Longcope</i>",
"<p>Earth and sky, woods and fields, lakes and rivers, the mountain and the sea, are excellent schoolmasters, and teach some of us more than we can ever learn from books.</p><i>John Lubbock</i>",
"<p>Earth laughs in flowers.</p><i>Ralph Waldo Emerson</i>",
"<p>Embalm, v.: To cheat vegetation by locking up the gases upon which it feeds. By embalming their dead and thereby deranging the natural balance between animal and vegetable life, the Egyptians made their once fertile and populous country barren and incapable of supporting more than a meagre crew. The modern metallic burial casket is a step in the same direction, and many a dead man who ought now to be ornamenting his neighbor's lawn as a tree, or enriching his table as a bunch of radishes, is doomed to a long inutility. We shall get him after awhile if we are spared, but in the meantime the violet and the rose are languishing for a nibble at his glutaeus maximus.</p><i>Ambrose Bierce</i>",
"<p>Even bees, the little almsmen of spring bowers; Know there is richest juice in poison-flowers; </p><i>John Keats</i>",
"<p>Ever occur to you why some of us can be this much concerned with animals suffering? Because government is not. Why not? Animals don't vote.</p><i>Paul Harvey</i>",
"<p>Every artist dips his brush in his own soul, and paints his own nature into his pictures.</p><i>Henry Ward Beecher</i>",
"<p>Every creature is better alive than dead, men and moose and pine trees, and he who understands it aright will rather preserve its life than destroy it.</p><i>Henry David Thoreau</i>",
"<p>Every creature is better alive than dead, men and moose and pine trees, and he who understands it aright will rather preserve its life than destroy it.</p><i>Henry David Thoreau, 'Chesuncook,' The Maine Woods, 1848</i>",
"<p>Every flower is a soul blossoming in nature.</p><i>Gerard De Nerval</i>",
"<p>Every time I went away I was deceiving my mum. I'd tell her I was going to school but I'd be out on the street playing football. I always had a ball on my feet.</p><i>Ronaldo - Brazilian soccer player</i>",
"<p>Everybody is a genius. But, if you judge a fish by its ability to climb a tree, it will spend its whole life believing that it is stupid.</p><i>Albert Einstein</i>",
"<p>Everybody needs beauty as well as bread, places to play in and pray in, where nature may heal and give strength to body and soul.</p><i>John Muir</i>",
"<p>Except during the nine months before he draws his first breath, no man manages his affairs as well as a tree does.</p><i>George Bernard Shaw</i>",
"<p>Faeries, come take me out of this dull world; For I would ride with you upon the wind; Run on the top of the dishevelled tide; And dance upon the mountains like a flame; </p><i>William Butler Yeats, 'The Land of Heart's Desire,' 1894</i>",
"<p>Faeries, come take me out of this dull world; For I would ride with you upon the wind; Run on the top of the dishevelled tide; And dance upon the mountains like a flame; William Butler Yeats; </p><i>The Land of Heart's Desire</i>",
"<p>Fairies are invisible and inaudible like angels. But their magic sparkles in nature.</p><i>Lynn Holland</i>",
"<p>Faith will move mountains.</p><i>Proverb</i>",
"<p>Fall is my favorite season in Los Angeles, watching the birds change color and fall from the trees.</p><i>David Letterman</i>",
"<p>Flowers are without hope. Because hope is tomorrow and flowers have no tomorrow.</p><i>Antonio Porchia</i>",
"<p>Flowers never emit so sweet and strong a fragrance as before a storm. When a storm approaches thee, be as fragrant as a sweet-smelling flower.</p><i>Jean Paul Richter</i>",
"<p>For an impressionist to paint from nature is not to paint the subject, but to realize sensations.</p><i>Paul Cezanne</i>",
"<p>For in the true nature of things, if we rightly consider, every green tree is far more glorious than if it were made of gold and silver.</p><i>Martin Luther</i>",
"<p>For me, a page of good prose is where one hears the rain and the noise of battle.</p><i>John Cheever</i>",
"<p>For myself I hold no preferences among flowers, so long as they are wild, free, spontaneous. Bricks to all greenhouses! Black thumb and cutworm to the potted plant!</p><i>Edward Abbey</i>",
"<p>For what is history, but... huge libel on human nature, to which we industriously add page after page, volume after volume, as if we were holding up a monument to the honor, rather than the infamy of our species.</p><i>Washington Irving, History of New York</i>",
"<p>Forasmuch as there is great noise in the city caused by hustling over large balls, from which many evils may arise, which God forbid, we command and forbid on behalf of the king, on pain of imprisonment, such game to be used in the city in future.</p><i>Edward II - Royal proclamation banning football from the streets of London, 1314</i>",
"<p>Forests, lakes, and rivers, clouds and winds, stars and flowers, stupendous glaciers and crystal snowflakes - every form of animate or inanimate existence, leaves its impress upon the soul of man.</p><i>Orison Swett Marden</i>",
"<p>Forgive him, for he believes that the customs of his tribe are the laws of nature.</p><i>George Bernard Shaw</i>",
"<p>Fork, n. An instrument used chiefly for the purpose of putting dead animals into the mouth. Formerly the knife was employed for this purpose, and by many worthy persons is still thought to have many advantages over the other tool, which, however, they do not altogether reject, but use to assist in charging the knife. The immunity of these persons from swift and awful death is one of the most striking proofs of God's mercy to those that hate Him.</p><i>Ambrose Bierce</i>",
"<p>Friendship is a sheltering tree.</p><i>Samuel Taylor Coleridge</i>",
"<p>Friendship is Love with jewels on, but without either flowers or veil.</p><i>Augustus William Hare and Julius Charles Hare, Guesses at Truth, by Two Brothers, 1827</i>",
"<p>From my rotting body, flowers shall grow and I am in them and that is eternity.</p><i>Edvard Munch</i>",
"<p>Gaily I lived as ease and nature taught; And spent my little life without a thought; And am amazed that Death, that tyrant grim; Should think of me, who never thought of him; </p><i>Rene Francois Regnier</i>",
"<p>Garden fairies come at dawn; Bless the flowers then they're gone; </p><i>Unknown Author</i>",
"<p>Gather ye rose-buds while ye may;; Old Time is still a-flying;; And this same flower that smiles today; Tomorrow will be dying; </p><i>Robert Herrick</i>",
"<p>Gather ye rosebuds while ye may; Old Time is still a-flying:; And this same flower that smiles to-day; To-morrow will be dying; </p><i>Robert Herrick</i>",
"<p>Give me odorous at sunrise a garden of beautiful flowers where I can walk undisturbed.</p><i>Walt Whitman</i>",
"<p>Go with your heart, buddy. Our brains only screw things up.</p><i>Chris Fedak and Allison Adler, Chuck, 'Chuck Versus the Ring'</i>",
"<p>God gave men both a penis and a brain, but unfortunately not enough blood supply to run both at the same time.</p><i>Robin Williams</i>",
"<p>God gave us all a penis and a brain, but only enough blood to run one at a time.</p><i>Robin Williams</i>",
"<p>God gives every bird its food, but He does not throw it into its nest.</p><i>J.G. Holland</i>",
"<p>God made man stronger but not necessarily more intelligent. He gave women intuition and femininity. And, used properly, that combination easily jumbles the brain of any man I've ever met.</p><i>Farrah Fawcett</i>",
"<p>Going to work for a large company is like getting on a train. Are you going sixty miles an hour or is the train going sixty miles an hour and you're just sitting still?</p><i>J. Paul Getty</i>",
"<p>Golf gives you an insight into human nature, your own as well as your opponent's.</p><i>Grantland Rice</i>",
"<p>Good heavens, of what uncostly material is our earthly happiness composed... if we only knew it. What incomes have we not had from a flower, and how unfailing are the dividends of the seasons.</p><i>James Russell Lowell</i>",
"<p>Good nature is worth more than knowledge, more than money, more than honor, to the persons who posses it.</p><i>Henry Ward Beecher</i>",
"<p>Great art picks up where nature ends.</p><i>Marc Chagall</i>",
"<p>Great scientific discoveries have been made by men seeking to verify quite erroneous theories about the nature of things.</p><i>Aldous Huxley, 'Wordsworth in the Tropics'</i>",
"<p>Great things are done when men and mountains meet. This is not done by jostling in the street.</p><i>William Blake</i>",
"<p>Great things are done when men and mountains meet; This is not done by jostling in the street.</p><i>William Blake</i>",
"<p>Half of the modern drugs could well be thrown out of the window, except that the birds might eat them.</p><i>Martin Henry Fischer</i>",
"<p>Half the modern drugs could well be thrown out the window, except that the birds might eat them.</p><i>Martin H. Fischer</i>",
"<p>Happiness held is the seed; happiness shared is the flower.</p><i>Unknown Author</i>",
"<p>Happiness is not in our circumstance but in ourselves. It is not something we see, like a rainbow, or feel, like the heat of a fire. Happiness is something we are.</p><i>John B. Sheerin</i>",
"<p>Happiness is sharing a bowl of cherries and a book of poetry with a shade tree. He doesn't eat much and doesn't read much, but listens well and is a most gracious host.</p><i>Astrid Alauda</i>",
"<p>Happiness is the natural flower of duty.</p><i>Phillips Brooks</i>",
"<p>He carried his childhood like a hurt warm bird held to his middle-aged breast.</p><i>Herbert Gold</i>",
"<p>He clasps the crag with crooked hands;; Close to the sun in lonely lands; Ringed with the azure world, he stands; The wrinkled sea beneath him crawls;; He watches from his mountain walls; And like a thunderbolt he falls; </p><i>Alfred, Lord Tennyson, 'The Eagle'</i>",
"<p>He comes from a brainy Cork Family.</p><i>First line of a British police dossier on Michael Collins, discovered by Collins himself during a raid on Dublin Castle</i>",
"<p>He is richest who is content with the least, for content is the wealth of nature.</p><i>Socrates</i>",
"<p>He is the kind of politician who would cut down a redwood tree, then mount the stump and make a speech for conservation.</p><i>Adlai E. Stevenson</i>",
"<p>He who has so little knowledge of human nature as to seek happiness by changing anything but his own disposition will waste his life in fruitless efforts.</p><i>Samuel Johnson</i>",
"<p>He who joyfully marches to music in rank and file has already earned my contempt. He has been given a large brain by mistake, since for him the spinal cord would fully suffice.</p><i>Albert Einstein</i>",
"<p>He who joyfully marches to music in rank and file has already earned my contempt. He has been given a large brain by mistake, since for him the spinal cord would suffice.</p><i>Albert Einstein</i>",
"<p>Heart attacks - God's revenge for eating his little animal friends.</p><i>Unknown Author</i>",
"<p>Heaven knows we need never be ashamed of our tears, for they are rain upon the blinding dust of earth, overlying our hard hearts.</p><i>Charles Dickens, Great Expectations, 1860</i>",
"<p>Here's good advice for practice: go into partnership with nature; she does more than half the work and asks none of the fee.</p><i>Martin H. Fischer</i>",
"<p>High office is like a pyramid; only two kinds of animals reach the summit, reptiles and eagles.</p><i>Jean-le-Rond d'Alembert</i>",
"<p>Hire character. Train skill.</p><i>Peter Schutz</i>",
"<p>History is the action and reaction of these two, nature and thought - two boys pushing each other on the curbstone of the pavement.</p><i>Ralph Waldo Emerson, The Conduct of Life: Fate</i>",
"<p>Hold fast to dreams; For if dreams die; Life is a broken-winged bird; That cannot fly; Hold fast to dreams; For when dreams go; Life is a barren field; Frozen with snow; </p><i>Langston Hughes</i>",
"<p>Hope is the only bee that makes honey without flowers.</p><i>Robert Green Ingersoll</i>",
"<p>How cunningly nature hides every wrinkle of her inconceivable antiquity under roses and violets and morning dew!</p><i>Ralph Waldo Emerson</i>",
"<p>How glorious a greeting the sun gives the mountains!</p><i>John Muir</i>",
"<p>How hard to realize that every camp of men or beast has this glorious starry firmament for a roof! In such places standing alone on the mountain-top it is easy to realize that whatever special nests we make - leaves and moss like the marmots and birds, or tents or piled stone - we all dwell in a house of one room - the world with the firmament for its roof - and are sailing the celestial spaces without leaving any track.</p><i>John Muir</i>",
"<p>How long can men thrive between walls of brick, walking on asphalt pavements, breathing the fumes of coal and of oil, growing, working, dying, with hardly a thought of wind, and sky, and fields of grain, seeing only machine-made beauty, the mineral-like quality of life?</p><i>Charles A. Lindbergh, Reader's Digest, November 1939</i>",
"<p>How many stanzas in the springtime breeze?; How plenty the raindrops? As He doth please; There is no meter and there is no rhyme; Yet God's poems always read in perfect time; </p><i>Astrid Alauda, 'Poems on Nature'</i>",
"<p>How quickly nature falls into revolt; When gold becomes her object!; For this the foolish over-careful fathers; Have broke their sleep with thoughts, their brains with care; Their bones with industry; </p><i>William Shakespeare</i>",
"<p>How strange that nature does not knock, and yet does not intrude!</p><i>Emily Dickinson</i>",
"<p>Human destiny is bound to remain a gamble, because at some unpredictable time and in some unforeseeable manner nature will strike back.</p><i>Rene Dubos, Mirage of Health, 1959</i>",
"<p>Human nature is just about the only nature some people experience.</p><i>Abigail Charleson</i>",
"<p>Humans are the only animal who can have sex over the phone.</p><i>Dave Letterman</i>",
"<p>Humans are the only animals that have children on purpose with the exception of guppies, who like to eat theirs.</p><i>P.J. O'Rourke</i>",
"<p>I always plucked a thistle and planted a flower where I thought a flower would grow.</p><i>Abraham Lincoln</i>",
"<p>I am at two with nature.</p><i>Woody Allen</i>",
"<p>I am enamored with desert dew because it's usually the closest thing we get to rain.</p><i>Linda Solegato</i>",
"<p>I am not bound for any public place, but for ground of my own where I have planted vines and orchard trees, and in the heat of the day climbed up into the healing shadow of the woods. Better than any argument is to rise at dawn and pick dew-wet red berries in a cup.</p><i>Wendell Berry</i>",
"<p>I am not bound for any public place, but for ground of my own where I have planted vines and orchard trees, and in the heat of the day climbed up into the healing shadow of the woods.</p><i>Wendell Berry</i>",
"<p>I am not interested to know whether vivisection produces results that are profitable to the human race or doesn't.... The pain which it inflicts upon unconsenting animals is the basis of my enmity toward it, and it is to me sufficient justification of the enmity without looking further.</p><i>Mark Twain</i>",
"<p>I am two with nature.</p><i>Woody Allen</i>",
"<p>I ask people why they have deer heads on their walls. They always say because it's such a beautiful animal. There you go. I think my mother is attractive, but I have photographs of her.</p><i>Ellen DeGeneres</i>",
"<p>I believe in animal rights, and high among them is the right to the gentle stroke of a human hand.</p><i>Robert Brault</i>",
"<p>I bring fresh showers for the thirsting flowers; From the seas and the streams;; I bear light shade for the leaves when laid; In their noonday dreams; From my wings are shaken the dews that waken; The sweet buds every one; When rocked to rest on their mother's breast; As she dances about the sun; Percy Bysshe Shelley; </p><i>The Cloud</i>",
"<p>I can enjoy society in a room; but out of doors, nature is company enough for me.</p><i>William Hazlitt</i>",
"<p>I decided that if I could paint that flower in a huge scale, you could not ignore its beauty.</p><i>Georgia O'Keeffe</i>",
"<p>I don't know why people question the academic training of an athlete. Fifty percent of the doctors in this country graduated in the bottom half of their classes.</p><i>Al McGuire</i>",
"<p>I figure practice puts your brains in your muscles.</p><i>Sam Snead</i>",
"<p>I gave my beauty and my youth to men. I am going to give my wisdom and experience to animals.</p><i>Brigitte Bardot</i>",
"<p>I give so much of myself on Sunday. I drain all the life out of myself out there. I get paid to play, to win, to give the city pride, so maybe everybody can forget for a little while how hard life is.</p><i>Randall Cunningham</i>",
"<p>I go to nature to be soothed and healed, and to have my senses put in order.</p><i>John Burroughs</i>",
"<p>I grew up in this town, my poetry was born between the hill and the river, it took its voice from the rain, and like the timber, it steeped itself in the forests.</p><i>Pablo Neruda - Wall Street Journal, 14 November 1985</i>",
"<p>I had been told that the training procedure with cats was difficult. It's not. Mine had me trained in two days.</p><i>Bill Dana</i>",
"<p>I had the blues because I had no shoes until upon the street, I met a man who had no feet.</p><i>Ancient Persian Saying</i>",
"<p>I had the blues because I had no shoes until upon the street, I met a man who had no feet.</p><i>Denis Waitely</i>",
"<p>I had the blues because I had no shoes until upon the street, I met a man who had no feet.</p><i>Denis Waitley</i>",
"<p>I have always depended on the kindness of strangers.</p><i>Tennessee Williams - A Streetcar Named Desire</i>",
"<p>I have been studying the traits and dispositions of the 'lower animals' (so called) and contrasting them with the traits and dispositions of man. I find the result humiliating to me.</p><i>Mark Twain</i>",
"<p>I have figured for you the distance between the horns of a dilemma, night and day, and A and Z. I have computed how far is Up, how long it takes to get Away, and what becomes of Gone. I have discovered the length of the sea serpent, the price of priceless, and the square of the hippopotamus. I know where you are when you are at Sixes and Sevens, how much Is you have to have to make an Are, and how many birds you can catch with the salt in the ocean - 187,796,132, if it would interest you.</p><i>James Thurber, Many Moons</i>",
"<p>I held a moment in my hand, brilliant as a star, fragile as a flower, a tiny sliver of one hour. I dripped it carelessly, Ah! I didn't know, I held opportunity.</p><i>Hazel Lee</i>",
"<p>I knew a gentleman who was so good a manager of his time that he would not even lose that small portion of it which the calls of nature obliged him to pass in the necessary-house; but gradually went through all the Latin poets in those moments.</p><i>Lord Chesterfield</i>",
"<p>I like nonsense, it wakes up the brain cells. Fantasy is a necessary ingredient in living, it's a way of looking at life through the wrong end of a telescope. Which is what I do, and that enables you to laugh at life's realities.</p><i>Theodor Geisel</i>",
"<p>I like nonsense, it wakes up the brain cells. Fantasy is a necessary ingredient in living, it's a way of looking at life through the wrong end of a telescope. Which is what I do, and that enables you to laugh at life's realities.</p><i>Theodore Geisel</i>",
"<p>I like to think of thoughts as living blossoms borne by the human tree.</p><i>James Douglas</i>",
"<p>I like trees because they seem more resigned to the way they have to live than other things do.</p><i>Willa Cather</i>",
"<p>I look out the window sometimes to seek the color of the shadows and the different greens in the trees, but when I get ready to paint I just close my eyes and imagine a scene.</p><i>Grandma Moses</i>",
"<p>I looked up my family tree and found out I was the sap.</p><i>Rodney Dangerfield</i>",
"<p>I never had any other desire so strong, and so like covetousness, as that.... I might be master at last of a small house and a large garden, with very moderate conveniences joined to them, and there dedicate the remainder of my life to the culture of them and the study of nature.</p><i>Abraham Cowley</i>",
"<p>I never saw a discontented tree. They grip the ground as though they liked it, and though fast rooted they travel about as far as we do.</p><i>John Muir</i>",
"<p>I never saw a wild thing sorry for itself. A small bird will drop frozen dead from a bough without ever having felt sorry for itself.</p><i>David Herbert Lawrence</i>",
"<p>I not only use all the brains that I have, but all that I can borrow.</p><i>Woodrow Wilson</i>",
"<p>I perhaps owe having become a painter to flowers.</p><i>Claude Monet</i>",
"<p>I realized that Eastern thought had somewhat more compassion for all living things. Man was a form of life that in another reincarnation might possibly be a horsefly or a bird of paradise or a deer. So a man of such a faith, looking at animals, might be looking at old friends or ancestors. In the East the wilderness has no evil connotation; it is thought of as an expression of the unity and harmony of the universe.</p><i>William O. Douglas, Go East, Young Man, 1974</i>",
"<p>I recoil with horror at the ferociousness of man. Will nations never devise a more rational umpire of differences than force? Are there no means of coercing injustice more gratifying to our nature than a waste of the blood of thousands and of the labor of millions of our fellow creatures?</p><i>Thomas Jefferson</i>",
"<p>I sit astride life like a bad rider on a horse. I only owe it to the horse's good nature that I am not thrown off at this very moment.</p><i>Ludwig Wittgenstein</i>",
"<p>I still get wildly enthusiastic about little things... I play with leaves. I skip down the street and run against the wind.</p><i>Leo Buscaglia</i>",
"<p>I thank you God for this most amazing day, for the leaping greenly spirits of trees, and for the blue dream of sky and for everything which is natural, which is infinite, which is yes.</p><i>e. e. cummings</i>",
"<p>I thank you God for this most amazing day, for the leaping greenly spirits of trees, and for the blue dream of sky and for everything which is natural, which is infinite, which is yes.</p><i>e.e. cummings</i>",
"<p>I think animal testing is a terrible idea; they get all nervous and give the wrong answers. - Peter Kaye</p><i>Unknown Author</i>",
"<p>I think animal testing is a terrible idea; they get all nervous and give the wrong answers.</p><i>Unknown Author</i>",
"<p>I think I could turn and live with animals, they are so placid and self-contain'd; I stand and look at them long and long; They do not sweat and whine about their condition; They do not lie awake in the dark and weep for their sins; They do not make me sick discussing their duty to God; Not one is dissatisfied, not one is demented with the mania of owning things; Not one kneels to another, nor to his kind that lived thousands of years ago; Not one is respectable or unhappy over the whole earth; </p><i>Walt Whitman, Song of Myself</i>",
"<p>I think I could turn and live with animals, they are so placid and self-contained, I stand and look at them long and long.</p><i>Walt Whitman</i>",
"<p>I think the truly natural things are dreams, which nature can't touch with decay.</p><i>Bob Dylan</i>",
"<p>I think there's just one kind of folks. Folks.</p><i>Harper Lee, To Kill a Mockingbird</i>",
"<p>I used to have an open mind but my brains kept falling out.</p><i>Unknown Author</i>",
"<p>I value my garden more for being full of blackbirds than of cherries, and very frankly give them fruit for their songs.</p><i>Joseph Addison, The Spectator, 1712</i>",
"<p>I wandered lonely as a cloud; That floats on high o'er vales and hills; When all at once I saw a crowd; A host, of golden daffodils;; Beside the lake, beneath the trees; Fluttering and dancing in the breeze; </p><i>William Wordsworth</i>",
"<p>I want to be your friend; For ever and ever without break or decay; When the hills are all flat; And the rivers are all dry; When it lightens and thunders in winter; When it rains and snows in summer; When Heaven and Earth mingle; Not till then will I part from you; </p><i>Chinese 1st century AD, translated Arthur Waley</i>",
"<p>I wish my name was Brian because maybe sometimes people would misspell my name and call me Brain. That's like a free compliment and you don't even gotta be smart to notice it.</p><i>Mitch Hedberg</i>",
"<p>I would like to deny all allegations by Bob Hope that during my last game of golf, I hit an eagle, a birdie, an elk and a moose.</p><i>Gerald Ford</i>",
"<p>I'd never been in play long enough for the flowers to die in the dressing room.</p><i>Mercedes McCambridge</i>",
"<p>I've always regarded nature as the clothing of God.</p><i>Alan Hovhaness</i>",
"<p>I've been through the desert on a horse with no name; It felt good to be out of the rain; In the desert you can remember your name; 'Cause there's ain't no one for to give you no pain; </p><i>Dewey Bunnell, A Horse With No Name</i>",
"<p>I've spent most of my life walking under that hovering cloud, jealousy, whose acid raindrops blurred my vision and burned holes in my heart. Once I learned to use the umbrella of confidence, the skies cleared up for me and the sunshine called joy became my faithful companion.</p><i>Astrid Alauda</i>",
"<p>I've watched you now a full half-hour;; Self-poised upon that yellow flower; And, little Butterfly! Indeed; I know not if you sleep or feed; How motionless! - not frozen seas; More motionless! and then; What joy awaits you, when the breeze; Hath found you out among the trees; And calls you forth again!; </p><i>William Wordsworth, 'To a Butterfly'</i>",
"<p>I... wonder what it is in the New York air that enables me to sit up till all hours of the night in an atmosphere which in London would make a horse dizzy, but here merely clears the brain.</p><i>James Agate</i>",
"<p>If a group of beings from another planet were to land on Earth - beings who considered themselves as superior to you as you feel yourself to be to other animals - would you concede them the rights over you that you assume over other animals?</p><i>George Bernard Shaw</i>",
"<p>If a man is a fool, you don't train him out of being a fool by sending him to university. You merely turn him into a trained fool, ten times more dangerous.</p><i>Desmond Bagley</i>",
"<p>If a man is called a street sweeper, he should sweep streets even as Michelangelo painted, or Beethoven composed music, or Shakespeare wrote poetry. He should sweep streets so well that all the hosts of heaven and Earth will pause to say, Here lived a great street sweeper who did his job well.</p><i>Martin Luther King Jr</i>",
"<p>If a man is called a street sweeper, he should sweep streets even as Michelangelo painted, or Beethoven composed music, or Shakespeare wrote poetry. He should sweep streets so well that all the hosts of heaven and earth will pause to say, here lived a great street sweeper who did his job well.</p><i>Martin Luther King, Jr</i>",
"<p>If a man is called a streetsweeper, he should sweep streets even as Michelangelo painted, or Beethoven composed music, or Shakespeare wrote poetry. He should sweep streets so well that all the hosts of heaven and Earth will pause to say, Here lived a great streetsweeper who did his job well.</p><i>Martin Luther King, Jr</i>",
"<p>If a man is called to be a street sweeper, he should sweep streets even as Michelangelo painted, or Beethoven composed music, or Shakespeare wrote poetry. He should sweep streets so well that all the hosts of heaven and Earth will pause to say, Here lived a great street sweeper who did his job well.</p><i>Martin Luther King</i>",
"<p>If a rabbit defined intelligence the way man does, then the most intelligent animal would be a rabbit, followed by the animal most willing to obey the commands of a rabbit.</p><i>Robert Brault</i>",
"<p>If a tree falls in a forest and lands on a politician, even if you can't hear the tree or the screams, I'll bet you'd at least hear the applause.</p><i>Paul Tindale</i>",
"<p>If animals could speak, the dog would be a blundering outspoken fellow; but the cat would have the rare grace of never saying a word too much.</p><i>Mark Twain</i>",
"<p>If animals could talk, the world would lose its best listeners.</p><i>Robert Brault</i>",
"<p>If everybody contemplates the infinite instead of fixing the drains, many of us will die of cholera.</p><i>John Rich</i>",
"<p>If God did not intend for us to eat animals, then why did he make them out of meat?</p><i>John Cleese</i>",
"<p>If I had a single flower for every time I think about you, I could walk forever in my garden.</p><i>Claudia Ghandi</i>",
"<p>If I weren't earning $3 million a year to dunk a basketball, most people on the street would run in the other direction if they saw me coming.</p><i>Charles Barkley</i>",
"<p>If instead of a gem, or even a flower, we should cast the gift of a loving thought into the heart of a friend, that would be giving as the angels give.</p><i>George MacDonald</i>",
"<p>If it was raining soup, the Irish would be out with forks.</p><i>Brendan Behan</i>",
"<p>If it's natural to kill, how come men have to go into training to learn how?</p><i>Joan Baez</i>",
"<p>If it's natural to kill, why do men have to go into training to learn how?</p><i>Joan Baez, 'What Would You Do If....?'</i>",
"<p>If my husband would ever meet a woman on the street who looked like the women in his paintings, he would fall over in a dead faint.</p><i>Jacqueline Roque</i>",
"<p>If nature had arranged that husbands and wives should have children alternatively, there would never be more than three in a family.</p><i>Lawrence Housman</i>",
"<p>If one man offers you democracy and another offers you a bag of grain, at what stage of starvation will you prefer the grain to the vote?</p><i>Bertrand Russell</i>",
"<p>If one way be better than another, that you may be sure is nature's way.</p><i>Aristotle</i>",
"<p>If the day and night be such that you greet them with joy, and life emits a fragrance like flowers and sweet-scented herbs, is more elastic, more immortal - that is your success. All nature is your congratulation, and you have cause momentarily to bless yourself.</p><i>Henry David Thoreau, Walden</i>",
"<p>If the human brain were so simple that we could understand it, we would be so simple that we couldn't.</p><i>Emerson M. Pugh</i>",
"<p>If the sight of the blue skies fills you with joy, if a blade of grass springing up in the fields has power to move you, if the simple things of nature have a message that you understand, rejoice, for your soul is alive.</p><i>Eleonora Duse</i>",
"<p>If we all, mountain bikers, cyclists, multinational companies, Jo Public, respected the land like old civilizations we wouldn't get so many punctures. Earth's revenge.</p><i>Jo Burt (Thanks, Jacquie)</i>",
"<p>If we eliminated the dog from our lives, nothing much would happen to our ecology. Independent of man, the dog is a vandal. With man, he does a little sheep-herding, a little watch-dogging. He helps law enforcement officers control the troublesome ghetto-dwellers and protest marchers. He sniffs out 'hash'and 'grass.'He goes out on weekends and helps man murder other forms of life for pleasure. But mostly he is just an adjunct to man's ego . . . The cat owes man nothing. Some experts estimate that there is one homeless cat managing on its own for every one with a home, which makes a total cat population in the U.S. of more than fifty million. That means the largest nonhuman animal population in the nation, short of rodents, whose number is beyond estimate. Eliminate cats from our ecology and, in a matter of weeks, we would be overrun by rodents.</p><i>Paul Corey</i>",
"<p>Will urban sprawl spread so far that most people lose all touch with nature? Will the day come when the only bird a typical American child ever sees is a canary in a pet shop window? When the only wild animal he knows is a rat - glimpsed on a night drive through some city slum? When the only tree he touches is the cleverly fabricated plastic evergreen that shades his gifts on Christmas morning?</p><i>Frank N. Ikard, North American Wildlife and Natural Resources Conference, Houston, March 1968</i>",
"<p>Winter is nature's way of saying, 'Up yours.'</p><i>Robert Byrne</i>",
"<p>Women, poets, and especially artists, like cats; delicate natures only can realize their sensitive nervous systems.</p><i>Helen M. Winslow</i>",
"<p>A margin of life is developed by Nature for all living things - including man. All life forms obey Nature's demands - except man, who has found ways of ignoring them.</p><i>Eugene M. Poirot, Our Margin of Life, 1978</i>",
"<p>Yet do I fear thy nature;; It is too full o' the milk of human kindness; William Shakespeare; </p><i>Macbeth</i>",
"<p>You don't really understand human nature unless you know why a child on a merry-go-round will wave at his parents every time around - and why his parents will always wave back.</p><i>William D. Tammeus</i>",
"<p>It breaks your heart. It is designed to break your heart. The game begins in spring, when everything else begins again, and it blossoms in the summer, filling the afternoons and evenings, and then as soon as the chill rains come, it stops and leaves you to face the fall alone.</p><i>A. Bartlett Giamatti, 'The Green Fields of the Mind,' Yale Alumni Magazine, November 1977</i>",
"<p>Let's face it, you have to have a slightly recessive gene that has a little something to do with the brain to go out on the football field and beat your head against other human beings on a daily basis.</p><i>Tim Green</i>",
"<p>One almost expects one of the players to peer into the monitor and politely request viewers to refrain from munching so loudly on cheese and crackers while the golfers are trying to reach the greens.</p><i>Pete Alfano</i>",
"<p>Our modern industrial economy takes a mountain covered with trees, lakes, running streams and transforms it into a mountain of junk, garbage, slime pits, and debris.</p><i>Edward Abbey</i>",
"<p>Spread the diaper in the position of the diamond with you at bat. Then fold second base down to home and set the baby on the pitcher's mound. Put first base and third together, bring up home plate and pin the three together. Of course, in case of rain, you gotta call the game and start all over again.</p><i>Jimmy Piersal - On how to diaper a baby</i>",
"<p>Spread the diaper in the position of the diamond with you at bat. Then fold second base down to home and set the baby on the pitcher's mound. Put first base and third together, bring up home plate and pin the three together. Of course, in case of rain, you gotta call the game and start all over again.</p><i>Jimmy Piersal, on how to diaper a baby, 1968</i>",
"<p>Spread the diaper in the position of the diamond with you at bat. Then fold second base down to home and set the baby on the pitcher's mound. Put first base and third together, bring up home plate and pin the three together. Of course, in case of rain, you gotta call the game and start all over again.</p><i>Jimmy Piersal</i>",
"<p>The average golfer's handicap is his IQ. Girls, believe me, if your hubby keeps golfing, he will soon have the brain frequency of a lower primate.</p><i>Kathy Lette</i>",
"<p>The color of the mountains is Buddha's body; the sound of running water is his great speech.</p><i>Dogen</i>",
"<p>Watching a spring training game is as exciting as watching a tree form its annual ring.</p><i>Jerry Izenberg</i>",
);
		echo $args['before_widget'];
		if ( ! empty( $ctitle) )
			echo $args['before_title'] . $ctitle. $args['after_title'];
                        
                        if($qtype == 'quote') $dixid = date('z') + 1;                        
                        if($qtype == 'relation') $dixid = date('z') + 366;
                        if($qtype == 'health') $dixid = date('z') + 731;
                        if($qtype == 'nature') $dixid = date('z') + 1096;
                                        
			echo $thequotes[$dixid];

		//echo __( '<script type="text/javascript" src="http://dir.heartytools.com/quotes/api/' . $qtype. '/index.php?h=off"></script>', 'text_domain' );
		echo $args['after_widget'];
	}

	/**
	 * Back-end widget form.
	 *
	 * @see WP_Widget::form()
	 *
	 * @param array $instance Previously saved values from database.
	 */
	public function form( $instance ) {
		if ( isset( $instance[ 'qtype' ] ) ) {
			$qtype = $instance[ 'qtype' ];
		}
		else {
			$qtype = "qotd";
		}
		if ( isset( $instance[ 'ctitle' ] ) ) {
			$mytitle = $instance[ 'ctitle' ];
		}
		else {
			$mytitle = "Quote of the day";
		}
		?>
	         <p>
			<label for="<?php echo $this->get_field_id( 'qtype' ); ?>">Select quotation type:</label> 
			<select id="<?php echo $this->get_field_id( 'qtype' ); ?>" name="<?php echo $this->get_field_name( 'qtype' ); ?>" class="widefat" style="width:100%;">
				<option value="quote" <?php if ( 'quote' == $qtype ) echo 'selected="selected"'; ?>>Quote of the Day</option>
				<option value="relation" <?php if ( 'relation' == $qtype ) echo 'selected="selected"'; ?>>Relationship Quote of the Day</option>
				<option value="health" <?php if ( 'health' == $qtype ) echo 'selected="selected"'; ?>>Health Quote of the Day</option>
				<option value="nature" <?php if ( 'nature' == $qtype ) echo 'selected="selected"'; ?>>Nature Quote of the Day</option>
			</select>

			<label for="<?php echo $this->get_field_id( 'ctitle' ); ?>">Title:</label>
			<input id="<?php echo $this->get_field_id( 'ctitle' ); ?>" name="<?php echo $this->get_field_name( 'ctitle' ); ?>" class="widefat" style="width:100%;" type="text" value="<?php echo $mytitle; ?>"/>

		</p>
		<?php 
	}

	/**
	 * Sanitize widget form values as they are saved.
	 *
	 * @see WP_Widget::update()
	 *
	 * @param array $new_instance Values just sent to be saved.
	 * @param array $old_instance Previously saved values from database.
	 *
	 * @return array Updated safe values to be saved.
	 */
	public function update( $new_instance, $old_instance ) {
		$instance = array();
		$instance['qtype'] = ( ! empty( $new_instance['qtype'] ) ) ? strip_tags( $new_instance['qtype'] ) : '';
        $instance['ctitle'] = ( ! empty( $new_instance['ctitle'] ) ) ? strip_tags( $new_instance['ctitle'] ) : '';
		return $instance;
	}

} // class QuoteOfDay_ITslum

// register QuoteOfDay_ITslum widget
function register_foo_widget() {
    register_widget( 'QuoteOfDay_ITslum' );
}
add_action( 'widgets_init', 'register_foo_widget' );
?>
